Debian Bug report logs - #496613
aptitude: [INTL:pt_BR] Brazilian Portuguese translation (PO, help, mine-help and defaults)

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: "Felipe Augusto van de Wiel (faw)" <faw@debian.org>

Date: Tue, 26 Aug 2008 06:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aptitude/0.4.11.10-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#496613; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to "Felipe Augusto van de Wiel (faw)" <faw@debian.org>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Felipe Augusto van de Wiel (faw)" <faw@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-l10n-portuguese <debian-l10n-portuguese@lists.debian.org>
Subject: aptitude: [INTL:pt_BR] Brazilian Portuguese translation (PO, help, mine-help and defaults)
Date: Tue, 26 Aug 2008 03:13:55 -0300
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: aptitude
Tags: l10n patch
Severity: wishlist

Hi,

	Please, find attached the Brazilian Portuguese translationhe
for help.txt, mine-help.txt and aptitude-defaults. All of them are
UTF-8 encoded. It is a major update, including review of verb tenses
and use of recent terminology from the Brazilian Portuguese Team.

	Recently, I sent the PO update (#481007) and Jens asked me
if I could update these files, the PO also needs a small update
to point to the proper help file. You will find all four attached.

Kind regards,
- --
Felipe Augusto van de Wiel (faw)
"Debian. Freedom to code. Code to freedom!"
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkiznyMACgkQCjAO0JDlykZIvQCgklXcwazfJ7pQg7g2q3oLUUwu
GM4An1LcwCDgZWOcFnpPDJ5+3HzPaFHj
=eo7M
-----END PGP SIGNATURE-----
[aptitude-defaults.pt_BR (text/plain, inline)]
// -*-c++-*-
//
// This file defines the names of sections known by aptitude for pt_BR.
//
// Due to bug #260446, double-quotes (") cannot be backslash-escaped.
// For this reason, aptitude treats adjacent pairs of apostrophese('')
// as double-quotes: that is, the string "''" in a section description
// will be rendered as one double quote.  No other characters are
// affected by this behavior.

Aptitude::Sections
{
  Descriptions {
    Unknown	"Pacotes sem uma seção declarada\n Nenhuma seção é dada para estes pacotes. Talvez exista um erro no arquivo Packages?";
    Virtual	"Pacotes Virtuais\n Estes pacotes não existem; eles são nomes que outros pacotes usam para requerer ou fornecer alguma funcionalidade.";
    Tasks	"Pacotes que configuram seu computador para executar uma tarefa particular\n Pacotes na seção 'Tarefas' não contêm arquivos; eles meramente dependem de outros pacotes. Estes pacotes fornecem uma maneira fácil de selecionar um conjunto pré-definido de pacotes para uma tarefa especializada.";

    admin	"Utilitários administrativos (instalar programas, gerenciar usuários, etc)\n Pacotes na seção 'admin' permitem que você execute tarefas administrativas tais como instalar softwares, gerenciar usuários, configurar e monitorar seu sistema, examinar o tráfego de rede, e assim por diante.";
    alien	"Pacotes convertidos a partir de formatos estrangeiros (rpm, tgz, etc)\n Pacotes na seção 'alien' foram criados pelo programa 'alien' a partir de um formato de pacote não-Debian como o RPM";
    base	"O sistema básico Debian\n Pacotes na seção 'base' fazem parte da instalação inicial do sistema.";
    comm	"Programas para fax-modems e outros dispositivos de comunicação\n Pacotes na seção 'comm' são usados para controlar modems e outros dispositivos de hardware de comunicação. Isto inclui programas para controlar fax-modems (por exemplo, PPP para conexões discadas à Internet e programas originalmente escritos para este propósito, como zmodem/kermit), bem como software para controlar telefones celulares, fazer interface com a FidoNet e ter uma BBS.";
    devel	"Utilitários e programas para desenvolvimento de software\n Pacotes na seção 'devel' são usados para escrever novos softwares e trabalhar em software existente. Usuários não-programadores que não compilam seu próprio software provavelmente não precisam de muitos softwares desta seção.\n .\n Estão seção inclui compiladores, ferramentas de depuração, editores para programadores, ferramentas para processamento de códigos-fonte e outras coisas relacionadas ao desenvolvimento de software.";
    doc		"Documentação e programas especializados para visualizar documentação\n Pacotes na seção 'doc' documentam partes de um sistema Debian ou são visualizadores para formatos de documentação.";
    editors	"Editores e processadores de texto\n Pacotes na seção 'editors' permitem que você edite texto simples ASCII. Não são necessariamente processadores de texto, porém alguns processadores de texto podem ser encontrados nesta seção.";
    electronics	"Programas para trabalhar com circuitos e eletrônica\n Pacotes na seção 'electronics' incluem ferramentas de desenho de circuitos, simuladores e montadores para microcontroladores e outros programas relacionados.";
    embedded	"Programas para sistemas embutidos\n Pacotes na seção 'embedded' são úteis para serem usados em dispositivos embutidos. Dispositivos embutidos são dispositivos de hardware especializados com muito menos poder que um sistema desktop: por exemplo, um PDA, um telefone celular ou um Tivo.";
    gnome	"O Sistema de Área de Trabalho GNOME\n GNOME é uma coleção de software que fornece um ambiente de área de trabalho de fácil uso para o Linux. Pacotes na seção 'gnome' são parte do ambiente GNOME ou integram-se fortemente a ele.";
    games	"Jogos, brinquedos e programas divertidos\n Pacotes na seção 'games' são destinados primariamente para entretenimento.";
    graphics	"Utilitários para criar, visualizar e editar arquivos gráficos\n Pacotes na seção 'graphics' incluem visualizadores para arquivos de imagem, software para processamento e manipulação de imagens, software para interagir com hardware gráfico (como placas de vídeo, scanners e câmeras digitais) e ferramentas de programação para lidar com gráficos.";
    hamradio	"Programas para operadores de rádio amador\n Pacotes na seção 'hamradio' são destinados primariamente para operadores de rádio amador.";
    interpreters "Interpretadores para linguagens interpretadas\n Pacotes na seção 'interpreters' incluem interpretadores para linguagens como Python, Perl e Ruby e bibliotecas para estas mesmas linguagens.";
    kde		"O Sistema Área de Trabalho KDE\n KDE é uma coleção de software que fornece um ambiente de área de trabalho de fácil uso para o Linux. Pacotes na seção 'kde' são parte do ambiente KDE ou integram-se fortemente a ele.";
    libdevel	"Arquivos de desenvolvimento para bibliotecas\n Pacotes na seção 'libdevel' contêm arquivos necessários para construir programas que utilizam bibliotecas na seção 'libs'. Você não precisa de pacotes desta seção a menos que você queira compilar seu próprio software.";
    libs	"Coleções de rotinas de software\n Pacotes na seção 'libs' fornecem funcionalidades necessárias para outros softwares em seu computador. Com pouquíssimas exceções, você não precisará explicitamente instalar um pacote desta seção; o sistema de pacotes os instalará para satisfazer dependências requeridas.";
    perl	"Interpretador e bibliotecas Perl\n Pacotes na seção 'perl' fornecem a linguagem de programação Perl e muitas bibliotecas de terceiros. A menos que você seja um programador Perl, você não precisa instalar pacotes desta seção explicitamente; o sistema de pacotes os instalará caso eles sejam requeridos.";
    python	"Interpretador e bibliotecas Python\n Pacotes na seção 'python' fornecem a linguagem de programação Python e muitas bibliotecas de terceiros. A menos que você seja um programador Python, você não precisa instalar pacotes desta seção explicitamente; o sistema de pacotes os instalará caso eles sejam requeridos.";
    mail	"Programas para escrever, enviar e rotear mensagens de e-mail\n Pacotes na seção 'mail' incluem leitores de mensagens, daemons de transporte de mensagens, software de listas de discussão e filtros de spam, bem como diversos outros programas relacionados a correio eletrônico.";
    math	"Análise numérica e outros programas relacionados a matemática\n Pacotes na seção 'math' incluem calculadoras, linguagens para computação matemática (similares a Mathematica), pacotes de álgebra simbólica e programas para visualizar objetos matemáticos.";
    misc	"Miscelânia de softwares\n Pacotes na seção 'misc' possuem funções muito incomuns para serem classificados.";
    net		"Programas para se conectar e fornecer diversos serviços\n Pacotes na seção 'net' incluem clientes e servidores para muitos protocolos, ferramentas para manipular e depurar protocolos de rede em baixo nível, sistemas de mensagens instantâneas e outros programas relacionados a rede.";
    news	"Clientes e servidores Usenet\n Pacotes na seção 'news' são relacionados ao sistema de notícias distribuídas Usenet. Estes incluem leitores e servidores de notícias.";
    oldlibs	"Bibliotecas obsoletas\n Pacotes na seção 'oldlibs' são obsoletos e não devem ser usados por novos programas. Eles são fornecidos por razões de compatibilidade ou porque programas distribuídos pelo Debian ainda os requerem.\n .\n Com pouquíssimas exceções, você não precisará explicitamente instalar um pacote desta seção; o sistema de pacotes os instalará para satisfazer dependências requeridas.";
    otherosfs	"Emuladores e programas para ler sistemas de arquivos estrangeiros\n Pacotes na seção 'otherosfs' emulam hardware e sistemas operacionais e fornecem ferramentas para transferir dados entre diferentes sistemas operacionais e plataformas de hardware. (por exemplo, utilitários para ler disquetes DOS e utilitários para comunicação com Palm Pilots)\n .\n É importante notar que programas para gravação de CDs estão incluídos NESTA seção.";
    science	"Software para trabalho científico\n Pacotes na seção 'science' incluem ferramentas para astronomia, biologia e química, bem como outros programas relacionados a ciências.";
    shells	"Shells de comando e ambientes de console alternativos\n Pacotes na seção 'shells' incluem programas que fornecem uma interface de linha de comando.";
    sound	"Utilitários para ouvir e gravar sons\n Pacotes na seção 'sound' incluem tocadores de sons, gravadores e codificadores para muitos formatos, mixadores e controles de volumes, seqüenciadores MIDI e programas para gerar notação musical, drivers para hardware de som e softwares para processamento de som.";
    tex		"O sistema de tipografia TeX\n Pacotes na seção 'tex' são relacionados ao TeX, um sistema para produzir saída tipográfica de alta qualidade. Estes incluem o próprio TeX, pacotes TeX, editores desenhados para TeX, utilitários para converter TeX e arquivos de saída TeX para diversos formatos, fontes TeX e outros programas relacionados ao TeX.";
    text	"Utilitários de processamento de textos\n Pacotes na seção 'text' incluem filtros de texto e processadores, verificadores ortográficos, programas de dicionários, utilitários para converter entre codificações de caracteres e formatos de arquivos texto (e.g. Unix e DOS), formatadores de texto e impressão e outros programas que operam em texto simples.";
    utils	"Diversos utilitários de sistema\n Pacotes na seção 'utils' são utilitários que possuem propósito muito único para serem classificados.";
    web		"Navegadores Web, servidores, proxies e outras ferramentas\n Pacotes na seção 'web' incluem navegadores Web, servidores Web e proxies, programas para escrever scripts CGI ou programas baseados na Web, programas pré-escritos baseados na Web e outros softwares relacionados à World Wide Web.";
    x11		"O X window system e softwares relacionados\n Pacotes na seção 'x11' incluem os pacotes principais para o X window system (sistema de janelas X), gerenciadores de janelas, programas utilitários para o X e programas genéricos com uma GUI X que foram colocados aqui porque não se encaixavam em nenhum outro local.";

    main	"O repositório principal Debian\n A distribuição Debian consiste de pacotes da seção 'main'. Cada pacote na seção 'main' é Software Livre.\n .\n Para maiores informações sobre o que o Debian considera ser Software Livre, veja http://www.debian.org/social_contract.pt.html#guidelines";
    contrib	"Programas que dependem de softwares não disponíveis no Debian\n Pacotes na seção 'contrib' não são parte do Debian.\n .\n Estes pacotes são Software Livre, mas dependem de softwares que não fazem parte do Debian. Isto pode ser porque os mesmos não são Software Livre mas estão empacotados na seção non-free do repositório, porque o Debian não pode distribuí-los ou (em casos raros) porque ninguém ainda os empacotou.\n .\n Para maiores informações sobre o que o Debian considera ser Software Livre, veja http://www.debian.org/social_contract.pt.html#guidelines";
    non-free	"Programas que não são software livre\n Pacotes na seção 'non-free' não são parte do Debian.\n .\n Estes pacotes não atendem um ou mais requisitos da Definição Debian de Software Livre (veja abaixo). Você deveria ler a licença dos programas nesta seção para certificar-se de que lhe seja permitido utilizá-los da maneira que você pretende usá-los.\n .\n Para maiores informações sobre o que o Debian considera ser Software Livre, veja http://www.debian.org/social_contract.pt.html#guidelines";
    non-US	"Programas armazenados fora dos Estados Unidos devido a controles de exportação\n Pacotes na seção 'non-US' geralmente contêm criptografia; alguns poucos contêm algoritmos patenteados. Devido a isso, os mesmos não podem ser exportados dos Estados Unidos e portanto são armazenados em um servidor no ''mundo livre''.\n .\n Nota: o Projeto Debian está atualmente adicionando software criptográfico nos repositórios baseados nos Estados Unidos depois de consultar especialistas legais sobre mudanças recentes nas políticas de exportação. A maioria dos pacotes que eram anteriormente encontrados nesta seção, portanto, estão agora na seção 'main'.";
  };
};

[help-pt_BR.txt (text/plain, inline)]
			   Ajuda On-Line do Aptitude

  Use as teclas direcionais (setas) e as teclas PageUp/PageDown para
visualizar esta ajuda; digite "q" para sair dela.

  As seguintes teclas estão disponíveis por padrão nas telas de informação
do aptitude. Outras teclas estão disponíveis; consulte o arquivo README
para obter uma lista delas.

  "q":          Sair.
  "?":          Exibe esta tela.

  "f":          Limpa a lista de "novos" pacotes ('f' de "forget" -- esquecer
  		em inglês).

  Up ou "k":    Move a seleção para cima.
  Down ou "j":  Move a seleção para baixo.
  Page-Up ou
  Control-b:    Move a seleção uma tela de pacotes para cima.
  Page-Down ou
  Control-f:    Move a seleção uma tela de pacotes para baixo.
  Home ou
  Control-a:    Move a seleção para o primeiro pacote na lista.
  End ou
  Control-e:    Move a seleção para o último pacote na lista.
  "^":          Move a seleção para o pai do item atual.
  Enter:        Expande ou contrai um grupo de pacotes.
  "[":          Expande um grupo de pacotes e todos os seus subgrupos.
  "]":          Contrai um grupo de pacotes e todos os seus subgrupos.

  Control-t:    Ativa ou desativa o menu.
  "F6":         Move para a próxima aba da tela principal.
  "F7":         Move para a aba anterior da tela principal.

  Enter:        Visualiza informações sobre um pacote.
  "C":          Visualiza o changelog de um pacote.
  "+":          Instala ou atualiza um pacote, ou remove seu estado de
                "retido".
  "-":          Remove um pacote.
  "=":          Retém um pacote em sua versão atual para evitar atualizações.
  ":":          Mantém um pacote em sua versão atual. Ao contrário do "hold",
                isto não evitará futuras atualizações.
  "_":          Solicita que um pacote e todos os seus arquivos de
                configuração sejam removidos.
  "L":          Solicita que um pacote seja reinstalado.
  "M":		Marca um pacote como tendo sido automaticamente instalado.
		Pacotes automaticamente instalados são removidos se não há
                pacote instalado manualmente que dependa deles.
  "m":          Marca um pacote como tendo sido manualmente instalado.
  "F":          Proíbe que um pacote seja automaticamente atualizado para uma
                determinada versão; novas versões serão automaticamente
		instaladas.

  "u":          Atualiza as listas de pacotes disponíveis.
  "U":          Marca para serem atualizados todos os pacotes passíveis de
                atualização.
  "g":          Executa todas as instalações, remoções e atualizações
                pendentes.

  Control-u:    Desfaz a última ação ou conjunto de ações.
  "/":          Realiza uma pesquisa. (pelo nome de pacote por padrão;
                consulte o README/Manual do Usuário para maiores informações).
  "\":          Realiza a pesquisa na direção contrária.
  "n":          Repete a última pesquisa.
  "N":          Repete a última pesquisa, mas na direção oposta.
  "b":          Pesquisa o próximo pacote quebrado.

  "v":          Mostra as versões disponíveis de um pacote.
  "d":          Mostra as dependências de um pacote.
  "r":          Mostra os pacotes que dependem de um dado pacote.

  "D":          Exibe ou oculta a área de informações do pacote.
  "a":          Rola a área de informações do pacote para cima.
  "z":          Rola a área de informações do pacote para baixo.
  "i":          Alterna entre as visualizações de informação do pacote.

  ",":          Visualiza a solução de dependência anterior.
  ".":          Visualiza a próxima solução de dependência, gerando uma nova
                solução se necessário.
  "<":          Visualiza a primeira solução de dependência.
  ">":          Visualiza a última solução de dependência.

    No resolvedor interativo:
  "a":          Aprova uma ação, fazendo com que ela sempre seja escolhida
                dentre as alternativas, ou cancela uma aprovação.
  "r":          Rejeita uma ação, fazendo com que ela nunca seja escolhida,
                ou cancela uma rejeição.


  Pacotes na lista de pacotes são exibidos, por padrão, desta forma:
idA   libsmbclient                             -2220kB 3.0.25a-1  3.0.25a-2

  Os três caracteres do lado esquerdo da tela determinam o estado atual do
pacote. A primeira letra é a flag de "estado", a segunda letra é a flag de
"ação" e a terceira letra é a flag "automática". Elas são seguidas pelo nome
do pacote, a mudança no espaço em disco atribuída a ele e finalmente a versão
atual e a versão disponível do pacote.


  A flag de "estado" pode ser uma das seguintes opções:

   v - virtual
   B - quebrado
   u - "desempacotado"
   C - parcialmente-configurado
   H - parcialmente-instalado
   c - removido, mas arquivos de configuração ainda presentes (ou seja,
       não expurgado)
   i - instalado
   E - erro interno (não deveria acontecer)

  A flag de "ação" pode ser uma das seguintes opções:

   h - reter
   p - expurgar
   d - excluir (remover)
   B - quebrado
   i - instalar
   r - reinstalar
   u - atualizar
   F - a atualização disponível foi proibida via "F"

  Se estiver presente, a flag "automática" é "A", indicando que o pacote
foi automaticamente instalado e será removido quando nada depender dele.


  Então, no exemplo acima, libsmbclient é um pacote automaticamente
instalado. Ele poderia ser atualizado da versão 3.0.25a-1 para a versão
3.0.25a-2, mas ao invés disso ele será excluído, liberando 2220 kilobytes
de espaço em disco.
[pt_BR.po (text/x-gettext-translation, inline)]
# Copyright (C) 2000 Conectiva S.A.
# Copyright (C) 2001-2008 Debian Project.
msgid ""
msgstr ""
"Project-Id-Version: aptitude\n"
"Report-Msgid-Bugs-To: aptitude@packages.debian.org\n"
"POT-Creation-Date: 2008-08-03 13:57-0700\n"
"PO-Revision-Date: 2008-06-15 18:07-0300\n"
"Last-Translator: Felipe Augusto van de Wiel (faw) <faw@debian.org>\n"
"Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
"org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

#: src/apt_config_treeitems.cc:99
msgid ""
"%BOption:%b  %s\n"
"%BDefault:%b %s\n"
"%BValue:%b   %s\n"
msgstr ""
"%BOpção:%b   %s\n"
"%BPadrão:%b  %s\n"
"%BValor:%b   %s\n"

#: src/apt_config_treeitems.cc:103 src/apt_config_treeitems.cc:104
msgid "True"
msgstr "Verdadeiro"

#: src/apt_config_treeitems.cc:103 src/apt_config_treeitems.cc:104
msgid "False"
msgstr "Falso"

#: src/apt_config_treeitems.cc:209 src/apt_config_treeitems.cc:393
msgid "%BOption:%b  "
msgstr "%BOpção:%b   "

#: src/apt_config_treeitems.cc:211 src/apt_config_treeitems.cc:395
msgid "%BDefault:%b "
msgstr "%BPadrão:%b  "

#: src/apt_config_treeitems.cc:213 src/apt_config_treeitems.cc:397
msgid "%BValue:%b   "
msgstr "%BValor:%b   "

#: src/apt_config_treeitems.cc:279
#, c-format
msgid "Editing \"%ls\""
msgstr "Editando \"%ls\""

#: src/apt_config_treeitems.cc:401
msgid "%BChoice:%b  "
msgstr "%BEscolha:%b "

#: src/apt_options.cc:160
msgid "Display some available commands at the top of the screen"
msgstr "Exibir alguns comandos disponíveis no topo da tela"

#: src/apt_options.cc:161
msgid ""
"If this option is enabled, a brief summary of some of the most important "
"aptitude commands will appear beneath the menu bar."
msgstr ""
"Se esta opção está habilitada, um pequeno sumário de alguns dos comandos "
"mais importantes do aptitude aparecerão abaixo da barra de menu."

#: src/apt_options.cc:165
msgid "Hide the menu bar when it is not being used"
msgstr "Ocultar a barra de menu quando não estiver sendo usada"

#: src/apt_options.cc:166
msgid ""
"If this option is enabled, the menu bar will only appear when it has been "
"activated by pressing the menu key."
msgstr ""
"Se esta opção está habilitada, a barra de menu só aparecerá quando for "
"ativada pressionando a tecla de menu."

#: src/apt_options.cc:170
msgid "Use a minibuffer-style prompt when possible"
msgstr "Usar um prompt estilo mini-buffer quando possível"

#: src/apt_options.cc:171
msgid ""
"If this option is enabled, prompts will be displayed in a single line at the "
"bottom of the screen.  If not, prompts will be displayed as pop-up dialog "
"boxes."
msgstr ""
"Se esta opção está habilitada, prompts serão exibidos em uma única linha no "
"rodapé da tela. Se não, prompts serão exibidos como caixas de diálogo "
"instantâneas (\"pop-up\")."

#: src/apt_options.cc:176
msgid "Show partial search results (incremental search)"
msgstr "Mostrar resultados parciais de pesquisa (pesquisa incremental)"

#: src/apt_options.cc:177
msgid ""
"If this option is enabled, aptitude will perform searches within the package "
"list as you type them.  This is convenient, but may slow the program down, "
"particularly on older computers."
msgstr ""
"Se esta opção está habilitada, o aptitude realizará pesquisas dentro da "
"lista de pacotes à medida em que você digita. Isto é conveniente, mas pode "
"deixar o programa mais lento, particularmente em computadores antigos."

#: src/apt_options.cc:183
msgid "Closing the last view exits the program"
msgstr "Fechar a última visão sai do programa"

#: src/apt_options.cc:184
msgid ""
"If this option is enabled, aptitude will stop running when all views "
"(package lists, package details, etc) have been closed.  Otherwise, aptitude "
"will continue running until you select 'Quit' from the Actions menu."
msgstr ""
"Se esta opção está habilitada, o aptitude vai parar de executar quando todas "
"as visões (listas de pacotes, detalhes de pacotes, etc.) forem fechadas. "
"Caso contrário, o aptitude continuará executando até que você selecione "
"'Sair' no menu de Ações."

#: src/apt_options.cc:190
msgid "Prompt for confirmation at exit"
msgstr "Pedir por uma confirmação ao sair"

#: src/apt_options.cc:191
msgid ""
"If this option is enabled, aptitude will not terminate until you confirm "
"that you really want to quit."
msgstr ""
"Se esta opção está habilitada, o aptitude não terminará até que você "
"confirme que realmente quer sair."

#: src/apt_options.cc:195
msgid "Pause after downloading files"
msgstr "Pausar depois de baixar arquivos"

#: src/apt_options.cc:196
msgid ""
"This option controls whether aptitude will wait for confirmation after a "
"download before it goes ahead and installs packages."
msgstr ""
"Esta opção controla se o aptitude aguardará uma confirmação após baixar algo "
"e antes de continuar e instalar os pacotes."

#: src/apt_options.cc:199
msgid "Never"
msgstr "Nunca"

#: src/apt_options.cc:200
msgid ""
"Never wait for the user after downloading packages: always begin the "
"installation immediately."
msgstr ""
"Nunca aguardar o usuário após baixar pacotes: sempre começar a instalação "
"imediatamente."

#: src/apt_options.cc:201
msgid "When an error occurs"
msgstr "Quando um erro ocorre"

#: src/apt_options.cc:202
msgid ""
"Wait for confirmation if an error occurred during the download.  If there "
"were no errors, begin installing packages immediately."
msgstr ""
"Aguardar confirmação se um erro ocorrer enquanto baixa algo. Se não houve "
"erros, inicie a instalação dos pacotes imediatamente."

#: src/apt_options.cc:203
msgid "Always"
msgstr "Sempre"

#: src/apt_options.cc:204
msgid ""
"Always wait for the user to confirm the download before proceeding with the "
"installation."
msgstr ""
"Sempre aguardar que o usuário confirme o que foi baixado antes de continuar "
"com a instalação."

#: src/apt_options.cc:206
msgid "Use a 'status-line' download indicator for all downloads"
msgstr ""
"Usar um indicador de download estilo 'linha-de-estado' para todos os "
"downloads"

#: src/apt_options.cc:207
msgid ""
"If this option is enabled, aptitude will display the status of ongoing "
"downloads at the bottom of the screen, rather than opening a new view."
msgstr ""
"Se esta opção está habilitada, o aptitude exibirá o estado do que está sendo "
"baixado no rodapé da tela, ao invés de abrir uma nova visão."

#: src/apt_options.cc:211
msgid "Display the information area by default"
msgstr "Exibir a área de informação por padrão"

#: src/apt_options.cc:212
msgid ""
"If this option is enabled, the information area (the pane at the bottom of "
"the screen) in the package list will be visible when the program starts; "
"otherwise, it will be initially hidden."
msgstr ""
"Se esta opção está habilitada, a área de informação (o painel na parte "
"inferior da tela) na lista de pacotes será visível quando o programa "
"iniciar; caso contrário, ele estará inicialmente oculto."

#: src/apt_options.cc:217
msgid "Display tabs for the available views"
msgstr "Exibir abas para as visões disponíveis"

#: src/apt_options.cc:218
msgid ""
"If this option is enabled, tabs will appear at the top of the screen listing "
"the currently opened views."
msgstr ""
"Se esta opção está habilitada, abas aparecerão no topo da tela listando as "
"visões atualmente abertas."

#: src/apt_options.cc:221
msgid "Display tabs for the information area"
msgstr "Exibir abas para a área de informações"

#: src/apt_options.cc:222
msgid ""
"If this option is enabled, tabs will appear at the top of the information "
"area (the pane at the bottom of the screen) listing the different displays "
"of information that can be viewed there."
msgstr ""
"Se esta opção está habilitada, abas aparecerão no topo da área de informação "
"(o painel na parte inferior da tela) listando as diferentes telas de "
"informação que podem ser vistas ali."

#: src/apt_options.cc:227
msgid "Advance to the next item after changing the state of a package"
msgstr "Avançar para o próximo item depois de mudar o estado de um pacote"

#: src/apt_options.cc:228
msgid ""
"If this option is enabled, then performing an action on a package (for "
"instance, installing or removing it) will move the selection to the next "
"package in the list."
msgstr ""
"Se esta opção está habilitada, a execução de uma ação em um pacote (por "
"exemplo, instalá-lo ou removê-lo) moverá a seleção para o próximo pacote na "
"lista."

#: src/apt_options.cc:233
msgid "Automatically show why packages are broken"
msgstr "Exibir automaticamente por que os pacotes estão quebrados"

#: src/apt_options.cc:234
msgid ""
"If this option is enabled, then highlighting a package that has broken "
"dependencies will automatically display the dependencies that are "
"unfulfilled in the lower pane of the display."
msgstr ""
"Se esta opção está habilitada, realçar um pacote que possui dependências "
"quebradas, automaticamente exibirá as dependências que não são atendidas no "
"painel inferior da tela."

#: src/apt_options.cc:240
msgid "The default grouping method for package views"
msgstr "O método de agrupamento padrão para visões de pacotes"

#: src/apt_options.cc:241
msgid ""
"This option controls how aptitude organizes the package list.  See the "
"aptitude user's manual for information on how to specify a grouping method."
msgstr ""
"Esta opção controla como o aptitude organiza a lista de pacotes. Veja o "
"manual do usuário do aptitude para informações sobre como especificar um "
"método de agrupamento."

#: src/apt_options.cc:245
msgid "The default display-limit for package views"
msgstr "O limite de exibição padrão para visões de pacotes"

#: src/apt_options.cc:246
msgid ""
"By default, the limit of each package view will be set to the value "
"specified by this option.  See the aptitude user's manual for detailed "
"information about searches."
msgstr ""
"Por padrão, o limite de visualização de cada pacote será definido igual ao "
"valor especificado nesta opção. Veja o manual do usuário do aptitude para "
"informações detalhadas sobre pesquisas."

#: src/apt_options.cc:251
msgid "The display format for package views"
msgstr "O formato de exibição para visões de pacotes"

#: src/apt_options.cc:252
msgid ""
"This option controls how aptitude formats lines of the package list.  See "
"the aptitude user's manual for information on how to specify a display "
"format."
msgstr ""
"Esta opção controla como o aptitude formata as linhas da lista de pacotes. "
"Veja o manual do usuário do aptitude para informações sobre como especificar "
"um formato de exibição."

#: src/apt_options.cc:258
msgid "The display format for the status line"
msgstr "O formato de exibição para a linha de estado"

#: src/apt_options.cc:259
msgid ""
"This option controls how aptitude formats the status line (the line between "
"the package list and the lower pane).  See the aptitude user's manual for "
"information on how to specify a display format."
msgstr ""
"Esta opção controla como o aptitude formata a linha de estado (a linha entre "
"a lista de pacotes e o painel inferior). Veja o manual do usuário do "
"aptitude para informações sobre como especificar um formato de exibição."

#: src/apt_options.cc:266
msgid "The display format for the header line"
msgstr "O formato de exibição para a linha de cabeçalho"

#: src/apt_options.cc:267
msgid ""
"This option controls how aptitude formats the header line (the line above "
"the package list).  See the aptitude user's manual for information on how to "
"specify a display format."
msgstr ""
"Esta opção controla como o aptitude formata a linha de cabeçalho (a linha "
"acima da lista de pacotes). Veja o manual do usuário do aptitude para "
"informações sobre como especificar um formato de exibição."

#: src/apt_options.cc:277
msgid "Automatically upgrade installed packages"
msgstr "Atualizar automaticamente os pacotes instalados"

#: src/apt_options.cc:278
msgid ""
"If this option is enabled, then on startup, aptitude will select all "
"upgradable packages for upgrade."
msgstr ""
"Se esta opção está habilitada, logo no início, o aptitude selecionará todos "
"os pacotes atualizáveis para uma atualização."

#: src/apt_options.cc:282
msgid "Remove obsolete package files after downloading new package lists"
msgstr ""
"Remover arquivos de pacotes obsoletos depois de baixar novas\n"
"listas de pacotes"

#: src/apt_options.cc:283
msgid ""
"If this option is enabled, then after every install run, aptitude will "
"delete from the package cache any package files that can no longer be "
"downloaded from any archive in sources.list."
msgstr ""
"Se esta opção está habilitada, após cada instalação, o aptitude excluirá do "
"cache de pacotes quaisquer arquivos de pacotes que não possam ser baixados "
"de algum dos repositórios no sources.list."

#: src/apt_options.cc:288
msgid "URL to use to download changelogs"
msgstr "URL a ser usada para baixar os logs de mudanças"

#: src/apt_options.cc:289
msgid ""
"This option controls the template that's used to download changelogs from "
"the Debian Web site.  You should only need to change this if the changelogs "
"move to a different URL."
msgstr ""
"Esta opção controla o modelo que é usado para baixar os logs de mudanças a "
"partir do site web do Debian. Você só deveria precisar mudá-la se os logs de "
"mudanças forem movidos para uma URL diferente."

#: src/apt_options.cc:295
msgid "Display a preview of what will be done before doing it"
msgstr "Exibir uma visualização do que será feito antes de fazê-lo"

#: src/apt_options.cc:296
msgid ""
"If this option is enabled, then when you ask aptitude to perform an install "
"run, it will first display a summary of the actions it is going to perform."
msgstr ""
"Se esta opção está habilitada, quando você pedir que o aptitude execute uma "
"instalação, ele primeiro exibirá um sumário das ações que ele realizará."

#: src/apt_options.cc:302
msgid ""
"Forget which packages are \"new\" whenever the package lists are updated"
msgstr ""
"Esquecer quais pacotes são \"novos\" sempre que as listas de pacotes são\n"
"atualizadas"

#: src/apt_options.cc:303
msgid ""
"If this option is enabled, then aptitude will clear the list of new packages "
"after you update the package lists (e.g., by pressing 'u')."
msgstr ""
"Se esta opção está habilitada, o aptitude limpará a lista de novos pacotes "
"após você atualizar as listas de pacotes (e.g., pressionando 'u')."

#: src/apt_options.cc:308
msgid ""
"Forget which packages are \"new\" whenever packages are installed or removed"
msgstr ""
"Esquecer quais pacotes são \"novos\" sempre que pacotes são instalados ou\n"
"removidos"

#: src/apt_options.cc:309
msgid ""
"If this option is enabled, then aptitude will clear the list of new packages "
"after you perform an install run or install or remove packages from the "
"command-line."
msgstr ""
"Se esta opção está habilitada, o aptitude limpará a lista de novos pacotes "
"após realizar uma instalação ou após instalar ou remover pacotes a partir da "
"linha de comando."

#: src/apt_options.cc:315
msgid ""
"Do not display a warning when the first change is made in read-only mode"
msgstr ""
"Não exibir um aviso quando a primeira mudança é feita em modo\n"
"somente-leitura"

#: src/apt_options.cc:316
msgid ""
"If this option is %Bnot%b enabled, aptitude will display a warning when you "
"modify the state of a package if you do not have permissions to apply the "
"change to the system."
msgstr ""
"Se esta opção %Bnão%b está habilitada, o aptitude exibirá um aviso quando "
"você modificar o estado de um pacote se você não tem permissões para aplicar "
"a mudança ao sistema."

#: src/apt_options.cc:322
msgid "Warn when attempting to perform a privileged action as a non-root user"
msgstr ""
"Avisar quando tentar executar uma ação privilegiada como um usuário não-root"

#: src/apt_options.cc:323
msgid ""
"If this option is enabled, aptitude will warn you when you attempt to "
"perform an action which you do not have permission to do: for instance, "
"installing packages as a non-root user.  You will be given the option to log "
"in as root and perform the action with root privileges."
msgstr ""
"Se esta opção está habilitada, o aptitude avisará quando você tentar "
"executar uma ação para a qual você não tem permissão: por exemplo, instalar "
"pacotes como usuário não-root. Será dada a opção de efetuar o log-in como "
"root e executar a ação com privilégios de root."

#: src/apt_options.cc:332
msgid "File to log actions into"
msgstr "Arquivo no qual gravar log de ações"

#: src/apt_options.cc:333
msgid ""
"When you install or remove packages, a summary of what aptitude does will be "
"written to this file.  If the first character of the file name is a pipe "
"character ('%B|%b'), the remainder of the name will be interpreted as a "
"shell command that is to receive the log on standard input."
msgstr ""
"Quando você instala ou remove pacotes, um sumário do que o aptitude faz será "
"escrito neste arquivo. Se o primeiro caractere do nome do arquivo for um "
"\"pipe\" ('%B|%b'), o restante do nome será interpretado como um comando "
"shell que recebe o log na entrada padrão."

#: src/apt_options.cc:345
msgid "Automatically resolve dependencies of a package when it is selected"
msgstr ""
"Resolver dependências de um pacote automaticamente quando o mesmo é\n"
"selecionado"

#: src/apt_options.cc:346
msgid ""
"If this option is enabled, aptitude will use a simple heuristic to "
"immediately resolve the dependencies of each package you flag for "
"installation.  This is much faster than the built-in dependency resolver, "
"but may produce suboptimal results or fail entirely in some scenarios."
msgstr ""
"Se esta opção está habilitada, o aptitude usará uma heurística simples para "
"resolver imediatamente as dependências de cada pacote que você marcar para "
"instalação. Isto é muito mais rápido que o resolvedor de dependências "
"embarcado no aptitude, mas pode produzir resultados sub-ótimos ou falhar "
"completamente em alguns cenários."

#: src/apt_options.cc:354
msgid "Automatically fix broken packages before installing or removing"
msgstr ""
"Corrigir dependências quebradas automaticamente antes de instalar ou\n"
"remover"

#: src/apt_options.cc:355
msgid ""
"If this option is enabled, and you perform an install run while some "
"packages are broken, aptitude will automatically apply the current "
"suggestion of the problem resolver.  Otherwise, aptitude will prompt you for "
"a solution to the broken dependencies."
msgstr ""
"Se esta opção está habilitada, e você executar uma instalação enquanto "
"alguns pacotes estão quebrados, o aptitude automaticamente aplicará a "
"sugestão atual do resolvedor de problemas. Caso contrário, o aptitude pedirá "
"a você uma solução para as dependências quebradas."

#: src/apt_options.cc:362
msgid "Install recommended packages automatically"
msgstr "Instalar pacotes recomendados automaticamente"

#: src/apt_options.cc:363
msgid ""
"If this option is enabled and \"automatically resolve dependencies\" is also "
"enabled, aptitude will attempt to install the recommendations of newly "
"installed packages in addition to their outright dependencies.  Suggestions "
"will not be automatically installed.\n"
"If this option is enabled and \"Remove unused packages automatically\" is "
"enabled, packages that are recommended by an installed package will not be "
"automatically removed."
msgstr ""
"Se esta opção está habilitada e a opção \"resolver dependências "
"automaticamente\" também está habilitada, o aptitude tentará instalar as "
"recomendações de novos pacotes instalados em adição às dependências diretas. "
"Sugestões não serão automaticamente instaladas.\n"
"Se esta opção está habilitada e a opção \"Remover pacotes não usados "
"automaticamente\" está habilitada, pacotes que são recomendados por um "
"pacote instalado não serão automaticamente removidos."

#: src/apt_options.cc:375
msgid "Remove unused packages automatically"
msgstr "Remover pacotes não usados automaticamente"

#: src/apt_options.cc:376
msgid ""
"If this option is enabled, packages that are automatically installed and "
"that no manually installed package depends on will be removed from the "
"system.  Cancelling the removal will flag the package as manually "
"installed.\n"
"If this option is enabled and \"Install recommended packages automatically\" "
"is enabled, automatically installed packages will not be removed if any "
"installed package recommends them."
msgstr ""
"Se esta opção está habilitada, pacotes que são automaticamente instalados e "
"do qual nenhum pacote instalado manualmente depende serão removidos do "
"sistema. Cancelar a remoção marcará o pacote como manualmente instalado.\n"
"Se esta opção está habilitada e a opção \"Instalar pacotes recomendados "
"automaticamente está habilitada, pacotes automaticamente instalados não "
"serão removidos se qualquer pacote instalado recomendá-los."

#: src/apt_options.cc:387
msgid "Packages that should never be automatically removed"
msgstr "Pacotes que nunca deveriam ser automaticamente removidos"

#: src/apt_options.cc:388
msgid ""
"Packages matching this search pattern will always be treated as if an "
"installed package depends on them: they will never be targeted for removal "
"as unused packages."
msgstr ""
"Pacotes combinando com este padrão de pesquisa serão sempre tratados como se "
"pacotes instalados dependessem deles: eles nunca serão alvos para remoção "
"como pacotes não usados."

#: src/apt_options.cc:393
msgid "Allow dependency resolutions that break holds or forbids"
msgstr ""
"Permitir resolução de dependências que quebram retidos\n"
"ou proibidos"

#: src/apt_options.cc:394
msgid ""
"If this option is enabled, then whenever aptitude solves a dependency "
"problem, it will consider modifying held packages, or installing forbidden "
"package versions.  With this option disabled, these solutions will be "
"rejected by default.\n"
"NOTE: At present, this restriction only applies to situations in which "
"aptitude's dependency resolver (the red bar at the bottom of the screen) is "
"activated.  aptitude will still break holds when automatically installing "
"the dependencies of a package that has just been selected for installation "
"or upgrade, due to apt bug #470035."
msgstr ""
"Se esta opção está habilitada, quando o aptitude resolver um problema de "
"dependência, ele considerará a modificação de pacotes retidos, ou a "
"instalação de versões proibidas de pacotes. Com esta opção desabilitada, "
"estas soluções serão rejeitadas por padrão.\n"
"NOTA: No momento, esta restrição só se aplica a situações nas quais o "
"resolvedor de dependências do aptitude (a barra vermelha no rodapé da tela) "
"é ativado. O aptitude ainda quebrará pacotes retidos quando estiver "
"instalando automaticamente dependências de um pacote que acabou de ser "
"selecionado para instalação ou atualização, devido a um bug no apt #470035."

#: src/apt_options.cc:520
msgid "UI options"
msgstr "Opções da interface"

#: src/apt_options.cc:522
msgid "Dependency handling"
msgstr "Gerenciamento de dependências"

#: src/apt_options.cc:524 src/pkg_grouppolicy.cc:1018
msgid "Miscellaneous"
msgstr "Miscelânea"

#: src/broken_indicator.cc:126
#, c-format
msgid "%ls: Examine"
msgstr "%ls: Examinar"

#: src/broken_indicator.cc:135
#, c-format
msgid "%ls: Apply"
msgstr "%ls: Aplicar"

#: src/broken_indicator.cc:140
#, c-format
msgid "%ls: Next"
msgstr "%ls: Próximo"

#: src/broken_indicator.cc:146
#, c-format
msgid "%ls: Previous"
msgstr "%ls: Anterior"

#: src/broken_indicator.cc:241
msgid "Dependency resolution disabled."
msgstr "Resolução de dependências desabilitada."

#: src/broken_indicator.cc:252
msgid "Unable to resolve dependencies."
msgstr "Impossível resolver dependências."

#: src/broken_indicator.cc:263
msgid "Fatal error in resolver"
msgstr "Erro fatal no resolvedor"

#: src/broken_indicator.cc:275
#, c-format
msgid "[%d(%d)/...] Resolving dependencies"
msgstr "[%d(%d)/...] Resolvendo dependências"

#: src/broken_indicator.cc:311 src/solution_dialog.cc:140
#: src/solution_screen.cc:542
msgid "Internal error: unexpected null solution."
msgstr "Erro interno: solução nula inesperada."

#: src/broken_indicator.cc:366
msgid "Suggest keeping all packages at their current version."
msgstr "Sugiro manter todos os pacotes em suas versões atuais."

#: src/broken_indicator.cc:374
#, c-format
msgid "%d install"
msgid_plural "%d installs"
msgstr[0] "%d instalação"
msgstr[1] "%d instalações"

#: src/broken_indicator.cc:384
#, c-format
msgid "%d removal"
msgid_plural "%d removals"
msgstr[0] "%d remoção"
msgstr[1] "%d remoções"

#: src/broken_indicator.cc:394
#, c-format
msgid "%d keep"
msgid_plural "%d keeps"
msgstr[0] "%d mantido"
msgstr[1] "%d mantidos"

#: src/broken_indicator.cc:404
#, c-format
msgid "%d upgrade"
msgid_plural "%d upgrades"
msgstr[0] "%d atualização"
msgstr[1] "%d atualizações"

#: src/broken_indicator.cc:414
#, c-format
msgid "%d downgrade"
msgid_plural "%d downgrades"
msgstr[0] "%d reversão"
msgstr[1] "%d reversões"

#. ForTranslators: %F is replaced with a comma separated list such as
#. "n1 installs, n2 removals", ...
#.
#: src/broken_indicator.cc:425
#, c-format
msgid "Suggest %F"
msgstr "Sugere %F"

#: src/cmdline/cmdline_action.cc:48
#, c-format
msgid "Unable to find the source package for \"%s\".\n"
msgstr "Impossível encontrar o pacote fonte para \"%s\".\n"

#: src/cmdline/cmdline_action.cc:202
#, c-format
msgid "Unable to satisfy the build-depends: %s."
msgstr "Impossível satisfazer as dependências de construção: %s."

#: src/cmdline/cmdline_action.cc:238
#, c-format
msgid ""
"Note: \"%s\", providing the virtual package\n"
"      \"%s\", is already installed.\n"
msgstr ""
"Nota: \"%s\", fornecendo o pacote virtual\n"
"      \"%s\", já está instalado.\n"

#: src/cmdline/cmdline_action.cc:245
#, c-format
msgid ""
"Note: \"%s\", providing the virtual package\n"
"      \"%s\", is already going to be installed.\n"
msgstr ""
"Nota: \"%s\", fornecendo o pacote virtual\n"
"      \"%s\", já será instalado.\n"

#: src/cmdline/cmdline_action.cc:267
#, c-format
msgid ""
"\"%s\" exists in the package database, but it is not a\n"
"real package and no package provides it.\n"
msgstr ""
"\"%s\" existe na base de dados de pacotes, mas não é\n"
"um pacote real e nenhum pacote fornece-o.\n"

#: src/cmdline/cmdline_action.cc:275
#, c-format
msgid "\"%s\" is a virtual package provided by:\n"
msgstr "\"%s\" é um pacote virtual fornecido por:\n"

#: src/cmdline/cmdline_action.cc:278
#, c-format
msgid "You must choose one to install.\n"
msgstr "Você deve escolher um a ser instalado.\n"

#: src/cmdline/cmdline_action.cc:286
#, c-format
msgid ""
"Note: selecting \"%s\" instead of the\n"
"      virtual package \"%s\"\n"
msgstr ""
"Nota: selecionando \"%s\" ao invés do\n"
"      pacote virtual \"%s\"\n"

#: src/cmdline/cmdline_action.cc:305
#, c-format
msgid "%s is already installed at the requested version (%s)\n"
msgstr "%s já está instalado na versão requisitada (%s)\n"

#: src/cmdline/cmdline_action.cc:311
#, c-format
msgid "%s is not currently installed, so it will not be reinstalled.\n"
msgstr "%s não está atualmente instalado, portanto não será reinstalado.\n"

#: src/cmdline/cmdline_action.cc:318 src/cmdline/cmdline_action.cc:324
#, c-format
msgid "Package %s is not installed, so it will not be removed\n"
msgstr "Pacote %s não está instalado, portanto não será removido\n"

#: src/cmdline/cmdline_action.cc:342
#, c-format
msgid "Package %s is not installed, cannot forbid an upgrade\n"
msgstr ""
"Pacote %s não está instalado, não foi possível proibir uma atualização\n"

#: src/cmdline/cmdline_action.cc:344
#, c-format
msgid "Package %s is not upgradable, cannot forbid an upgrade\n"
msgstr ""
"Pacote %s não é atualizável, não foi possível proibir uma atualização\n"

#: src/cmdline/cmdline_action.cc:438
#, c-format
msgid "Note: selecting the task \"%s: %s\" for installation\n"
msgstr "Nota: selecionando a tarefa \"%s: %s\" para instalação\n"

#: src/cmdline/cmdline_action.cc:472
#, c-format
msgid ""
"You can only specify a package version with an 'install' command or a "
"'forbid-version' command.\n"
msgstr ""
"Você só pode especificar uma versão de pacote com um comando 'install' ou "
"com um comando 'forbid-version'.\n"

#: src/cmdline/cmdline_action.cc:481
#, c-format
msgid "You can only specify a package archive with an 'install' command.\n"
msgstr ""
"Você só pode especificar um repositório de pacotes com um comando "
"'install'.\n"

#: src/cmdline/cmdline_action.cc:518
#, c-format
msgid ""
"Couldn't find package \"%s\", and more than 40\n"
"packages contain \"%s\" in their name.\n"
msgstr ""
"Não foi possível encontrar o pacote \"%s\", e mais de 40\n"
"pacotes contêm \"%s\" em seu nome.\n"

#: src/cmdline/cmdline_action.cc:521
#, c-format
msgid ""
"Couldn't find package \"%s\".  However, the following\n"
"packages contain \"%s\" in their name:\n"
msgstr ""
"Não foi possível encontrar o pacote \"%s\". Porém, os\n"
"pacotes a seguir contêm \"%s\" em seu nome:\n"

#: src/cmdline/cmdline_action.cc:543
#, c-format
msgid "Couldn't find any package whose name or description matched \"%s\"\n"
msgstr ""
"Não foi possível encontrar nenhum pacote cujo nome ou descrição combinasse "
"com \"%s\"\n"

#: src/cmdline/cmdline_action.cc:545
#, c-format
msgid ""
"Couldn't find any package matching \"%s\", and more than 40\n"
"packages contain \"%s\" in their description.\n"
msgstr ""
"Não foi possível encontrar nenhum pacote que combinasse com\n"
"\"%s\", e mais de 40 pacotes contêm \"%s\" em sua descrição.\n"

#: src/cmdline/cmdline_action.cc:548
#, c-format
msgid ""
"Couldn't find any package matching \"%s\".  However, the following\n"
"packages contain \"%s\" in their description:\n"
msgstr ""
"Não foi possível encontrar nenhum pacote que combinasse com \"%s\".\n"
"Porém, os pacotes a seguir contêm \"%s\" em sua descrição:\n"

#: src/cmdline/cmdline_action.cc:686
#, c-format
msgid "Bad action character '%c'\n"
msgstr "Caracter de ação ruim '%c'\n"

#: src/cmdline/cmdline_changelog.cc:96
msgid "Can't execute sensible-pager, is this a working Debian system?"
msgstr ""
"Não foi possível executar o 'sensible-pager', este é um sistema Debian "
"funcional?"

#: src/cmdline/cmdline_changelog.cc:154
#, c-format
msgid "%s is not an official Debian package, cannot display its changelog."
msgstr ""
"%s não é um pacote Debian oficial, não foi possível exibir seu log de "
"mudanças."

#: src/cmdline/cmdline_changelog.cc:243
#, c-format
msgid "Couldn't find a changelog for %s"
msgstr "Não foi possível encontrar um log de mudanças para %s"

#: src/cmdline/cmdline_clean.cc:29
#, c-format
msgid "E: The clean command takes no arguments\n"
msgstr "E: O comando 'clean' não aceita argumentos\n"

#: src/cmdline/cmdline_clean.cc:58
#, c-format
msgid "Del %s* %spartial/*\n"
msgstr "Exc %s* %spartial/*\n"

#: src/cmdline/cmdline_clean.cc:86
#, c-format
msgid "Del %s %s [%sB]\n"
msgstr "Exc %s %s [%sB]\n"

#: src/cmdline/cmdline_clean.cc:111
#, c-format
msgid "E: The autoclean command takes no arguments\n"
msgstr "E: O comando 'autoclean' não aceita argumentos\n"

#: src/cmdline/cmdline_clean.cc:148
#, c-format
msgid "Would free %sB of disk space\n"
msgstr "Seriam liberados %sB de espaço em disco\n"

#: src/cmdline/cmdline_clean.cc:151
#, c-format
msgid "Freed %sB of disk space\n"
msgstr "Liberados %sB de espaço em disco\n"

#: src/cmdline/cmdline_do_action.cc:83
#, c-format
msgid "Invalid operation %s"
msgstr "Operação %s inválida"

#: src/cmdline/cmdline_do_action.cc:159
msgid "Unexpected pattern argument following \"keep-all\""
msgstr "Argumento de padrão inesperado seguindo \"keep-all\""

#: src/cmdline/cmdline_do_action.cc:266
#, c-format
msgid ""
"Unable to safely resolve dependencies, try running with --full-resolver.\n"
msgstr ""
"Impossível resolver dependências de forma segura, tente executar com --full-"
"resolver.\n"

#: src/cmdline/cmdline_do_action.cc:304 src/cmdline/cmdline_simulate.cc:35
#: src/cmdline/cmdline_upgrade.cc:163 src/main.cc:711
#, c-format
msgid "Abort.\n"
msgstr "Abortar.\n"

#: src/cmdline/cmdline_download.cc:31
#, c-format
msgid "download: you must specify at least one package to download\n"
msgstr "baixar: você deve especificar pelo menos um pacote a ser baixado\n"

#: src/cmdline/cmdline_download.cc:43
#: src/generic/apt/download_install_manager.cc:83
msgid "Couldn't read source list"
msgstr "Não foi possível ler a lista de fontes"

#: src/cmdline/cmdline_download.cc:72
#, c-format
msgid "Can't find a package named \"%s\""
msgstr "Não foi possível encontrar um pacote chamado \"%s\""

#: src/cmdline/cmdline_download.cc:111
#, c-format
msgid ""
"No downloadable files for %s version %s; perhaps it is a local or obsolete "
"package?"
msgstr ""
"Nenhum arquivo que possa ser baixado para %s versão %s; talvez ele seja um "
"pacote local ou obsoleto?"

#: src/cmdline/cmdline_extract_cache_subset.cc:43
#, c-format
msgid ""
"extract-cache-entries: at least one argument is required (the directory\n"
"to which to write files).\n"
msgstr ""
"extract-cache-entries: no mínimo um arquivo é requerido (o diretório no qual "
"escrever os arquivos).\n"

#: src/cmdline/cmdline_extract_cache_subset.cc:77
#: src/cmdline/cmdline_user_tag.cc:116
#, c-format
msgid "No such package \"%s\".\n"
msgstr "Não há pacote \"%s\".\n"

#: src/cmdline/cmdline_extract_cache_subset.cc:115
#, c-format
msgid "No packages were selected by the given search pattern; nothing to do.\n"
msgstr ""
"Nenhum pacote foi selecionado pelo padrão de pesquisa dado; nada a fazer.\n"

#: src/cmdline/cmdline_forget_new.cc:25
#, c-format
msgid "E: The forget-new command takes no arguments\n"
msgstr "E: O comando 'forget-new' não aceita argumentos\n"

#: src/cmdline/cmdline_forget_new.cc:52
#, c-format
msgid "Would forget what packages are new\n"
msgstr "Esqueceria quais pacotes são novos\n"

#: src/cmdline/cmdline_moo.cc:16
#, c-format
msgid "There are no Easter Eggs in this program.\n"
msgstr "Não existem Ovos de Páscoa neste programa.\n"

#: src/cmdline/cmdline_moo.cc:19
#, c-format
msgid "There really are no Easter Eggs in this program.\n"
msgstr "Realmente não existem Ovos de Páscoa neste programa.\n"

#: src/cmdline/cmdline_moo.cc:22
#, c-format
msgid ""
"Didn't I already tell you that there are no Easter Eggs in this program?\n"
msgstr "Eu já não lhe disse que não existem Ovos de Páscoa neste programa?\n"

#: src/cmdline/cmdline_moo.cc:25
#, c-format
msgid "Stop it!\n"
msgstr "Pare com isso!\n"

#: src/cmdline/cmdline_moo.cc:28
#, c-format
msgid "Okay, okay, if I give you an Easter Egg, will you go away?\n"
msgstr "Ok, ok, se eu lhe der um Ovo de Páscoa você irá embora?\n"

#: src/cmdline/cmdline_moo.cc:31
#, c-format
msgid "All right, you win.\n"
msgstr "Tudo bem, você ganhou.\n"

#: src/cmdline/cmdline_moo.cc:42
#, c-format
msgid "What is it?  It's an elephant being eaten by a snake, of course.\n"
msgstr ""
"O que é isso? Isso é um elefante sendo comido por uma cobra, é claro.\n"

#: src/cmdline/cmdline_prompt.cc:42
msgid "Unexpected end-of-file on standard input"
msgstr "Fim de arquivo inesperado na entrada padrão"

#: src/cmdline/cmdline_prompt.cc:66
msgid "Couldn't read list of sources"
msgstr "Não foi possível ler a lista de fontes"

#. ForTranslators: %s is replaced with a comma-delimited list
#. of package names.
#: src/cmdline/cmdline_prompt.cc:218
#, c-format
msgid "(for %s)"
msgid_plural "(for %s)"
msgstr[0] "(para %s)"
msgstr[1] "(para %s)"

#: src/cmdline/cmdline_prompt.cc:293 src/cmdline/cmdline_show.cc:435
#: src/cmdline/cmdline_why.cc:192 src/generic/apt/matchers.cc:2434
msgid "Provides"
msgstr "Fornece"

#: src/cmdline/cmdline_prompt.cc:426
msgid "Config files"
msgstr "Arquivos de configuração"

#: src/cmdline/cmdline_prompt.cc:530 src/cmdline/cmdline_show_broken.cc:73
#, c-format
msgid "but %s is to be installed."
msgstr "mas %s será instalado."

#: src/cmdline/cmdline_prompt.cc:533 src/cmdline/cmdline_show_broken.cc:76
#, c-format
msgid "but %s is installed and it is kept back."
msgstr "mas %s está instalado e é mantido."

#: src/cmdline/cmdline_prompt.cc:536 src/cmdline/cmdline_show_broken.cc:79
#, c-format
msgid "but %s is installed."
msgstr "mas %s está instalado."

#: src/cmdline/cmdline_prompt.cc:540 src/cmdline/cmdline_show_broken.cc:83
#, c-format
msgid "but it is not installable"
msgstr "mas não é instalável."

#: src/cmdline/cmdline_prompt.cc:544 src/cmdline/cmdline_show_broken.cc:87
#, c-format
msgid " which is a virtual package."
msgstr " o qual é um pacote virtual."

#: src/cmdline/cmdline_prompt.cc:547 src/cmdline/cmdline_show_broken.cc:90
#, c-format
msgid " or"
msgstr " ou"

#: src/cmdline/cmdline_prompt.cc:561
msgid "The following packages are BROKEN:"
msgstr "Os pacotes a seguir estão QUEBRADOS:"

#: src/cmdline/cmdline_prompt.cc:562
msgid "The following packages are unused and will be REMOVED:"
msgstr "Os pacotes a seguir não estão sendo utilizados e serão REMOVIDOS:"

#: src/cmdline/cmdline_prompt.cc:563
msgid "The following packages have been automatically kept back:"
msgstr "Os pacotes a seguir foram automaticamente mantidos:"

#: src/cmdline/cmdline_prompt.cc:564
msgid "The following NEW packages will be automatically installed:"
msgstr "Os NOVOS pacotes a seguir serão automaticamente instalados:"

#: src/cmdline/cmdline_prompt.cc:565
msgid "The following packages will be automatically REMOVED:"
msgstr "Os pacotes a seguir serão automaticamente REMOVIDOS:"

#: src/cmdline/cmdline_prompt.cc:566
msgid "The following packages will be DOWNGRADED:"
msgstr "Os pacotes a seguir serão REVERTIDOS:"

#: src/cmdline/cmdline_prompt.cc:567
msgid "The following packages have been kept back:"
msgstr "Os pacotes a seguir foram mantidos:"

#: src/cmdline/cmdline_prompt.cc:568
msgid "The following packages will be REINSTALLED:"
msgstr "Os pacotes a seguir serão REINSTALADOS:"

#: src/cmdline/cmdline_prompt.cc:569
msgid "The following NEW packages will be installed:"
msgstr "Os NOVOS pacotes a seguir serão instalados:"

#: src/cmdline/cmdline_prompt.cc:570
msgid "The following packages will be REMOVED:"
msgstr "Os pacotes a seguir serão REMOVIDOS:"

#: src/cmdline/cmdline_prompt.cc:571
msgid "The following packages will be upgraded:"
msgstr "Os pacotes a seguir serão atualizados:"

#: src/cmdline/cmdline_prompt.cc:572
msgid "The following partially installed packages will be configured:"
msgstr "Os pacotes a seguir, parcialmente instalados, serão configurados:"

#: src/cmdline/cmdline_prompt.cc:627
#, c-format
msgid "The following ESSENTIAL packages will be REMOVED!\n"
msgstr "Os pacotes ESSENCIAIS a seguir serão REMOVIDOS!\n"

#: src/cmdline/cmdline_prompt.cc:636
#, c-format
msgid "The following ESSENTIAL packages will be BROKEN by this action:\n"
msgstr "Os pacotes ESSENCIAIS a seguir ficarão QUEBRADOS por esta ação:\n"

#: src/cmdline/cmdline_prompt.cc:646
#, c-format
msgid ""
"WARNING: Performing this action will probably cause your system to break!\n"
"         Do NOT continue unless you know EXACTLY what you are doing!\n"
msgstr ""
"AVISO: Executar esta ação provavelmente fará com que seu sistema quebre!\n"
"       NÃO continue a menos que você saiba EXATAMENTE o que está fazendo!\n"

#: src/cmdline/cmdline_prompt.cc:648
msgid "I am aware that this is a very bad idea"
msgstr "Estou ciente de que esta é um idéia muito ruim."

#: src/cmdline/cmdline_prompt.cc:651
#, c-format
msgid "To continue, type the phrase \"%s\":\n"
msgstr "Para continuar, digite a frase \"%s\":\n"

#: src/cmdline/cmdline_prompt.cc:693
#, c-format
msgid ""
"WARNING: untrusted versions of the following packages will be installed!\n"
"\n"
"Untrusted packages could compromise your system's security.\n"
"You should only proceed with the installation if you are certain that\n"
"this is what you want to do.\n"
"\n"
msgstr ""
"AVISO: versões não confiáveis dos seguintes pacotes serão instaladas!\n"
"\n"
"Pacotes não confiáveis podem comprometer a segurança de seu sistema.\n"
"Você deveria prosseguir com a instalação somente se estiver certo de\n"
"que isso é realmente o que você deseja fazer.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:705
#, c-format
msgid ""
"*** WARNING ***   Ignoring these trust violations because\n"
"                  %s::CmdLine::Ignore-Trust-Violations is 'true'!\n"
msgstr ""
"*** AVISO ***   Ignorando estas violações de confiança porque\n"
"                %s::CmdLine::Ignore-Trust-Violations está\n"
"                definido com o valor 'true'!\n"

#: src/cmdline/cmdline_prompt.cc:714
msgid ""
"*** WARNING ***   Ignoring these trust violations because\n"
"                  Apt::Get::AllowUnauthenticated is 'true'!\n"
msgstr ""
"*** AVISO ***   Ignorando estas violações de confiança porque\n"
"                Apt::Get::AllowUnauthenticated está definido\n"
"                com o valor 'true'!\n"

#: src/cmdline/cmdline_prompt.cc:720
msgid "Yes"
msgstr "Sim"

#: src/cmdline/cmdline_prompt.cc:720
msgid "No"
msgstr "Não"

#: src/cmdline/cmdline_prompt.cc:724
#, c-format
msgid "Do you want to ignore this warning and proceed anyway?\n"
msgstr "Você deseja ignorar este aviso e continuar mesmo assim?\n"

#: src/cmdline/cmdline_prompt.cc:725
#, c-format
msgid "To continue, enter \"%s\"; to abort, enter \"%s\": "
msgstr "Para continuar, digite \"%s\"; para abortar, digite \"%s\":"

#: src/cmdline/cmdline_prompt.cc:739
#, c-format
msgid "Unrecognized input.  Enter either \"%s\" or \"%s\".\n"
msgstr "Entrada desconhecida. Informe \"%s\" ou \"%s\".\n"

#: src/cmdline/cmdline_prompt.cc:854
#, c-format
msgid "The following packages are RECOMMENDED but will NOT be installed:\n"
msgstr "Os pacotes a seguir foram RECOMENDADOS mas NÃO serão instalados:\n"

#: src/cmdline/cmdline_prompt.cc:860
#, c-format
msgid "The following packages are SUGGESTED but will NOT be installed:\n"
msgstr "Os pacotes a seguir foram SUGERIDOS mas NÃO serão instalados:\n"

#: src/cmdline/cmdline_prompt.cc:865
#, c-format
msgid "No packages will be installed, upgraded, or removed.\n"
msgstr "Nenhum pacote será instalado, atualizado ou removido.\n"

#: src/cmdline/cmdline_prompt.cc:867
#, c-format
msgid "%lu packages upgraded, %lu newly installed, "
msgstr "%lu pacotes atualizados, %lu novos instalados, "

#: src/cmdline/cmdline_prompt.cc:871
#, c-format
msgid "%lu reinstalled, "
msgstr "%lu reinstalados, "

#: src/cmdline/cmdline_prompt.cc:873
#, c-format
msgid "%lu downgraded, "
msgstr "%lu revertidos, "

#: src/cmdline/cmdline_prompt.cc:875
#, c-format
msgid "%lu to remove and %lu not upgraded.\n"
msgstr "%lu a serem removidos e %lu não atualizados.\n"

#: src/cmdline/cmdline_prompt.cc:882
#, c-format
msgid "Need to get %sB/%sB of archives. "
msgstr "É preciso obter %sB/%sB de arquivos. "

#: src/cmdline/cmdline_prompt.cc:885
#, c-format
msgid "Need to get %sB of archives. "
msgstr "É preciso obter %sB de arquivos. "

#: src/cmdline/cmdline_prompt.cc:892
#, c-format
msgid "After unpacking %sB will be used.\n"
msgstr "Depois do desempacotamento, %sB serão usados.\n"

#: src/cmdline/cmdline_prompt.cc:895
#, c-format
msgid "After unpacking %sB will be freed.\n"
msgstr "Depois do desempacotamento, %sB serão liberados.\n"

#: src/cmdline/cmdline_prompt.cc:916
#, c-format
msgid "No packages to show -- enter the package names on the line after 'i'.\n"
msgstr ""
"Nenhum pacote para mostrar -- informe os nomes dos pacotes na linha após "
"'i'.\n"

#: src/cmdline/cmdline_prompt.cc:922
msgid "Press Return to continue."
msgstr "Pressione Enter para continuar."

#: src/cmdline/cmdline_prompt.cc:933
#, c-format
msgid "No packages found -- enter the package names on the line after 'c'.\n"
msgstr ""
"Nenhum pacote encontrado -- informe os nomes dos pacotes na linha após 'c'.\n"

#: src/cmdline/cmdline_prompt.cc:937
msgid "Press Return to continue"
msgstr "Pressione Enter para continuar"

#: src/cmdline/cmdline_prompt.cc:947
#, c-format
msgid ""
"No packages found -- enter zero or more roots of the search followed by the "
"package to justify.\n"
msgstr ""
"Nenhuma pacote encontrado -- informe zero ou mais raízes da busca seguidos "
"pelo pacote para justificar.\n"

#: src/cmdline/cmdline_prompt.cc:970
#, c-format
msgid "y: %F"
msgstr "y: %F"

#: src/cmdline/cmdline_prompt.cc:972
msgid "continue with the installation"
msgstr "continuar com a instalação"

#: src/cmdline/cmdline_prompt.cc:974
#, c-format
msgid "n: %F"
msgstr "n: %F"

#: src/cmdline/cmdline_prompt.cc:976
msgid "abort and quit"
msgstr "abortar e sair"

#: src/cmdline/cmdline_prompt.cc:978
#, c-format
msgid "i: %F"
msgstr "i: %F"

#: src/cmdline/cmdline_prompt.cc:980
msgid ""
"show information about one or more packages; the package names should follow "
"the 'i'"
msgstr ""
"mostrar informação sobre um ou mais pacotes; os nomes dos pacotes deveriam "
"vir após o 'i'"

#: src/cmdline/cmdline_prompt.cc:982
#, c-format
msgid "c: %F"
msgstr "c: %F"

#: src/cmdline/cmdline_prompt.cc:984
msgid ""
"show the Debian changelogs of one or more packages; the package names should "
"follow the 'c'"
msgstr ""
"exibir os logs de mudanças Debian de um ou mais pacotes; os nomes dos "
"pacotes deveriam vir após o 'c'"

#: src/cmdline/cmdline_prompt.cc:986
#, c-format
msgid "d: %F"
msgstr "d: %F"

#: src/cmdline/cmdline_prompt.cc:988
msgid "toggle the display of dependency information"
msgstr "alternar a exibição de informações de dependências"

#: src/cmdline/cmdline_prompt.cc:990
#, c-format
msgid "s: %F"
msgstr "s: %F"

#: src/cmdline/cmdline_prompt.cc:992
msgid "toggle the display of changes in package sizes"
msgstr "alternar a exibição de mudanças nos tamanhos dos pacotes"

#: src/cmdline/cmdline_prompt.cc:994
#, c-format
msgid "v: %F"
msgstr "v: %F"

#: src/cmdline/cmdline_prompt.cc:996
msgid "toggle the display of version numbers"
msgstr "alternar a exibição dos números de versão"

#: src/cmdline/cmdline_prompt.cc:998
#, c-format
msgid "w: %F"
msgstr "w: %F"

#: src/cmdline/cmdline_prompt.cc:1000
msgid ""
"try to find a reason for installing a single package, or explain why "
"installing one package should lead to installing another package."
msgstr ""
"tente encontrar uma razão para instalar um único pacote, ou explique por que "
"a instalação de um pacote deveria levar à instalação de outro pacote."

#: src/cmdline/cmdline_prompt.cc:1003
#, c-format
msgid "r: %F"
msgstr "r: %F"

#: src/cmdline/cmdline_prompt.cc:1005
msgid "run the automatic dependency resolver to fix the broken dependencies."
msgstr ""
"execute o resolvedor automático de dependências para consertar as "
"dependências quebradas."

#: src/cmdline/cmdline_prompt.cc:1007
#, c-format
msgid "e: %F"
msgstr "e: %F"

#: src/cmdline/cmdline_prompt.cc:1009
msgid "enter the full visual interface"
msgstr "entrar na interface visual completa"

#: src/cmdline/cmdline_prompt.cc:1012
msgid ""
"You may also specify modification to the actions which will be taken.  To do "
"so, type an action character followed by one or more package names (or "
"patterns).  The action will be applied to all the packages that you list.  "
"The following actions are available:"
msgstr ""
"Você também pode especificar modificações para as ações que serão tomadas. "
"Para fazê-lo, digite um caracter de ação seguido de um ou mais nomes de "
"pacotes (ou padrões). A ação será aplicada a todos os pacotes que você "
"listar. As seguintes ações estão disponíveis:"

#: src/cmdline/cmdline_prompt.cc:1019 src/cmdline/cmdline_resolver.cc:205
msgid "'+' to install packages"
msgstr "'+' para instalar pacotes"

#: src/cmdline/cmdline_prompt.cc:1022 src/cmdline/cmdline_resolver.cc:207
msgid ""
"'+M' to install packages and immediately flag them as automatically installed"
msgstr ""
"'+M' para instalar pacotes e imediatamente marcá-los como instalados "
"automaticamente."

#: src/cmdline/cmdline_prompt.cc:1024 src/cmdline/cmdline_resolver.cc:209
msgid "'-' to remove packages"
msgstr "'-' para remover pacotes"

#: src/cmdline/cmdline_prompt.cc:1026 src/cmdline/cmdline_resolver.cc:211
msgid "'_' to purge packages"
msgstr "'_' para expurgar (\"purge\") pacotes"

#: src/cmdline/cmdline_prompt.cc:1028 src/cmdline/cmdline_resolver.cc:213
msgid "'=' to place packages on hold"
msgstr "'=' para reter (\"hold\") pacotes"

#: src/cmdline/cmdline_prompt.cc:1030 src/cmdline/cmdline_resolver.cc:215
msgid ""
"':' to keep packages in their current state without placing them on hold"
msgstr "':' para manter pacotes em seus estados atuais sem retê-los (\"hold\")"

#: src/cmdline/cmdline_prompt.cc:1032 src/cmdline/cmdline_resolver.cc:217
msgid "'&M' to mark packages as automatically installed"
msgstr "'&M' para marcar pacotes como automaticamente instalados"

#: src/cmdline/cmdline_prompt.cc:1034 src/cmdline/cmdline_resolver.cc:219
msgid "'&m' to mark packages as manually installed"
msgstr "'&m' para marcar pacotes como manualmente instalados"

#: src/cmdline/cmdline_prompt.cc:1036
msgid "'&BD' to install the build-dependencies of a package."
msgstr "'&BD' para instalar as dependências de construção de um pacote."

#: src/cmdline/cmdline_prompt.cc:1040
msgid "Commands:"
msgstr "Comandos:"

#: src/cmdline/cmdline_prompt.cc:1149
msgid ""
"aptitude failed to find a solution to these dependencies.  You can solve "
"them yourself by hand or type 'n' to quit."
msgstr ""
"O aptitude falhou em encontrar uma solução para estas dependências. Você "
"pode resolvê-las por conta própria manualmente ou digitar 'n' para sair."

#: src/cmdline/cmdline_prompt.cc:1167
msgid "Do you want to continue? [Y/n/?] "
msgstr "Você deseja continuar? [Y/n/?] "

#: src/cmdline/cmdline_prompt.cc:1168
msgid "Resolve these dependencies by hand? [N/+/-/_/:/?] "
msgstr "Resolver estas dependências manualmente? [N/+/-/_/:/?] "

#: src/cmdline/cmdline_prompt.cc:1186
msgid "Invalid response.  Please enter a valid command or '?' for help.\n"
msgstr ""
"Resposta inválida. Por favor, informe um comando válido ou '?' para ajuda.\n"

#: src/cmdline/cmdline_prompt.cc:1192
msgid ""
"Enter a package management command (such as '+ package' to install a "
"package), 'R' to attempt automatic dependency resolution or 'N' to abort."
msgstr ""
"Informe um comando de gerenciamento de pacotes (tal como '+ pacote' para "
"instalar um pacote), 'R' para tentar resolução automática de dependências ou "
"'N' para abortar."

#: src/cmdline/cmdline_prompt.cc:1223
#, c-format
msgid ""
"\n"
"Dependency information will be shown.\n"
"\n"
msgstr ""
"\n"
"Informações de dependências serão exibidas.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1225
#, c-format
msgid ""
"\n"
"Dependency information will not be shown.\n"
"\n"
msgstr ""
"\n"
"Informações de dependências não serão exibidas.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1231
#, c-format
msgid ""
"\n"
"Versions will be shown.\n"
"\n"
msgstr ""
"\n"
"Versões serão exibidas.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1233
#, c-format
msgid ""
"\n"
"Versions will not be shown.\n"
"\n"
msgstr ""
"\n"
"Versões não serão exibidas.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1238
#, c-format
msgid ""
"\n"
"Size changes will be shown.\n"
"\n"
msgstr ""
"\n"
"Mudanças de tamanho serão exibidas.\n"
"\n"

#: src/cmdline/cmdline_prompt.cc:1240
#, c-format
msgid ""
"\n"
"Size changes will not be shown.\n"
"\n"
msgstr ""
"\n"
"Mudanças de tamanho não serão exibidas.\n"
"\n"

#: src/cmdline/cmdline_resolver.cc:91 src/cmdline/cmdline_resolver.cc:716
#: src/generic/apt/apt.cc:275
#, c-format
msgid "Unable to open %s for writing"
msgstr "Impossível abrir %s para escrita"

#: src/cmdline/cmdline_resolver.cc:97 src/cmdline/cmdline_resolver.cc:721
#, c-format
msgid "Error writing resolver state to %s"
msgstr "Erro escrevendo o estado do resolvedor em %s"

#: src/cmdline/cmdline_resolver.cc:99 src/cmdline/cmdline_resolver.cc:723
msgid "Resolver state successfully written!"
msgstr "Estado do resolvedor escrito com sucesso!"

#: src/cmdline/cmdline_resolver.cc:162
#, c-format
msgid ""
"y: %Fn: %Fq: %F,: %F.: %Fo: %Fe: %Fx: %Fr pkg ver ...: %F%na pkg ver ...: %F%"
"n<ACTION> pkg... : %F%n%F%F%F%F%F%F%F%F"
msgstr ""
"s: %Fn: %Fq: %F,: %F.: %Fo: %Fe: %Fx: %Fr versão pacote ...: %F%na versão "
"pacote ...: %F%n<AÇÃO> pacote... : %F%n%F%F%F%F%F%F%F%F"

#: src/cmdline/cmdline_resolver.cc:182
msgid "accept the proposed changes"
msgstr "aceitar as mudanças propostas"

#: src/cmdline/cmdline_resolver.cc:184
msgid "reject the proposed changes and search for another solution"
msgstr "rejeitar as mudanças propostas e pesquisar outra solução"

#: src/cmdline/cmdline_resolver.cc:186
msgid "give up and quit the program"
msgstr "desistir e sair do programa"

#: src/cmdline/cmdline_resolver.cc:188
msgid "move to the next solution"
msgstr "mover para a próxima solução"

#: src/cmdline/cmdline_resolver.cc:190
msgid "move to the previous solution"
msgstr "mover para a solução anterior"

#: src/cmdline/cmdline_resolver.cc:192
msgid ""
"toggle between the contents of the solution and an explanation of the "
"solution"
msgstr "alternar entre o conteúdo da solução e uma explicação da solução"

#: src/cmdline/cmdline_resolver.cc:194
msgid "examine the solution in the visual user interface"
msgstr "examinar a solução na interface visual do usuário"

#: src/cmdline/cmdline_resolver.cc:196
msgid ""
"abort automatic dependency resolution; resolve dependencies by hand instead"
msgstr ""
"abortar resolução automática de dependências; ao invés disso, resolver "
"dependências manualmente"

#: src/cmdline/cmdline_resolver.cc:198
msgid ""
"reject the given package versions; don't display any solutions in which they "
"occur.  Enter UNINST instead of a version to reject removing the package."
msgstr ""
"rejeitar as versões de pacotes dadas; não exibir quaisquer soluções nas "
"quais as mesmas ocorram. Informe UNINST ao invés da versão para rejeitar a "
"remoção do pacote."

#. ForTranslators: "(;" is ...???? A smiley?
#: src/cmdline/cmdline_resolver.cc:201
msgid ""
"accept the given package versions (; display only solutions in which they "
"occur.  Enter UNINST instead of a version to accept removing the package."
msgstr ""
"aceitar as versões de pacotes dadas; exibir somente soluções nas quais as "
"mesmas ocorram. Informe UNINST ao invés da versão para aceitar a remoção do "
"pacote."

#: src/cmdline/cmdline_resolver.cc:203
msgid "adjust the state of the listed packages, where ACTION is one of:"
msgstr "ajustar o estado dos pacotes listados, onde AÇÃO é uma dentre:"

#: src/cmdline/cmdline_resolver.cc:221
msgid ""
"Adjustments will cause the current solution to be discarded and recalculated "
"as necessary."
msgstr ""
"Ajustes farão com que a solução atual seja descartada e recalculada conforme "
"necessário."

#: src/cmdline/cmdline_resolver.cc:235
#, c-format
msgid "The version %s is available in the following archives:"
msgstr "A versão %s está disponível nos seguintes repositórios:"

#: src/cmdline/cmdline_resolver.cc:243
#, c-format
msgid "Select the version of %s that should be used: "
msgstr "Selecione a versão de %s que deveria ser usada:"

#: src/cmdline/cmdline_resolver.cc:250
#, c-format
msgid "Invalid response.  Please enter an integer between 1 and %d."
msgstr "Resposta inválida. Por favor, informe um inteiro entre 1 e %d."

#: src/cmdline/cmdline_resolver.cc:265
#, c-format
msgid "Expected at least one package/version pair following '%c'"
msgstr "Esperado pelo menos um par pacote/versão após '%c'"

#: src/cmdline/cmdline_resolver.cc:279
#, c-format
msgid "Expected a version or \"%s\" after \"%s\""
msgstr "Esperada uma versão ou \"%s\" após \"%s\""

#: src/cmdline/cmdline_resolver.cc:289
#, c-format
msgid "No such package \"%s\""
msgstr "Nenhum pacote \"%s\""

#: src/cmdline/cmdline_resolver.cc:305
#, c-format
msgid "%s has no version named \"%s\""
msgstr "%s não possui nenhuma versão chamada \"%s\""

#: src/cmdline/cmdline_resolver.cc:322
#, c-format
msgid "Allowing the removal of %s"
msgstr "Permitindo a remoção de %s"

#: src/cmdline/cmdline_resolver.cc:325
#, c-format
msgid "Allowing the installation of %s version %s (%s)"
msgstr "Permitindo a instalação de %s versão %s (%s)"

#: src/cmdline/cmdline_resolver.cc:335
#, c-format
msgid "Rejecting the removal of %s"
msgstr "Rejeitando a remoção de %s"

#: src/cmdline/cmdline_resolver.cc:338
#, c-format
msgid "Rejecting the installation of %s version %s (%s)"
msgstr "Rejeitando a instalação de %s versão %s (%s)"

#: src/cmdline/cmdline_resolver.cc:351
#, c-format
msgid "No longer requiring the removal of %s"
msgstr "Não mais requerendo a remoção de %s"

#: src/cmdline/cmdline_resolver.cc:354
#, c-format
msgid "No longer requiring the installation of %s version %s (%s)"
msgstr "Não mais requerendo a instalação de %s versão %s (%s)"

#: src/cmdline/cmdline_resolver.cc:363
#, c-format
msgid "Requiring the removal of %s"
msgstr "Requerendo a remoção de %s"

#: src/cmdline/cmdline_resolver.cc:366
#, c-format
msgid "Requiring the installation of %s version %s (%s)"
msgstr "Requerendo a instalação de %s versão %s (%s)"

#: src/cmdline/cmdline_resolver.cc:508
#, c-format
msgid ""
"Would resolve dependencies, but dependency resolution is disabled.\n"
"   (%s::ProblemResolver::StepLimit = 0)\n"
msgstr ""
"Resolveria dependências, mas a resolução de dependências está desabilitada.\n"
"   (%s::ProblemResolver::StepLimit = 0)\n"

#: src/cmdline/cmdline_resolver.cc:517
msgid "I want to resolve dependencies, but no dependency resolver was created."
msgstr ""
"Eu quero resolver dependências, mas nenhum resolvedor de dependências foi "
"criado."

#: src/cmdline/cmdline_resolver.cc:531 src/solution_dialog.cc:127
#: src/solution_screen.cc:519
msgid "Resolving dependencies..."
msgstr "Resolvendo dependências..."

#: src/cmdline/cmdline_resolver.cc:563
#, c-format
msgid "open: %zd; closed: %zd; defer: %zd; conflict: %zd"
msgstr "aberto: %zd; fechado: %zd; atrasado: %zd; conflito: %zd"

#: src/cmdline/cmdline_resolver.cc:616
msgid "The following actions will resolve these dependencies:"
msgstr "As seguintes ações resolverão estas dependências:"

#: src/cmdline/cmdline_resolver.cc:633
msgid "Accept this solution? [Y/n/q/?] "
msgstr "Aceitar esta solução? [Y/n/q/?] "

#: src/cmdline/cmdline_resolver.cc:660 src/cmdline/cmdline_resolver.cc:767
msgid "Abandoning all efforts to resolve these dependencies."
msgstr "Abandonando todos os esforços para resolver estas dependências."

#: src/cmdline/cmdline_resolver.cc:663
msgid ""
"Abandoning automatic dependency resolution and reverting to manual "
"resolution."
msgstr ""
"Abandonando a resolução automática de dependências e revertendo para a "
"resolução manual."

#: src/cmdline/cmdline_resolver.cc:693
msgid "The following commands are available:"
msgstr "Os comandos a seguir estão disponíveis:"

#: src/cmdline/cmdline_resolver.cc:713
msgid "File to write resolver state to: "
msgstr "Arquivo onde escrever o estado do resolvedor: "

#: src/cmdline/cmdline_resolver.cc:728
msgid "Invalid response; please enter one of the following commands:"
msgstr "Resposta inválida; por favor, informe um dos seguintes comandos:"

#: src/cmdline/cmdline_resolver.cc:741
msgid "No solution found within the allotted time.  Try harder? [Y/n]"
msgstr ""
"Nenhuma solução encontrada dentro do tempo alocado. Tentar mais "
"agressivamente? [Y/n]"

#: src/cmdline/cmdline_resolver.cc:770
msgid "Invalid response; please enter 'y' or 'n'."
msgstr "Resposta inválida; por favor, informe 's' ou 'n'."

#: src/cmdline/cmdline_resolver.cc:779
msgid "Unable to resolve dependencies!  Giving up..."
msgstr "Impossível resolver dependências! Desistindo..."

#: src/cmdline/cmdline_resolver.cc:785
msgid "*** No more solutions available ***"
msgstr "*** Sem mais soluções disponíveis ***"

#: src/cmdline/cmdline_resolver.cc:804
msgid ""
"*** ERROR: search aborted by fatal exception.  You may continue\n"
"           searching, but some solutions will be unreachable."
msgstr ""
"*** ERRO: pesquisa abortada por exceção fatal. Você pode\n"
"          continuar pesquisando, mas algumas soluções serão\n"
"          inalcançáveis."

#: src/cmdline/cmdline_resolver.cc:964
msgid ""
"The resolver timed out after producing a solution; some possible upgrades "
"might not be performed."
msgstr ""
"O resolvedor expirou após produzir uma solução; algumas atualizações "
"possível podem não ser executadas."

#: src/cmdline/cmdline_resolver.cc:971
msgid ""
"Unable to resolve dependencies for the upgrade (the resolver timed out)."
msgstr ""
"Impossível resolver dependências para a atualização (o resolvedor expirou)."

#: src/cmdline/cmdline_resolver.cc:985
msgid "Unable to resolve dependencies for the upgrade (no solution found)."
msgstr ""
"Impossível resolver dependências para a atualização (nenhuma solução "
"encontrada)."

#: src/cmdline/cmdline_resolver.cc:994
#, c-format
msgid ""
"Dependency resolution incomplete (%s); some possible upgrades might not be "
"performed."
msgstr ""
"Resolução de dependências incompleta (%s); algumas atualizações possível não "
"ser executadas."

#: src/cmdline/cmdline_resolver.cc:1000
#, c-format
msgid "Unable to resolve dependencies for the upgrade (%s)."
msgstr "Impossível resolver dependências para a atualização (%s)."

#: src/cmdline/cmdline_search.cc:125
#, c-format
msgid "iconv of %s failed.\n"
msgstr "iconv de %s falhou.\n"

#: src/cmdline/cmdline_search.cc:142
#, c-format
msgid "search: You must provide at least one search term\n"
msgstr "busca: Você deve fornecer pelo menos um termo para busca\n"

#: src/cmdline/cmdline_show_broken.cc:113
#, c-format
msgid "The following packages have unmet dependencies:\n"
msgstr "Os pacotes a seguir possuem dependências não satisfeitas:\n"

#: src/cmdline/cmdline_show.cc:170 src/cmdline/cmdline_show.cc:414
#: src/solution_fragment.cc:58
msgid "<NULL>"
msgstr "<NULO>"

#: src/cmdline/cmdline_show.cc:187 src/cmdline/cmdline_show.cc:192
msgid "not installed"
msgstr "não instalado"

#: src/cmdline/cmdline_show.cc:194 src/pkg_columnizer.cc:249
#: src/pkg_ver_item.cc:232
msgid "unpacked"
msgstr "desempacotado"

#: src/cmdline/cmdline_show.cc:196
msgid "partially configured"
msgstr "parcialmente configurado"

#: src/cmdline/cmdline_show.cc:198
msgid "partially installed"
msgstr "parcialmente instalado"

#: src/cmdline/cmdline_show.cc:200
msgid "not installed (configuration files remain)"
msgstr "não instalado (arquivos de configuração permanecem)"

#: src/cmdline/cmdline_show.cc:203
msgid "awaiting trigger processing by other package(s)"
msgstr "esperando processamento de gatilhos por outro(s) pacote(s)"

#: src/cmdline/cmdline_show.cc:205
msgid "awaiting trigger processing"
msgstr "esperando processamento de gatilhso"

#: src/cmdline/cmdline_show.cc:208 src/pkg_columnizer.cc:257
#: src/pkg_ver_item.cc:240
msgid "installed"
msgstr "instalado"

#: src/cmdline/cmdline_show.cc:231
#, c-format
msgid "%s; will be purged because nothing depends on it"
msgstr "%s; será expurgado pois nenhum pacote depende dele"

#: src/cmdline/cmdline_show.cc:233 src/cmdline/cmdline_show.cc:329
#, c-format
msgid "%s; will be purged"
msgstr "%s; será expurgado"

#: src/cmdline/cmdline_show.cc:238
#, c-format
msgid "%s; will be removed because nothing depends on it"
msgstr "%s; será removido pois nenhum pacote depende dele"

#: src/cmdline/cmdline_show.cc:240
#, c-format
msgid "%s; will be removed"
msgstr "%s; será removido"

#: src/cmdline/cmdline_show.cc:258
#, c-format
msgid "%s%s; will be downgraded [%s -> %s]"
msgstr "%s%s; será revertido [%s -> %s]"

#: src/cmdline/cmdline_show.cc:261
#, c-format
msgid "%s%s; will be upgraded [%s -> %s]"
msgstr "%s%s; será atualizado [%s -> %s]"

#: src/cmdline/cmdline_show.cc:270
msgid "not a real package"
msgstr "não é um pacote real"

#: src/cmdline/cmdline_show.cc:283
msgid " [held]"
msgstr " [retido]"

#: src/cmdline/cmdline_show.cc:297
#, c-format
msgid "%s; will be installed"
msgstr "%s; serão instalados."

#: src/cmdline/cmdline_show.cc:299
#, c-format
msgid "%s; will be installed automatically"
msgstr "%s; serão automaticamente instalados"

#: src/cmdline/cmdline_show.cc:319
#, c-format
msgid "%s; version %s will be installed"
msgstr "%s; versão %s será instalado"

#: src/cmdline/cmdline_show.cc:323
#, c-format
msgid "%s; version %s will be installed automatically"
msgstr "%s; versão %s será automaticamente instalado"

#: src/cmdline/cmdline_show.cc:348 src/cmdline/cmdline_show.cc:370
msgid "Package: "
msgstr "Pacote: "

#: src/cmdline/cmdline_show.cc:349 src/cmdline/cmdline_show.cc:378
#: src/pkg_columnizer.cc:91
msgid "State"
msgstr "Estado"

#: src/cmdline/cmdline_show.cc:350 src/cmdline/cmdline_show.cc:436
#: src/generic/apt/matchers.cc:2488
msgid "Provided by"
msgstr "Fornecido por"

#: src/cmdline/cmdline_show.cc:372 src/pkg_info_screen.cc:120
msgid "Essential: "
msgstr "Essencial: "

#: src/cmdline/cmdline_show.cc:372 src/cmdline/cmdline_show.cc:376
#: src/cmdline/cmdline_show.cc:387 src/pkg_info_screen.cc:120
msgid "yes"
msgstr "sim"

#: src/cmdline/cmdline_show.cc:376
msgid "New"
msgstr "Novo"

#: src/cmdline/cmdline_show.cc:381
msgid "Forbidden version"
msgstr "Versão proibida"

#: src/cmdline/cmdline_show.cc:385
msgid "Automatically installed"
msgstr "Automaticamente instalado"

#: src/cmdline/cmdline_show.cc:387
msgid "no"
msgstr "não"

#: src/cmdline/cmdline_show.cc:389
msgid "Version: "
msgstr "Versão: "

#: src/cmdline/cmdline_show.cc:390 src/pkg_info_screen.cc:128
msgid "Priority: "
msgstr "Prioridade: "

#: src/cmdline/cmdline_show.cc:391 src/cmdline/cmdline_show.cc:393
#: src/cmdline/cmdline_show.cc:402
msgid "N/A"
msgstr "N/D"

#: src/cmdline/cmdline_show.cc:392 src/pkg_info_screen.cc:129
msgid "Section: "
msgstr "Seção: "

#: src/cmdline/cmdline_show.cc:394 src/pkg_info_screen.cc:130
msgid "Maintainer: "
msgstr "Mantenedor: "

#: src/cmdline/cmdline_show.cc:397
msgid "Uncompressed Size: "
msgstr "Tamanho Descompactado: "

#: src/cmdline/cmdline_show.cc:401
msgid "Architecture: "
msgstr "Arquitetura: "

#: src/cmdline/cmdline_show.cc:403
msgid "Compressed Size: "
msgstr "Tamanho Compactado: "

#: src/cmdline/cmdline_show.cc:405
msgid "Filename: "
msgstr "Nome do Arquivo: "

#: src/cmdline/cmdline_show.cc:407
msgid "MD5sum: "
msgstr "MD5sum: "

#: src/cmdline/cmdline_show.cc:411 src/cmdline/cmdline_show.cc:414
msgid "Archive"
msgstr "Repositório"

#: src/cmdline/cmdline_show.cc:419
msgid "Depends"
msgstr "Depende de"

#: src/cmdline/cmdline_show.cc:421
msgid "PreDepends"
msgstr "Pré-Depende de"

#: src/cmdline/cmdline_show.cc:423 src/cmdline/cmdline_why.cc:261
msgid "Recommends"
msgstr "Recomenda"

#: src/cmdline/cmdline_show.cc:425 src/cmdline/cmdline_why.cc:264
msgid "Suggests"
msgstr "Sugere"

#: src/cmdline/cmdline_show.cc:427
msgid "Conflicts"
msgstr "Conflita com"

#: src/cmdline/cmdline_show.cc:429
msgid "Breaks"
msgstr "Quebra"

#: src/cmdline/cmdline_show.cc:431
msgid "Replaces"
msgstr "Substitui"

#: src/cmdline/cmdline_show.cc:433
msgid "Obsoletes"
msgstr "Torna obsoleto"

#: src/cmdline/cmdline_show.cc:439 src/pkg_info_screen.cc:102
msgid "Description: "
msgstr "Descrição: "

#: src/cmdline/cmdline_show.cc:445 src/pkg_info_screen.cc:107
#: src/pkg_view.cc:259
msgid "Homepage: "
msgstr "Página web: "

#: src/cmdline/cmdline_show.cc:542
#, c-format
msgid "Unable to locate package %s"
msgstr "Impossível localizar pacote %s"

#: src/cmdline/cmdline_show.cc:557
#, c-format
msgid "Unable to parse pattern %s"
msgstr "Impossível interpretar padrão %s"

#: src/cmdline/cmdline_simulate.cc:41
#, c-format
msgid "Would download/install/remove packages.\n"
msgstr "Baixaria/instalaria/removeria pacotes.\n"

#: src/cmdline/cmdline_simulate.cc:52
msgid "Internal Error, Ordering didn't finish"
msgstr "Erro Interno, Ordenação não finalizou"

#: src/cmdline/cmdline_update.cc:32
#, c-format
msgid "Deleting obsolete downloaded files\n"
msgstr "Excluindo arquivos baixados obsoletos\n"

#: src/cmdline/cmdline_update.cc:41
#, c-format
msgid "E: The update command takes no arguments\n"
msgstr "E: O comando 'update' não aceita argumentos\n"

#: src/cmdline/cmdline_upgrade.cc:50
#, c-format
msgid "E: The %s command takes no arguments\n"
msgstr "E: O comando %s não aceita argumentos\n"

#: src/cmdline/cmdline_user_tag.cc:52
#, c-format
msgid "Adding user tag \"%s\" to the package \"%s\".\n"
msgstr "Adicionando tag de usuário \"%s\" ao pacote \"%s\".\n"

#: src/cmdline/cmdline_user_tag.cc:59
#, c-format
msgid "Removing user tag \"%s\" from the package \"%s\".\n"
msgstr "Removendo tag de usuário \"%s\" do pacote \"%s\".\n"

#: src/cmdline/cmdline_user_tag.cc:89
#, c-format
msgid "%s: too few arguments; expected at least a tag name and a package.\n"
msgstr ""
"%s: poucos argumentos; esperado pelo menos um nome de tag e um pacote.\n"

#: src/cmdline/cmdline_util.cc:131
#, c-format
msgid "No candidate version found for %s\n"
msgstr "Nenhuma versão candidata para %s\n"

#: src/cmdline/cmdline_util.cc:133
#, c-format
msgid "No current or candidate version found for %s\n"
msgstr "Nenhuma versão atual ou candidata encontrada para %s\n"

#: src/cmdline/cmdline_util.cc:148
#, c-format
msgid "Unable to find an archive \"%s\" for the package \"%s\"\n"
msgstr "Impossível encontrar um repositório \"%s\" para o pacote \"%s\"\n"

#: src/cmdline/cmdline_util.cc:158
#, c-format
msgid "Unable to find a version \"%s\" for the package \"%s\"\n"
msgstr "Impossível encontrar uma versão \"%s\" para o pacote \"%s\"\n"

#: src/cmdline/cmdline_util.cc:164
#, c-format
msgid "Internal error: invalid value %i passed to cmdline_find_ver!\n"
msgstr "Erro interno: valor %i inválido passado para cmdline_find_ver!\n"

#: src/cmdline/cmdline_util.cc:194
#, c-format
msgid "You cannot specify both an archive and a version for a package\n"
msgstr ""
"Você não pode especificar ambos um repositório e uma versão para um pacote\n"

#: src/cmdline/cmdline_util.cc:292
#, c-format
msgid "%d broken [%+d]"
msgid_plural "%d broken [%+d]"
msgstr[0] "%d quebrado [%+d]"
msgstr[1] "%d quebrados [%+d]"

#: src/cmdline/cmdline_util.cc:306
#, c-format
msgid "%d update [%+d]"
msgid_plural "%d updates [%+d]"
msgstr[0] "%d atualizado [%+d]"
msgstr[1] "%d atualizados [%+d]"

#: src/cmdline/cmdline_util.cc:320
#, c-format
msgid "%d new [%+d]"
msgid_plural "%d new [%+d]"
msgstr[0] "%d novo [%+d]"
msgstr[1] "%d novos [%+d]"

#: src/cmdline/cmdline_util.cc:331
#, c-format
msgid "Current status: %F."
msgstr "Estado atual: %F."

#: src/cmdline/cmdline_util.cc:342
#, c-format
msgid "There is %d newly obsolete package."
msgid_plural "There are %d newly obsolete packages."
msgstr[0] "Há %d pacote que recentemente tornou-se obsoleto."
msgstr[1] "Há %d pacotes que recentemente tornaram-se obsoletos."

#: src/cmdline/cmdline_util.cc:354
#, c-format
msgid "There is %d newly obsolete package: "
msgid_plural "There are %d newly obsolete packages: "
msgstr[0] "Há %d pacote que recentemente tornou-se obsoleto: "
msgstr[1] "Há %d pacotes que recentemente tornaram-se obsoletos: "

#: src/cmdline/cmdline_why.cc:252
msgid "dep_level"
msgstr "dep_level"

#: src/cmdline/cmdline_why.cc:258
msgid "DependsOnly"
msgstr "DependeSomente"

#: src/cmdline/cmdline_why.cc:272
msgid "version_selection"
msgstr "version_selection"

#: src/cmdline/cmdline_why.cc:277
msgid "Current"
msgstr "Atual"

#: src/cmdline/cmdline_why.cc:280
msgid "Candidate"
msgstr "Candidato"

#: src/cmdline/cmdline_why.cc:283 src/generic/apt/matchers.cc:1595
msgid "Install"
msgstr "Instalar"

#: src/cmdline/cmdline_why.cc:286
msgid "InstallNotCurrent"
msgstr "InstalarNãoAtual"

#: src/cmdline/cmdline_why.cc:294
msgid "allow_choices"
msgstr "allow_choices"

#: src/cmdline/cmdline_why.cc:297
msgid "true"
msgstr "verdadeiro"

#: src/cmdline/cmdline_why.cc:299
msgid "false"
msgstr "falso"

#: src/cmdline/cmdline_why.cc:353
#, c-format
msgid "Install(%s)"
msgstr "Instalar(%s)"

#: src/cmdline/cmdline_why.cc:355
#, c-format
msgid "Remove(%s)"
msgstr "Remover(%s)"

#: src/cmdline/cmdline_why.cc:357
#, c-format
msgid "Install(%s provides %s)"
msgstr "Instalar(%s fornece %s)"

#: src/cmdline/cmdline_why.cc:361
#, c-format
msgid "Remove(%s provides %s)"
msgstr "Remover(%s fornece %s)"

#: src/cmdline/cmdline_why.cc:419
#, c-format
msgid "    ++ Examining %F\n"
msgstr "    ++ Examinando %F\n"

#: src/cmdline/cmdline_why.cc:429
msgid "    ++   --> skipping, not a conflict\n"
msgstr "    ++   --> ignorando, não é um conflito\n"

#: src/cmdline/cmdline_why.cc:439
msgid "    ++   --> skipping conflict\n"
msgstr "    ++   --> ignorando conflito\n"

#: src/cmdline/cmdline_why.cc:447
msgid "    ++   --> skipping, not relevant according to params\n"
msgstr "    ++   --> ignorando, não relevante de acordo com os parâmetros\n"

#: src/cmdline/cmdline_why.cc:454
msgid "    ++   --> skipping, parent is not the selected version\n"
msgstr "    ++   --> ignorando, pai não é a versão selecionada\n"

#: src/cmdline/cmdline_why.cc:494
msgid "    ++   --> skipping, the dep is satisfied by the current version\n"
msgstr "    ++   --> ignorando, a dependência é satisfeita pela versão atual\n"

#: src/cmdline/cmdline_why.cc:524
msgid "    ++   --> ENQUEUING\n"
msgstr "    ++   --> ENFILEIRANDO\n"

#: src/cmdline/cmdline_why.cc:531
msgid "    ++   --> skipping, version check failed\n"
msgstr "    ++   --> ignorando, checagem de versão falhou\n"

#: src/cmdline/cmdline_why.cc:549
#, c-format
msgid "    ++   --> ENQUEUING %s Provides %s\n"
msgstr "    ++   --> ENFILEIRANDO %s Fornece %s\n"

#: src/cmdline/cmdline_why.cc:678
#, c-format
msgid "Starting search with parameters %ls\n"
msgstr "Iniciando pesquisa com parâmetros %ls\n"

#: src/cmdline/cmdline_why.cc:898
msgid "Skipping this solution, I've already seen it.\n"
msgstr "Ignorando esta solução, eu já a vi anteriormente.\n"

#: src/cmdline/cmdline_why.cc:973
#, c-format
msgid "Unable to find a reason to remove %s.\n"
msgstr "Impossível encontrar uma razão para remover %s.\n"

#: src/cmdline/cmdline_why.cc:975
#, c-format
msgid "Unable to find a reason to install %s.\n"
msgstr "Impossível encontrar uma razão para instalar %s.\n"

#: src/cmdline/cmdline_why.cc:1020 src/cmdline/cmdline_why.cc:1046
#: src/cmdline/cmdline_why.cc:1108
#, c-format
msgid "No package named \"%s\" exists."
msgstr "Não existe um pacote chamado \"%s\"."

#: src/cmdline/cmdline_why.cc:1054
msgid "Unable to parse some match patterns."
msgstr "Impossível interpretar alguns padrões."

#: src/cmdline/cmdline_why.cc:1081
#, c-format
msgid "%s: this command requires at least one argument (the package to query)."
msgstr ""
"%s: este comando requer pelo menos um argumento (o pacote a ser consultado)."

#: src/dep_item.cc:148
msgid "UNSATISFIED"
msgstr "NÃO SATISFEITAS"

#: src/dep_item.cc:148 src/reason_fragment.cc:256
msgid "UNAVAILABLE"
msgstr "NÃO DISPONÍVEIS"

#: src/desc_parse.cc:314
msgid "Tags"
msgstr "Tags"

#: src/desc_parse.cc:334
msgid "User Tags"
msgstr "Tags de Usuário"

#: src/download_item.cc:80 src/download_item.cc:84 src/download_item.cc:106
#: src/generic/apt/acqprogress.cc:248
#, c-format
msgid " [Working]"
msgstr " [Trabalhando]"

#: src/download_item.cc:110 src/download_list.cc:363
msgid "[Hit]"
msgstr "[Atingido]"

#: src/download_item.cc:110 src/download_list.cc:385
msgid "[Downloaded]"
msgstr "[Baixado]"

#: src/download_list.cc:82
#, c-format
msgid "Downloaded %sB in %s (%sB/s)."
msgstr "Baixados %sB em %s (%sB/s)."

#: src/download_list.cc:88
#, c-format
msgid "%n%nSome files were not downloaded successfully."
msgstr "%n%nAlguns arquivos não foram baixados com sucesso."

#: src/download_list.cc:98 src/download_list.cc:347
msgid "Continue"
msgstr "Continuar"

#: src/download_list.cc:100 src/mine/cmine.cc:311 src/mine/cmine.cc:376
msgid "Cancel"
msgstr "Cancelar"

#: src/download_list.cc:216
msgid "Total Progress: "
msgstr "Progresso Total: "

#: src/download_list.cc:244
#, c-format
msgid " [ %i%% ] (%sB/s, %s remaining)"
msgstr " [ %i%% ] (%sB/s, %s restantes)"

#: src/download_list.cc:246
#, c-format
msgid " [ %i%% ] (stalled)"
msgstr " [ %i%% ] (parado)"

#: src/download_list.cc:248
#, c-format
msgid " [ %i%% ]"
msgstr " [ %i%% ]"

#: src/download_list.cc:266
msgid "Downloading... "
msgstr "Baixando... "

#: src/download_list.cc:342
#, c-format
msgid "Please insert the disc labeled \"%s\" into the drive \"%s\""
msgstr "Por favor, insira o disco nomeado \"%s\" na unidade \"%s\""

#: src/download_list.cc:349
msgid "Abort"
msgstr "Abortar"

#: src/download_list.cc:407
msgid "[IGNORED]"
msgstr "[IGNORADO]"

#: src/download_list.cc:413
msgid "[ERROR]"
msgstr "[ERRO]"

#: src/edit_pkg_hier.cc:192
msgid "No hierarchy information to edit"
msgstr "Nenhuma informação de hierarquia a ser editada"

#: src/edit_pkg_hier.cc:294
#, c-format
msgid "Couldn't open \"%s\" for writing"
msgstr "Não foi possível abrir \"%s\" para escrita"

#: src/edit_pkg_hier.cc:339
msgid "Unable to look up your home directory, saving to /tmp/function_pkgs!"
msgstr ""
"Impossível procurar em seu diretório pessoal, salvando em /tmp/function_pkgs!"

#: src/generic/apt/acqprogress.cc:65
msgid "Hit "
msgstr "Atingido "

#: src/generic/apt/acqprogress.cc:89
msgid "Get:"
msgstr "Obter:"

#: src/generic/apt/acqprogress.cc:120
msgid "Ign "
msgstr "Ign "

#: src/generic/apt/acqprogress.cc:124
msgid "Err "
msgstr "Err "

#: src/generic/apt/acqprogress.cc:148
#, c-format
msgid "Fetched %sB in %s (%sB/s)\n"
msgstr "Buscados %sB em %s (%sB/s)\n"

#: src/generic/apt/acqprogress.cc:296
#, c-format
msgid ""
"Media Change: Please insert the disc labeled '%s' in the drive '%s' and "
"press [Enter].\n"
msgstr ""
"Mudança de mídia: Por favor, insira o disco nomeado '%s' na unidade '%s' e "
"pressione [Enter].\n"

#: src/generic/apt/aptcache.cc:266
#, c-format
msgid ""
"Error parsing a user-tag for the package %s: unexpected end-of-line "
"following %s."
msgstr ""
"Erro analisando uma tag de usuário para o pacote %s: fim de linha inesperado "
"após %s."

#: src/generic/apt/aptcache.cc:283
#, c-format
msgid "Unterminated '\"' in the user-tags list of the package %s."
msgstr "'\"' não terminada na lista de tags de usuário do pacote %s."

#: src/generic/apt/aptcache.cc:387
msgid "Can't open Aptitude extended state file"
msgstr "Não foi possível abrir o arquivo de estado estendido do Aptitude"

#: src/generic/apt/aptcache.cc:401 src/generic/apt/aptcache.cc:489
#: src/generic/apt/aptcache.cc:491
msgid "Reading extended state information"
msgstr "Lendo informações estendidas de estado"

#: src/generic/apt/aptcache.cc:496 src/generic/apt/aptcache.cc:578
#: src/generic/apt/aptcache.cc:581
msgid "Initializing package states"
msgstr "Inicializando estados de pacotes"

#: src/generic/apt/aptcache.cc:709
msgid "Cannot open Aptitude state file"
msgstr "Não foi possível abrir o arquivo de estado do Aptitude"

#: src/generic/apt/aptcache.cc:713 src/generic/apt/aptcache.cc:819
#: src/generic/apt/aptcache.cc:822
msgid "Writing extended state information"
msgstr "Escrevendo informações estendidas de estado"

#: src/generic/apt/aptcache.cc:810
msgid "Couldn't write state file"
msgstr "Não foi possível escrever arquivo de estado"

#: src/generic/apt/aptcache.cc:827
msgid "Error writing state file"
msgstr "Erro ao escrever arquivo de estado"

#: src/generic/apt/aptcache.cc:845
#, c-format
msgid "failed to remove %s"
msgstr "falhou ao remover %s"

#: src/generic/apt/aptcache.cc:852
#, c-format
msgid "failed to rename %s to %s"
msgstr "falhou ao renomear %s para %s"

#: src/generic/apt/aptcache.cc:860
#, c-format
msgid "couldn't replace %s with %s"
msgstr "não foi possível substituir %s por %s"

#: src/generic/apt/aptcache.cc:1457
msgid "Unable to correct dependencies, some packages cannot be installed"
msgstr ""
"Impossível corrigir as dependências, alguns pacotes não puderam ser "
"instalados"

#: src/generic/apt/aptcache.cc:1773
msgid "The list of sources could not be read."
msgstr "A lista de fontes não pode ser lida."

#: src/generic/apt/aptcache.cc:1780
msgid "The package lists or status file could not be parsed or opened."
msgstr ""
"As listas de pacote ou o arquivo de estado não pode ser analisado ou aberto."

#: src/generic/apt/aptcache.cc:1783
msgid "You may want to update the package lists to correct these missing files"
msgstr ""
"Você precisa atualizar as listas de pacotes para corrigir estes arquivos que "
"faltam"

#. ForTranslators: Set this string to the name of a configuration
#. file in $pkgdatadir/aptitude that overrides defaults for your
#. language.  This is particularly intended for overriding entries
#. in the Aptitude::Sections::Descriptions tree.
#.
#. For instance, Sections localized for the language .ww might be
#. stored in a file named aptitude-defaults.ww, which would be
#. indicated by translating "Localized defaults|" below to
#. "aptitude-defaults.ww".  If you use this mechanism, you should
#. also add your defaults file to pkgdata_DATA in Makefile.am.
#: src/generic/apt/apt.cc:174
msgid "Localized defaults|"
msgstr "aptitude-defaults.pt_BR"

#: src/generic/apt/apt.cc:247
#, c-format
msgid "%s is readable but not writable; unable to write configuration file."
msgstr ""
"%s é legível mas não gravável; impossível escrever arquivo de configuração."

#: src/generic/apt/apt.cc:285
#, c-format
msgid "Unable to replace %s with new configuration file"
msgstr "Impossível substituir %s pelo novo arquivo de configuração"

#: src/generic/apt/apt.cc:384
msgid ""
"Could not lock the cache file; this usually means that dpkg or another apt "
"tool is already installing packages.  Opening in read-only mode; any changes "
"you make to the states of packages will NOT be preserved!"
msgstr ""
"Não foi possível bloquear o arquivo de cache; isto normalmente significa que "
"o dpkg ou outra ferramenta apt já está instalando pacotes. Abrindo em modo "
"somente-leitura; quaisquer mudanças que você fizer nos estados dos pacotes "
"NÃO serão preservadas!"

#: src/generic/apt/download_install_manager.cc:56
msgid ""
"The package cache is not available; unable to download and install packages."
msgstr ""
"O cache de pacotes não está disponível; impossível baixar e instalar pacotes."

#: src/generic/apt/download_install_manager.cc:76
#: src/generic/apt/download_update_manager.cc:92
msgid "Couldn't lock list directory..are you root?"
msgstr "Não foi possível bloquear o diretório de listas..você é root?"

#: src/generic/apt/download_install_manager.cc:93
msgid "Internal error: couldn't generate list of packages to download"
msgstr ""
"Erro interno: não foi possível gerar a lista de pacotes a serem baixados"

#: src/generic/apt/download_install_manager.cc:123
#, c-format
msgid "Failed to fetch %s: %s"
msgstr "Falhou ao obter %s: %s"

#: src/generic/apt/download_install_manager.cc:129
msgid "Unable to correct for unavailable packages"
msgstr "Não é possível corrigir para pacotes não disponíveis"

#: src/generic/apt/download_install_manager.cc:155
msgid "A package failed to install.  Trying to recover:"
msgstr "A instalação de um pacote falhou. Tentando recuperar:"

#: src/generic/apt/download_install_manager.cc:180
msgid ""
"Could not regain the system lock!  (Perhaps another apt or dpkg is running?)"
msgstr ""
"Não foi possível recuperar o bloqueio do sistema! (Talvez outro apt ou dpkg "
"esteja em execução?)"

#: src/generic/apt/download_update_manager.cc:77
msgid "Couldn't read list of package sources"
msgstr "Não foi possível ler a lista de fontes de pacote"

#: src/generic/apt/download_update_manager.cc:214
#, c-format
msgid "fork() failed: %s"
msgstr "fork() falhou: %s"

#: src/generic/apt/download_update_manager.cc:262
#, c-format
msgid "waitpid() failed: %s"
msgstr "waitpid() falhou: %s"

#: src/generic/apt/download_update_manager.cc:314
msgid "Couldn't clean out list directories"
msgstr "Não foi possível limpar os diretórios de listas"

#: src/generic/apt/download_update_manager.cc:326
msgid "Couldn't rebuild package cache"
msgstr "Não foi possível reconstruir o cache de pacotes"

#: src/generic/apt/download_update_manager.cc:341
msgid "The debtags command must not be an empty string."
msgstr "O comando debtags não pode ser uma string vazia."

#: src/generic/apt/download_update_manager.cc:345
msgid "The debtags command must be an absolute path."
msgstr "O comando debtags deve ser um caminho absoluto."

#: src/generic/apt/download_update_manager.cc:358
#, c-format
msgid "The debtags command (%s) cannot be executed: %s"
msgstr "O comando debtags (%s) não pode ser executado: %s"

#: src/generic/apt/download_update_manager.cc:363
msgid "Updating debtags database..."
msgstr "Atualizando o banco de dados debtags..."

#: src/generic/apt/download_update_manager.cc:380
msgid "(core dumped)"
msgstr "(core dumped)"

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#: src/generic/apt/download_update_manager.cc:383
#, c-format
msgid "The debtags update process (%s update %s) was killed by signal %d%s."
msgstr ""
"O processo de atualização do debtags (%s update %s) foi morto pelo sinal %d%"
"s."

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#. PS: indentation sucks!
#. PS2: Daniel, please unfuzzy such translations (added "update") yourself!
#: src/generic/apt/download_update_manager.cc:393
#, c-format
msgid "The debtags update process (%s update %s) exited abnormally (code %d)."
msgstr ""
"O processo de atualização do debtags (%s update %s) saiu de forma anormal "
"(código %d)."

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#: src/generic/apt/download_update_manager.cc:400
#, c-format
msgid ""
"The debtags update process (%s update %s) exited in an unexpected way "
"(status %d)."
msgstr ""
"O processo de atualização do debtags (%s update %s) saiu de forma inesperada "
"(estado %d)."

#. ForTranslators: "%s update %s" gets replaced by a command line, do not translate it!
#: src/generic/apt/download_update_manager.cc:406
#, c-format
msgid ""
"Updating the debtags database (%s update %s) failed (perhaps debtags is not "
"installed?): %s"
msgstr ""
"A atualização do banco de dados debtags (%s update %s) falhou (talvez o "
"debtags não esteja instalado?): %s"

#: src/generic/apt/dump_packages.cc:539 src/generic/apt/dump_packages.cc:629
#, c-format
msgid "Unable to stat %s."
msgstr "Impossível executar \"stat\" em %s."

#: src/generic/apt/log.cc:54
#, c-format
msgid "Unable to open %s to log actions"
msgstr "Impossível abrir %s para registrar ações"

#: src/generic/apt/log.cc:66
#, c-format
msgid "Error generating local time (%s)"
msgstr "Erro gerando hora local (%s)"

#: src/generic/apt/log.cc:70
msgid "log report"
msgstr "relatório de log"

#: src/generic/apt/log.cc:71
#, c-format
msgid ""
"IMPORTANT: this log only lists intended actions; actions which fail due to\n"
"dpkg problems may not be completed.\n"
"\n"
msgstr ""
"IMPORTANTE: este log lista somente ações pretendidas; ações que falham\n"
"devido a problemas do dpkg podem não estar completas.\n"

#: src/generic/apt/log.cc:72
#, c-format
msgid "Will install %li packages, and remove %li packages.\n"
msgstr "Serão instalados %li pacotes e removidos %li pacotes.\n"

#: src/generic/apt/log.cc:76
#, c-format
msgid "%sB of disk space will be used\n"
msgstr "%sB de espaço em disco serão usados\n"

#: src/generic/apt/log.cc:79
#, c-format
msgid "%sB of disk space will be freed\n"
msgstr "%sB de espaço em disco serão liberados\n"

#: src/generic/apt/log.cc:89
#, c-format
msgid "[UPGRADE] %s %s -> %s\n"
msgstr "[ATUALIZAÇÃO] %s %s -> %s\n"

#: src/generic/apt/log.cc:93
#, c-format
msgid "[DOWNGRADE] %s %s -> %s\n"
msgstr "[REVERTER] %s %s -> %s\n"

#: src/generic/apt/log.cc:103
msgid "REMOVE"
msgstr "REMOVER"

#: src/generic/apt/log.cc:109
msgid "INSTALL"
msgstr "INSTALAR"

#: src/generic/apt/log.cc:112
msgid "REINSTALL"
msgstr "REINSTALAR"

#: src/generic/apt/log.cc:115
msgid "HOLD"
msgstr "RETER"

#: src/generic/apt/log.cc:118
msgid "BROKEN"
msgstr "QUEBRADO"

#: src/generic/apt/log.cc:121
msgid "REMOVE, NOT USED"
msgstr "REMOVER, NÃO USADOS"

#: src/generic/apt/log.cc:124
msgid "REMOVE, DEPENDENCIES"
msgstr "REMOVER, DEPENDÊNCIAS"

#: src/generic/apt/log.cc:127
msgid "INSTALL, DEPENDENCIES"
msgstr "INSTALAR, DEPENDÊNCIAS"

#: src/generic/apt/log.cc:130
msgid "HOLD, DEPENDENCIES"
msgstr "RETER, DEPENDÊNCIAS"

#: src/generic/apt/log.cc:133
msgid "UNCONFIGURED"
msgstr "NÃO CONFIGURADO"

#: src/generic/apt/log.cc:136
msgid "????????"
msgstr "????????"

#: src/generic/apt/log.cc:140
#, c-format
msgid "[%s] %s\n"
msgstr "[%s] %s\n"

#: src/generic/apt/log.cc:143
#, c-format
msgid ""
"===============================================================================\n"
"\n"
"Log complete.\n"
msgstr ""
"===============================================================================\n"
"\n"
"Log completo.\n"

#: src/generic/apt/matchers.cc:1344
msgid "Automatically Installed"
msgstr "Automaticamente instalado"

#: src/generic/apt/matchers.cc:1372 src/generic/apt/matchers.cc:1579
msgid "Broken"
msgstr "Quebrado"

#: src/generic/apt/matchers.cc:1577
msgid "Unchanged"
msgstr "Não modificado"

#: src/generic/apt/matchers.cc:1581
msgid "Remove [unused]"
msgstr "Remover [não usado]"

#: src/generic/apt/matchers.cc:1583
msgid "Hold [auto]"
msgstr "Reter [auto]"

#: src/generic/apt/matchers.cc:1585
msgid "Install [auto]"
msgstr "Instalar [auto]"

#: src/generic/apt/matchers.cc:1587
msgid "Remove [auto]"
msgstr "Remover [auto]"

#: src/generic/apt/matchers.cc:1589
msgid "Downgrade"
msgstr "Reverter"

#: src/generic/apt/matchers.cc:1591
msgid "Hold"
msgstr "Reter"

#: src/generic/apt/matchers.cc:1593
msgid "Reinstall"
msgstr "Reinstalar"

#: src/generic/apt/matchers.cc:1597
msgid "Remove"
msgstr "Remover"

#: src/generic/apt/matchers.cc:1599
msgid "Upgrade"
msgstr "Atualizar"

#: src/generic/apt/matchers.cc:1625
msgid "Keep"
msgstr "Manter"

#: src/generic/apt/matchers.cc:1657
msgid "Virtual"
msgstr "Virtual"

#: src/generic/apt/matchers.cc:1684
msgid "Installed"
msgstr "Instalado"

#: src/generic/apt/matchers.cc:1712
msgid "Essential"
msgstr "Essencial"

#: src/generic/apt/matchers.cc:1737
msgid "Config Files Remain"
msgstr "Arquivos de configuração permanecem"

#: src/generic/apt/matchers.cc:2174
msgid "Garbage"
msgstr "Lixo"

#: src/generic/apt/matchers.cc:2543
msgid "No reverse dependencies"
msgstr "Sem dependências reversas"

#: src/generic/apt/matchers.cc:2621
msgid "New Package"
msgstr "Novo pacote"

#: src/generic/apt/matchers.cc:2646
msgid "Upgradable"
msgstr "Atualizável"

#: src/generic/apt/matchers.cc:2671
msgid "Obsolete"
msgstr "Obsoleto"

#: src/generic/apt/matchers.cc:3110
#, c-format
msgid "Unknown action type: %s"
msgstr "Tipo de ação desconhecida: %s"

#: src/generic/apt/matchers.cc:3151
#, c-format
msgid "Unterminated literal string after %s"
msgstr "String literal não terminada depois de %s"

#: src/generic/apt/matchers.cc:3248
#, c-format
msgid "Unknown priority %s"
msgstr "Prioridade %s desconhecida"

#: src/generic/apt/matchers.cc:3267
#, c-format
msgid "Match pattern ends unexpectedly (expected '%c')."
msgstr "Padrão de combinação termina inesperadamente (esperado '%c')."

#: src/generic/apt/matchers.cc:3270
#, c-format
msgid "Expected '%c', got '%c'."
msgstr "Esperado '%c', obtido '%c'."

#: src/generic/apt/matchers.cc:3577 src/generic/apt/matchers.cc:4015
#: src/generic/apt/matchers.cc:4058
#, c-format
msgid "Unknown dependency type: %s"
msgstr "Tipo de dependência desconhecida: %s"

#: src/generic/apt/matchers.cc:3631
#, c-format
msgid "Unknown matcher type: \"%s\"."
msgstr "Tipo de combinação desconhecido: \"%s\"."

#. ForTranslators: Question marks ("?") are used as prefix for function names.
#. Leave the question marks attached to the string placeholders.
#: src/generic/apt/matchers.cc:3642 src/generic/apt/matchers.cc:3651
#, c-format
msgid ""
"The ?%s matcher must be used in a \"wide\" context (a top-level context, or "
"a context enclosed by ?%s)."
msgstr ""
"O combinador ?%s deve ser usado em um contexto \"amplo\" (um contexto de "
"nível mais alto, ou um contexto envolto por ?%s)."

#: src/generic/apt/matchers.cc:3868
msgid "Unmatched '('"
msgstr "'(' sem par"

#: src/generic/apt/matchers.cc:4021
msgid "Provides: cannot be broken"
msgstr "Fornece: não pode estar quebrado"

#: src/generic/apt/matchers.cc:4084
#, c-format
msgid "Unknown pattern type: %c"
msgstr "Tipo de padrão desconhecido: %c"

#: src/generic/apt/matchers.cc:4107
msgid "Can't search for \"\""
msgstr "Não foi possível pesquisar \"\""

#: src/generic/apt/matchers.cc:4139
msgid "Unexpected empty expression"
msgstr "Expressão vazia não esperada"

#: src/generic/apt/matchers.cc:4172
msgid "Badly formed expression"
msgstr "Expressão mal formada"

#: src/generic/apt/matchers.cc:4211
msgid "Unexpected ')'"
msgstr "')' inesperado"

#: src/generic/apt/pkg_acqfile.cc:50
#, c-format
msgid ""
"I wasn't able to locate a file for the %s package. This might mean you need "
"to manually fix this package. (due to missing arch)"
msgstr ""
"Eu não fui capaz de localizar um arquivo para o pacote %s. Isto pode "
"significar que você precisa corrigir manualmente este pacote. (devido a "
"arquitetura faltando)"

#: src/generic/apt/pkg_acqfile.cc:99
#, c-format
msgid ""
"The package index files are corrupted. No Filename: field for package %s."
msgstr ""
"Os arquivos de índice de pacotes estão corrompidos. Nenhum campo \"Filename:"
"\" para o pacote %s."

#: src/generic/apt/pkg_changelog.cc:151 src/view_changelog.cc:164
#, c-format
msgid "ChangeLog of %s"
msgstr "Log de mudanças de %s"

#: src/generic/apt/pkg_hier.cc:28 src/generic/apt/pkg_hier.cc:49
#, c-format
msgid "Warning: group %s is involved in a cycle"
msgstr "Aviso: grupo %s está envolvido em um ciclo"

#: src/generic/apt/pkg_hier.cc:143
#, c-format
msgid "Cannot open package hierarchy file %s"
msgstr "Não foi possível abrir o arquivo de hierarquia de pacotes %s"

#: src/generic/apt/pkg_hier.cc:164
msgid "Global block encountered after first record, ignoring"
msgstr "Bloco global encontrado após o primeiro registro, ignorando"

#: src/generic/apt/pkg_hier.cc:177
msgid "Bad record encountered (no Package or Group entry), skipping"
msgstr ""
"Registro ruim encontrado (nenhuma entrada de Pacote ou Grupo), ignorando"

#: src/generic/apt/pkg_hier.cc:179
#, c-format
msgid "Bad record encountered (Package=%s, Group=%s), skipping"
msgstr "Registro ruim encontrado (Pacote=%s, Grupo=%s), ignorando"

#: src/generic/apt/pkg_hier.cc:242
#, c-format
msgid "Multiple descriptions found for group %s, ignoring one"
msgstr "Múltiplas descrições encontradas para o grupo %s, ignorando uma"

#: src/generic/apt/tags.cc:218 src/generic/apt/tags.cc:225
msgid "Building tag database"
msgstr "Construindo o banco de dados de tags"

#: src/generic/apt/tasks.cc:278
msgid "Unable to open /usr/share/tasksel/debian-tasks.desc"
msgstr "Impossível abrir /usr/share/tasksel/debian-tasks.desc"

#: src/generic/apt/tasks.cc:285 src/generic/apt/tasks.cc:327
#: src/generic/apt/tasks.cc:329
msgid "Reading task descriptions"
msgstr "Lendo descrições de tarefas"

#: src/generic/util/temp.cc:65 src/generic/util/temp.cc:136
#: src/generic/util/temp.cc:150
#, c-format
msgid "Unable to create temporary directory from template \"%s\": %s"
msgstr "Impossível criar diretório temporário a partir de modelo \"%s\": %s"

#: src/generic/util/temp.cc:99
#, c-format
msgid "Unable to delete temporary directory \"%s\""
msgstr "Impossível excluir diretório temporário \"%s\""

#: src/generic/util/temp.cc:145
msgid "Unknown error"
msgstr "Erro desconhecido"

#: src/generic/util/util.cc:273
#, c-format
msgid "Unable to stat \"%s\""
msgstr "Impossível executar \"stat\" em \"%s\""

#: src/generic/util/util.cc:279
#, c-format
msgid "Unable to remove \"%s\""
msgstr "Impossível remover \"%s\""

#: src/generic/util/util.cc:289
#, c-format
msgid "Unable to list files in \"%s\""
msgstr "Impossível listar arquivos em \"%s\""

#: src/generic/util/util.cc:306
#, c-format
msgid "Failure closing directory \"%s\""
msgstr "Falha fechando diretório \"%s\""

#: src/generic/util/util.cc:312
#, c-format
msgid "Unable to remove directory \"%s\""
msgstr "Impossível remover diretório \"%s\""

#: src/load_config.cc:48
#, c-format
msgid "Unrecognized color name \"%s\""
msgstr "Nome de cor não reconhecido \"%s\""

#: src/load_config.cc:75
#, c-format
msgid "Unrecognized attribute name \"%s\""
msgstr "Nome de atributo não reconhecido \"%s\""

#: src/load_config.cc:113
#, c-format
msgid "Invalid entry in style definition group: \"%s\""
msgstr "Entrada inválida no grupo de definição de estilo: \"%s\""

#: src/load_config.cc:115
#, c-format
msgid "Invalid tagless entry in style definition group: \"%s\""
msgstr "Entrada sem tag inválida no grupo de definição de estilo: \"%s\""

#: src/load_config.cc:127
msgid "The default color may only be used as a background."
msgstr "A cor padrão só pode ser usada como cor de fundo."

#: src/load_config.cc:144
#, c-format
msgid "Unknown style attribute %s"
msgstr "Atributo de estilo %s desconhecido"

#: src/load_config.cc:167 src/load_config.cc:169
#, c-format
msgid "Invalid entry in keybinding group: \"%s\""
msgstr "Entrada inválida no grupo de definição de teclas: \"%s\""

#: src/load_config.cc:184
#, c-format
msgid "Ignoring invalid keybinding \"%s\" -> \"%s\""
msgstr "Ignorando definição de teclas inválida \"%s\" -> \"%s\""

#: src/load_grouppolicy.cc:258
#, c-format
msgid "Expected policy identifier, got '%c'"
msgstr "Esperado identificador de política, obtido '%c'"

#: src/load_grouppolicy.cc:270
#, c-format
msgid "Expected ',' or '(', got '%c'"
msgstr "Esperado ',' ou '(', obtido '%c'"

#: src/load_grouppolicy.cc:277
#, c-format
msgid "Unknown grouping policy \"%s\""
msgstr "Política de agrupamento desconhecida \"%s\""

#: src/load_grouppolicy.cc:284
#, c-format
msgid "Terminal policy \"%s\" should be the last policy in the list"
msgstr "Política de terminal \"%s\" deveria ser a última política na lista"

#: src/load_grouppolicy.cc:371
#, c-format
msgid "Bad section name '%s' (use 'none', 'topdir', 'subdir', or 'subdirs')"
msgstr "Nome de seção '%s' ruim (use 'none', 'topdir', 'subdir' ou 'subdirs')"

#: src/load_grouppolicy.cc:381
#, c-format
msgid "Bad passthrough setting '%s' (use 'passthrough' or 'nopassthrough')"
msgstr ""
"Configuração de \"passthrough\" ruim '%s' (use 'passthrough' ou "
"'nopassthrough')"

#: src/load_grouppolicy.cc:386
msgid "Too many arguments to by-section grouping policy"
msgstr "Muitos argumentos para a política de agrupamento por seção"

#: src/load_grouppolicy.cc:399
msgid "By-status grouping policies take no arguments"
msgstr "Políticas de agrupamentos por estado não recebem argumentos"

#: src/load_grouppolicy.cc:416
msgid "Expected '(' after 'filter'"
msgstr "Esperado '(' após 'filtro'"

#: src/load_grouppolicy.cc:453
#, c-format
msgid "Unable to parse pattern at '%s'"
msgstr "Impossível interpretar padrão em '%s'"

#: src/load_grouppolicy.cc:458
msgid "Exactly one filter must be provided as an argument to a filter policy"
msgstr ""
"Exatamente um filtro deve ser fornecido como argumento para uma política de "
"filtro"

#: src/load_grouppolicy.cc:477
msgid "By-mode grouping policies take no arguments"
msgstr "Políticas de agrupamento por modo não aceitam argumentos"

#: src/load_grouppolicy.cc:488
msgid "First-character grouping policies take no arguments"
msgstr "Políticas de agrupamento por primeiro caracter não aceitam argumentos"

#: src/load_grouppolicy.cc:500
msgid "Version-generating grouping policies take no arguments"
msgstr "Políticas de agrupamento por versão gerada não aceitam argumentos"

#: src/load_grouppolicy.cc:511
msgid "Dep-generating grouping policies take no arguments"
msgstr ""
"Políticas de agrupamento por dependências geradas não aceitam argumentos"

#: src/load_grouppolicy.cc:522
msgid "By-priority grouping policies take no arguments"
msgstr "Políticas de agrupamento por prioridade não aceitam argumentos"

#: src/load_grouppolicy.cc:553
msgid "Task grouping policies take no arguments"
msgstr "Políticas de agrupamento por tarefas não aceitam argumentos"

#: src/load_grouppolicy.cc:566
msgid "Expected no more than one argument to a tag grouping policy"
msgstr ""
"Esperados não mais do que um argumento para a política de agrupamento por tag"

#: src/load_grouppolicy.cc:581
msgid "Expected '(' after 'pattern'"
msgstr "Esperado '(' após 'padrão'"

#: src/load_grouppolicy.cc:589
msgid "Missing arguments to 'pattern'"
msgstr "Argumentos faltando para 'padrão'"

#: src/load_grouppolicy.cc:613
#, c-format
msgid "Unable to parse pattern after \"%s\""
msgstr "Impossível analisar padrão após \"%s\""

#: src/load_grouppolicy.cc:635
#, c-format
msgid "Unexpectedly empty tree title after \"%s\""
msgstr "Título de árvore vazio inesperado após \"%s\""

#: src/load_grouppolicy.cc:654
#, c-format
msgid "Expected ',' or ')' following '||', got '%s'"
msgstr "Esperado ',' ou ')', após '||', obtido '%s'"

#: src/load_grouppolicy.cc:666
msgid "Unmatched '(' in pattern grouping policy"
msgstr "'(' sem par na política de agrupamento por padrão"

#: src/load_pkgview.cc:64
msgid "Couldn't parse layout: No column format specified for static item"
msgstr ""
"Não foi possível analisar o layout: Nenhum formato de coluna especificado "
"para item estático"

#: src/load_pkgview.cc:97
msgid "Couldn't parse layout: encoding error in column descriptor"
msgstr ""
"Não foi possível analisar o layout: erro de codificação no descritor da "
"coluna"

#: src/load_pkgview.cc:118
#, c-format
msgid "Couldn't parse layout: unknown view item type \"%s\""
msgstr ""
"Não foi possível analisar o layout: tipo de item de visão desconhecido \"%s\""

#: src/load_pkgview.cc:125 src/load_pkgview.cc:133
msgid "Couldn't parse layout: no row number specified"
msgstr ""
"Não foi possível analisar o layout: nenhum número de linha especificado"

#: src/load_pkgview.cc:141
msgid "Couldn't parse layout: no width specified"
msgstr "Não foi possível analisar o layout: nenhuma largura especificada"

#: src/load_pkgview.cc:149
msgid "Couldn't parse layout: no height specified"
msgstr "Não foi possível analisar o layout: nenhuma altura especificada"

#: src/load_pkgview.cc:180 src/load_pkgview.cc:198
#, c-format
msgid "Unknown alignment type '%s'"
msgstr "Tipo de alinhamento '%s' desconhecido"

#: src/load_sortpolicy.cc:51
msgid "By-name sorting policies take no arguments"
msgstr "Políticas de ordenação por nome não aceitam argumentos"

#: src/load_sortpolicy.cc:64
msgid "By-version sorting policies take no arguments"
msgstr "Políticas de ordenação por versão não aceitam argumentos"

#: src/load_sortpolicy.cc:77
msgid "By-installed size sorting policies take no arguments"
msgstr "Políticas de ordenação por tamanho instalado não aceitam argumentos"

#: src/load_sortpolicy.cc:90
msgid "By-priority sorting policies take no arguments"
msgstr "Políticas de ordenação por prioridade não aceitam argumentos"

#: src/load_sortpolicy.cc:148
msgid "Invalid zero-length sorting policy name"
msgstr "Nome de política de ordenação de tamanho zero inválido"

#: src/load_sortpolicy.cc:166
msgid "Unmatched '(' in sorting policy description"
msgstr "'(' sem par na descrição da política de ordenação"

#: src/load_sortpolicy.cc:193
#, c-format
msgid "Invalid sorting policy type '%s'"
msgstr "Tipo de política de ordenação '%s' inválido"

#: src/main.cc:89
#, c-format
msgid "Can't decode multibyte string after \"%ls\""
msgstr "Não foi possível decodificar string multibyte após \"%ls\""

#: src/main.cc:98
#, c-format
msgid "Can't decode wide-character string after \"%s\""
msgstr "Não foi possível decodificar string wide-character após \"%s\""

#: src/main.cc:106
#, c-format
msgid "%s %s compiled at %s %s\n"
msgstr "%s %s compilado em %s %s\n"

#: src/main.cc:109
#, c-format
msgid "Compiler: g++ %s\n"
msgstr "Compilador: g++ %s\n"

#: src/main.cc:111
msgid "Compiled against:\n"
msgstr "Compilado contra:\n"

#: src/main.cc:112
#, c-format
msgid "  apt version %d.%d.%d\n"
msgstr " versão apt %d.%d.%d\n"

#: src/main.cc:115
#, c-format
msgid "  NCurses version: Unknown\n"
msgstr "  Versão NCurses: Desconhecida\n"

#: src/main.cc:117
#, c-format
msgid "  NCurses version %s\n"
msgstr "  Versão NCurses: %s\n"

#: src/main.cc:119
#, c-format
msgid "  libsigc++ version: %s\n"
msgstr "  versão libsigc++: %s\n"

#: src/main.cc:121
#, c-format
msgid "  Ept support enabled.\n"
msgstr "  Suporte a ept habilitado.\n"

#: src/main.cc:123
#, c-format
msgid "  Ept support disabled.\n"
msgstr "  Suporte a ept desabilitado.\n"

#: src/main.cc:126
msgid ""
"\n"
"Current library versions:\n"
msgstr ""
"\n"
"Versões atuais das bibliotecas:\n"

#: src/main.cc:127
#, c-format
msgid "  NCurses version: %s\n"
msgstr "  Versão NCurses: %s\n"

#: src/main.cc:128
#, c-format
msgid "  cwidget version: %s\n"
msgstr "  versão cwidget: %s\n"

#: src/main.cc:129
#, c-format
msgid "  Apt version: %s\n"
msgstr "  Versão apt: %s\n"

#: src/main.cc:135
#, c-format
msgid "Usage: aptitude [-S fname] [-u|-i]"
msgstr "Uso: aptitude [-S arquivo] [-u|-i]"

#: src/main.cc:137
#, c-format
msgid "       aptitude [options] <action> ..."
msgstr "       aptitude [opções] <ação> ..."

#: src/main.cc:139
#, c-format
msgid ""
"  Actions (if none is specified, aptitude will enter interactive mode):\n"
"\n"
msgstr ""
"  Ações (se nenhuma for especificada, o aptitude entrará no modo "
"interativo):\n"
"\n"

#: src/main.cc:140
#, c-format
msgid " install      - Install/upgrade packages\n"
msgstr " install      - Instala/atualiza pacotes\n"

#: src/main.cc:141
#, c-format
msgid " remove       - Remove packages\n"
msgstr " remove       - Remove pacotes\n"

#: src/main.cc:142
#, c-format
msgid " purge        - Remove packages and their configuration files\n"
msgstr " purge        - Remove pacotes e seus arquivos de configuração\n"

#: src/main.cc:143
#, c-format
msgid " hold         - Place packages on hold\n"
msgstr " hold         - Coloca pacotes em retenção (\"hold\")\n"

#: src/main.cc:144
#, c-format
msgid " unhold       - Cancel a hold command for a package\n"
msgstr " unhold       - Cancela o comando 'hold' para um pacote\n"

#: src/main.cc:145
#, c-format
msgid " markauto     - Mark packages as having been automatically installed\n"
msgstr ""
" markauto     - Marca pacotes como tendo sido automaticamente instalados\n"

#: src/main.cc:146
#, c-format
msgid " unmarkauto   - Mark packages as having been manually installed\n"
msgstr " unmarkauto   - Marca pacotes como tendo sido manualmente instalados\n"

#: src/main.cc:147
#, c-format
msgid ""
" forbid-version - Forbid aptitude from upgrading to a specific package "
"version.\n"
msgstr ""
" forbid-version - Proíbe o aptitude de atualizar para uma versão específica\n"
"                  do pacote.\n"

#: src/main.cc:148
#, c-format
msgid " update       - Download lists of new/upgradable packages\n"
msgstr " update       - Baixa as listas de pacotes novos/atualizáveis\n"

#: src/main.cc:149
#, c-format
msgid " safe-upgrade - Perform a safe upgrade\n"
msgstr " safe-upgrade - Executa uma atualização segura\n"

#: src/main.cc:150
#, c-format
msgid ""
" full-upgrade - Perform an upgrade, possibly installing and removing "
"packages\n"
msgstr ""
" full-upgrade - Executa uma atualização, possivelmente instalando e "
"removendo pacotes\n"

#: src/main.cc:151
#, c-format
msgid " forget-new   - Forget what packages are \"new\"\n"
msgstr " forget-new   - Esquece quais pacotes são \"novos\"\n"

#: src/main.cc:152
#, c-format
msgid " search       - Search for a package by name and/or expression\n"
msgstr " search       - Pesquisa por um pacote pelo nome e/ou expressão\n"

#: src/main.cc:153
#, c-format
msgid " show         - Display detailed information about a package\n"
msgstr " show         - Exibe informações detalhadas sobre um pacote\n"

#: src/main.cc:154
#, c-format
msgid " clean        - Erase downloaded package files\n"
msgstr " clean        - Apaga arquivos de pacotes baixados\n"

#: src/main.cc:155
#, c-format
msgid " autoclean    - Erase old downloaded package files\n"
msgstr " autoclean    - Apaga arquivos antigos de pacotes baixados\n"

#: src/main.cc:156
#, c-format
msgid " changelog    - View a package's changelog\n"
msgstr " changelog    - Visualiza o log de mudanças de um pacote\n"

#: src/main.cc:157
#, c-format
msgid " download     - Download the .deb file for a package\n"
msgstr " download     - Baixa do arquivo .deb de um pacote\n"

#: src/main.cc:158
#, c-format
msgid ""
" reinstall    - Download and (possibly) reinstall a currently installed "
"package\n"
msgstr ""
" reinstall    - Baixa e (possivelmente) reinstala um pacote já instalado\n"

#: src/main.cc:159
#, c-format
msgid ""
" why          - Show the manually installed packages that require a package, "
"or\n"
"                why one or more packages would require the given package\n"
msgstr ""
" why          - Mostra os pacotes manualmente instalados que requerem um\n"
"                pacote, ou mostra por que um ou mais pacotes precisariam\n"
"                do pacote dado\n"

#: src/main.cc:161
#, c-format
msgid ""
" why-not      - Show the manually installed packages that lead to a "
"conflict\n"
"                with the given package, or why one or more packages would\n"
"                lead to a conflict with the given package if installed\n"
msgstr ""
" why-not      - Mostra os pacotes manualmente instalados que levam a um\n"
"                conflito com o pacote dado, ou mostra por que um ou mais\n"
"                pacotes levariam a um conflito com o pacote dado, se\n"
"                instalado\n"

#: src/main.cc:165
#, c-format
msgid "  Options:\n"
msgstr "  Opções:\n"

#: src/main.cc:166
#, c-format
msgid " -h             This help text\n"
msgstr " -h             Este texto de ajuda\n"

#: src/main.cc:167
#, c-format
msgid " -s             Simulate actions, but do not actually perform them.\n"
msgstr " -s             Simular ações, mas não executá-las de verdade.\n"

#: src/main.cc:168
#, c-format
msgid ""
" -d             Only download packages, do not install or remove anything.\n"
msgstr " -d             Somente baixa pacotes, não instala ou remove nada.\n"

#: src/main.cc:169
#, c-format
msgid " -P             Always prompt for confirmation or actions\n"
msgstr " -P             Sempre pedir por confirmação ou ações\n"

#: src/main.cc:170
#, c-format
msgid ""
" -y             Assume that the answer to simple yes/no questions is 'yes'\n"
msgstr ""
" -y             Assume que a resposta para perguntas simples sim/não é "
"'sim'\n"

#: src/main.cc:171
#, c-format
msgid ""
" -F format      Specify a format for displaying search results; see the "
"manual\n"
msgstr ""
" -F formato     Especifica um formato para exibição dos resultados da\n"
"                pesquisa; veja o manual\n"

#: src/main.cc:172
#, c-format
msgid ""
" -O order       Specify how search results should be sorted; see the manual\n"
msgstr ""
" -O ordem       Especifica como resultados de pesquisas devem ser "
"ordenados;\n"
"                veja o manual\n"

#: src/main.cc:173
#, c-format
msgid ""
" -w width       Specify the display width for formatting search results\n"
msgstr ""
" -w largura      Especifica a largura de exibição para formatar resultados\n"
"                 de busca\n"

#: src/main.cc:174
#, c-format
msgid " -f             Aggressively try to fix broken packages.\n"
msgstr " -f             Tenta agressivamente corrigir pacotes quebrados.\n"

#: src/main.cc:175
#, c-format
msgid " -V             Show which versions of packages are to be installed.\n"
msgstr " -V             Mostra quais versões de pacotes serão instaladas.\n"

#: src/main.cc:176
#, c-format
msgid ""
" -D             Show the dependencies of automatically changed packages.\n"
msgstr ""
" -D             Mostra as dependências dos pacotes modificados "
"automaticamente.\n"

#: src/main.cc:177
#, c-format
msgid " -Z             Show the change in installed size of each package.\n"
msgstr ""
" -Z             Mostra a mudança no tamanho instalado de cada pacote.\n"

#: src/main.cc:178
#, c-format
msgid ""
" -v             Display extra information. (may be supplied multiple times)\n"
msgstr ""
" -v             Exibe informação extra. (pode ser fornecido múltiplas "
"vezes)\n"

#: src/main.cc:179
#, c-format
msgid ""
" -t [release]   Set the release from which packages should be installed\n"
msgstr ""
" -t [release]   Define de qual distribuição os pacotes devem ser instalados\n"

#: src/main.cc:180
#, c-format
msgid ""
" -q             In command-line mode, suppress the incremental progress\n"
"                indicators.\n"
msgstr ""
" -q             Em modo linha de comando, suprime os indicadores de\n"
"                progresso incremental.\n"

#: src/main.cc:182
#, c-format
msgid " -o key=val     Directly set the configuration option named 'key'\n"
msgstr ""
" -o chave=val   Definir diretamente a opção de configuração chamada 'chave'\n"

#: src/main.cc:183
#, c-format
msgid ""
" --with(out)-recommends\tSpecify whether or not to treat recommends as\n"
"                strong dependencies\n"
msgstr ""
" --with(out)-recommends\tEspecifica se as recomendações devem ou não ser\n"
"                tratadas como dependências fortes\n"

#: src/main.cc:185
#, c-format
msgid " -S fname       Read the aptitude extended status info from fname.\n"
msgstr ""
" -S arquivo     Lê a informação de estado estendida do aptitude do arquivo.\n"

#: src/main.cc:186
#, c-format
msgid " -u             Download new package lists on startup.\n"
msgstr " -u             Baixa novas lista de pacotes ao iniciar.\n"

#: src/main.cc:187
#, c-format
msgid " -i             Perform an install run on startup.\n"
msgstr " -i             Executa uma ação de instalação ao iniciar.\n"

#: src/main.cc:189
#, c-format
msgid "                  This aptitude does not have Super Cow Powers.\n"
msgstr "                  Este aptitude não contém Poderes de Super Vaca.\n"

#: src/main.cc:375
#, c-format
msgid "Expected a number after -q=\n"
msgstr "Esperado um número após -q=\n"

#: src/main.cc:384
#, c-format
msgid "Expected a number after -q=, got %s\n"
msgstr "Esperado um número após -q=, obtido %s\n"

#: src/main.cc:408
#, c-format
msgid "-o requires an argument of the form key=value, got %s\n"
msgstr "-o requer um argumento na forma chave=valor, obtido %s\n"

#: src/main.cc:500
#, c-format
msgid "No comma following tag name \"%s\".\n"
msgstr "Sem vírgula após o nome da tag \"%s\".\n"

#: src/main.cc:531 src/main.cc:540
msgid "WEIRDNESS: unknown option code received\n"
msgstr "ESTRANHEZA: recebida opção de código desconhecida\n"

#: src/main.cc:558
msgid "Only one of -u and -i may be specified\n"
msgstr "Somente uma das opções -u e -i pode ser especificada\n"

#: src/main.cc:566
msgid ""
"-u and -i may not be specified in command-line mode (eg, with 'install')"
msgstr ""
"-u e -i não podem ser especificadas em modo de linha de comando (por "
"exemplo, com 'install')"

#: src/main.cc:587
msgid "-u and -i may not be specified with a command"
msgstr "-u e -i não podem ser especificados com um comando"

#: src/main.cc:648
#, c-format
msgid ""
"The options --safe-resolver and --full-resolver are not meaningful\n"
"for %s, which always uses the safe resolver.\n"
msgstr ""
"As opções --safe-resolver e --full-resolver não são significativas\n"
"para %s, que sempre usa o resolvedor seguro.\n"

#: src/main.cc:704
#, c-format
msgid "Unknown command \"%s\"\n"
msgstr "Comando desconhecido \"%s\"\n"

#: src/main.cc:716 src/main.cc:765
#, c-format
msgid "Uncaught exception: %s\n"
msgstr "Exceção não capturada: %s\n"

#: src/main.cc:720 src/main.cc:769
#, c-format
msgid ""
"Backtrace:\n"
"%s\n"
msgstr ""
"Backtrace:\n"
"%s\n"

#: src/menu_text_layout.cc:43 src/menu_tree.cc:220 src/view_changelog.cc:60
msgid "Search for: "
msgstr "Pesquisar por: "

#: src/menu_text_layout.cc:75 src/menu_tree.cc:237 src/view_changelog.cc:72
msgid "Search backwards for: "
msgstr "Pesquisar regressivamente por: "

#: src/mine/cmine.cc:114 src/mine/cmine.cc:156 src/ui.cc:1551
msgid "Minesweeper"
msgstr "Campo Minado"

#: src/mine/cmine.cc:120
#, c-format
msgid "%i/%i mines  %d %s"
msgstr "%i/%i minas  %d %s"

#: src/mine/cmine.cc:124 src/mine/cmine.cc:131
msgid "second"
msgstr "segundo"

#: src/mine/cmine.cc:124 src/mine/cmine.cc:131
msgid "seconds"
msgstr "segundos"

#: src/mine/cmine.cc:128
#, c-format
msgid "    %s in %d %s"
msgstr "    %s em %d %s"

#: src/mine/cmine.cc:129
msgid "Won"
msgstr "Ganhou"

#: src/mine/cmine.cc:129
msgid "Lost"
msgstr "Perdeu"

#: src/mine/cmine.cc:173 src/mine/cmine.cc:217
#, c-format
msgid "Could not open file \"%s\""
msgstr "Não foi possível abrir arquivo \"%s\""

#: src/mine/cmine.cc:188
#, c-format
msgid "Could not load game from %s"
msgstr "Não foi possível carregar jogo de %s"

#: src/mine/cmine.cc:255
msgid "The board height must be a positive integer"
msgstr "A altura do tabuleiro deve ser um inteiro positivo"

#: src/mine/cmine.cc:267
msgid "The board width must be a positive integer"
msgstr "A largura do tabuleiro deve ser um inteiro positivo"

#: src/mine/cmine.cc:279
msgid "Invalid mine count; please enter a positive integer"
msgstr "Contagem de minas inválida; por favor, informe um inteiro positivo"

#: src/mine/cmine.cc:299
msgid "Setup custom game"
msgstr "Configurar jogo personalizado"

#: src/mine/cmine.cc:301
msgid "Height of board: "
msgstr "Altura do tabuleiro: "

#: src/mine/cmine.cc:304
msgid "Width of board: "
msgstr "Largura do tabuleiro: "

#: src/mine/cmine.cc:307
msgid "Number of mines: "
msgstr "Número de minas: "

#: src/mine/cmine.cc:310 src/mine/cmine.cc:375 src/ui.cc:282 src/ui.cc:354
msgid "Ok"
msgstr "Ok"

#: src/mine/cmine.cc:368
msgid "Choose difficulty level"
msgstr "Escolha o nível de dificuldade"

#: src/mine/cmine.cc:370
msgid "Easy"
msgstr "Fácil"

#: src/mine/cmine.cc:371
msgid "Medium"
msgstr "Médio"

#: src/mine/cmine.cc:372
msgid "Hard"
msgstr "Difícil"

#: src/mine/cmine.cc:373
msgid "Custom"
msgstr "Personalizado"

#: src/mine/cmine.cc:471
msgid "You have won."
msgstr "Você ganhou."

#: src/mine/cmine.cc:474
msgid "You lose!"
msgstr "Você perdeu!"

#: src/mine/cmine.cc:479
msgid "You die...  --More--"
msgstr "Você morreu...  --Mais--"

#: src/mine/cmine.cc:492
msgid "The spikes were poisoned!  The poison was deadly...  --More--"
msgstr "As estacas estavam envenenadas! O veneno foi mortal..  --Mais--"

#: src/mine/cmine.cc:495
msgid "You land on a set of sharp iron spikes!  --More--"
msgstr "Você aterrizou em um conjunto de estacas de ferro afiadas!  --Mais--"

#: src/mine/cmine.cc:498
msgid "You fall into a pit!  --More--"
msgstr "Você caiu em um buraco!  --Mais--"

#: src/mine/cmine.cc:501
msgid "KABOOM!  You step on a land mine.  --More--"
msgstr "KABOOM! Você pisou em uma mina terrestre.  --Mais--"

#: src/mine/cmine.cc:506
msgid "The dart was poisoned!  The poison was deadly...  --More--"
msgstr "O dardo estava envenenado! O veneno foi mortal...  --Mais--"

#: src/mine/cmine.cc:508
msgid ""
"A little dart shoots out at you!  You are hit by a little dart!  --More--"
msgstr ""
"Um pequeno dardo foi atirado em você! Você foi atingido por um pequeno "
"dardo!  --Mais--"

#: src/mine/cmine.cc:512
msgid "You turn to stone... --More--"
msgstr "Você virou pedra... --Mais--"

#: src/mine/cmine.cc:514
msgid "Touching the cockatrice corpse was a fatal mistake.  --More--"
msgstr "Tocar o cadáver do basilisco foi um erro fatal.  --Mais--"

#: src/mine/cmine.cc:516
msgid "You feel here a cockatrice corpse.  --More--"
msgstr "Você sentiu aqui um cadáver de basilisco.  --Mais--"

#: src/mine/cmine.cc:520
msgid ""
"Click!  You trigger a rolling boulder trap!  You are hit by a boulder! --"
"More--"
msgstr ""
"Click! Você disparou uma armadilha de rocha rolante! Você foi atingido por "
"uma rocha! --Mais--"

#: src/mine/cmine.cc:530
msgid "sleep"
msgstr "dormir"

#: src/mine/cmine.cc:533
msgid "striking"
msgstr "golpe"

#: src/mine/cmine.cc:536
msgid "death"
msgstr "morte"

#: src/mine/cmine.cc:539
msgid "polymorph"
msgstr "polimorfia"

#: src/mine/cmine.cc:542
msgid "magic missile"
msgstr "míssil mágico"

#: src/mine/cmine.cc:545
msgid "secret door detection"
msgstr "detecção de porta secreta"

#: src/mine/cmine.cc:548
msgid "invisibility"
msgstr "invisibilidade"

#: src/mine/cmine.cc:551
msgid "cold"
msgstr "frio"

#: src/mine/cmine.cc:557
#, c-format
msgid "Your wand of %s breaks apart and explodes!  --More--"
msgstr "Sua varinha de %s separou-se e explodiu!  --Mais--"

#: src/mine/cmine.cc:563
msgid "You are jolted by a surge of electricity!  --More--"
msgstr "Você está sacudido por uma explosão de eletricidade!  --Mais--"

#: src/mine/cmine.cc:667
msgid "Enter the filename to load: "
msgstr "Informe o nome do arquivo a ser carregado: "

#: src/mine/cmine.cc:674
msgid "Enter the filename to save: "
msgstr "Informe o nome do arquivo a ser salvo: "

#: src/mine/cmine.cc:684
msgid "mine-help.txt"
msgstr "mine-help-pt_BR.txt"

#: src/mine/cmine.cc:686
msgid "Encoding of mine-help.txt|UTF-8"
msgstr "Codificação de mine-help-pt_BR.txt|UTF-8"

#: src/pkg_columnizer.cc:85
msgid "30 6 6 1 1 40 10 10 11 10 35 9 10 2 1 1 10 12 30 15 15"
msgstr "30 6 6 1 1 40 10 10 11 10 35 9 10 2 1 1 10 12 30 15 15"

#: src/pkg_columnizer.cc:88 src/ui.cc:2523
msgid "Package"
msgstr "Pacote"

#: src/pkg_columnizer.cc:89
msgid "InstSz"
msgstr "TamInst"

#: src/pkg_columnizer.cc:90
msgid "DebSz"
msgstr "TamDeb"

#: src/pkg_columnizer.cc:92
msgid "Action"
msgstr "Ação"

#: src/pkg_columnizer.cc:93 src/pkg_view.cc:675
msgid "Description"
msgstr "Descrição"

#: src/pkg_columnizer.cc:94
msgid "InstVer"
msgstr "VerInst"

#: src/pkg_columnizer.cc:95
msgid "CandVer"
msgstr "VerCand"

#: src/pkg_columnizer.cc:96
msgid "LongState"
msgstr "EstEstend"

#: src/pkg_columnizer.cc:97
msgid "LongAction"
msgstr "AçãoEstend"

#: src/pkg_columnizer.cc:98
msgid "Maintainer"
msgstr "Mantenedor"

#: src/pkg_columnizer.cc:99
msgid "Priority"
msgstr "Prioridade"

#: src/pkg_columnizer.cc:100
msgid "Section"
msgstr "Seção"

#: src/pkg_columnizer.cc:101
msgid "RC"
msgstr "RC"

#: src/pkg_columnizer.cc:102
msgid "Auto"
msgstr "Auto"

#: src/pkg_columnizer.cc:103
msgid "Tag"
msgstr "Tag"

#: src/pkg_columnizer.cc:106
msgid "ProgName"
msgstr "NomeProg"

#: src/pkg_columnizer.cc:107
msgid "ProgVer"
msgstr "VerProg"

#: src/pkg_columnizer.cc:108
msgid "#Broken"
msgstr "#Quebrado"

#: src/pkg_columnizer.cc:109
msgid "DiskUsage"
msgstr "UsoDisco"

#: src/pkg_columnizer.cc:110
msgid "DownloadSize"
msgstr "TamanhoDownload"

#: src/pkg_columnizer.cc:138 src/pkg_columnizer.cc:150 src/pkg_ver_item.cc:104
#: src/pkg_ver_item.cc:169
msgid "<N/A>"
msgstr "<N/D>"

#: src/pkg_columnizer.cc:180 src/pkg_columnizer.cc:191
msgid "<none>"
msgstr "<nenhum>"

#: src/pkg_columnizer.cc:237 src/pkg_grouppolicy.cc:262
msgid "virtual"
msgstr "virtual"

#: src/pkg_columnizer.cc:244 src/pkg_ver_item.cc:219 src/pkg_ver_item.cc:227
msgid "purged"
msgstr "expurgado"

#: src/pkg_columnizer.cc:251 src/pkg_ver_item.cc:234
msgid "half-config"
msgstr "parcialmente-configurado"

#: src/pkg_columnizer.cc:253 src/pkg_ver_item.cc:236
msgid "half-install"
msgstr "parcialmente-instalado"

#: src/pkg_columnizer.cc:255 src/pkg_ver_item.cc:238
msgid "config-files"
msgstr "arquivos-de-configuração"

#: src/pkg_columnizer.cc:260
msgid "triggers-awaited"
msgstr "gatilhos-em-espera"

#: src/pkg_columnizer.cc:262
msgid "triggers-pending"
msgstr "gatilhos-pendentes"

#: src/pkg_columnizer.cc:265 src/pkg_columnizer.cc:551 src/pkg_ver_item.cc:242
msgid "ERROR"
msgstr "ERRO"

#: src/pkg_columnizer.cc:312 src/pkg_ver_item.cc:300
msgid "hold"
msgstr "reter"

#: src/pkg_columnizer.cc:315
msgid "forbidden upgrade"
msgstr "atualização proibida"

#: src/pkg_columnizer.cc:317
msgid "purge"
msgstr "expurgar"

#: src/pkg_columnizer.cc:317 src/pkg_ver_item.cc:324
msgid "delete"
msgstr "remover"

#: src/pkg_columnizer.cc:319 src/pkg_ver_item.cc:222 src/pkg_ver_item.cc:306
msgid "broken"
msgstr "quebrado"

#: src/pkg_columnizer.cc:321 src/pkg_ver_item.cc:310 src/pkg_ver_item.cc:317
#: src/pkg_ver_item.cc:326
msgid "install"
msgstr "instalar"

#: src/pkg_columnizer.cc:323
msgid "reinstall"
msgstr "reinstalar"

#: src/pkg_columnizer.cc:325
msgid "upgrade"
msgstr "atualizar"

#: src/pkg_columnizer.cc:327 src/pkg_columnizer.cc:329 src/pkg_ver_item.cc:312
#: src/pkg_ver_item.cc:319 src/pkg_ver_item.cc:328 src/pkg_ver_item.cc:331
msgid "none"
msgstr "nenhum"

#: src/pkg_columnizer.cc:353 src/pkg_columnizer.cc:374
#: src/pkg_columnizer.cc:381 src/pkg_grouppolicy.cc:268
#: src/pkg_info_screen.cc:128 src/pkg_info_screen.cc:129
#: src/pkg_ver_item.cc:350 src/pkg_ver_item.cc:384
msgid "Unknown"
msgstr "Desconhecido"

#. ForTranslators: Imp = Important
#: src/pkg_columnizer.cc:361 src/pkg_ver_item.cc:359
msgid "Imp"
msgstr "Imp"

#. ForTranslators: Req = Required
#: src/pkg_columnizer.cc:363 src/pkg_ver_item.cc:362
msgid "Req"
msgstr "Req"

#. ForTranslators: Std = Standard
#: src/pkg_columnizer.cc:365 src/pkg_ver_item.cc:365
msgid "Std"
msgstr "Std"

#. ForTranslators: Opt = Optional
#: src/pkg_columnizer.cc:367 src/pkg_ver_item.cc:368
msgid "Opt"
msgstr "Opt"

#. ForTranslators: Xtr = Extra
#: src/pkg_columnizer.cc:369 src/pkg_ver_item.cc:371
msgid "Xtr"
msgstr "Xtr"

#: src/pkg_columnizer.cc:371 src/pkg_ver_item.cc:373
msgid "ERR"
msgstr "ERR"

#: src/pkg_columnizer.cc:393
#, c-format
msgid "#Broken: %ld"
msgstr "#Quebrado: %ld"

#: src/pkg_columnizer.cc:408
#, c-format
msgid "Will use %sB of disk space"
msgstr "Usará %sB de espaço em disco"

#: src/pkg_columnizer.cc:416
#, c-format
msgid "Will free %sB of disk space"
msgstr "Liberará %sB de espaço em disco"

#: src/pkg_columnizer.cc:430
#, c-format
msgid "DL Size: %sB"
msgstr "Tamanho DL: %sB"

#. ForTranslators: Hostname
#: src/pkg_columnizer.cc:503
msgid "HN too long"
msgstr "Nome de máquina muito grande"

#: src/pkg_columnizer.cc:675 src/pkg_columnizer.cc:684
#, c-format
msgid "Unable to transcode package display format after \"%ls\""
msgstr "Impossível transcodificar formato de exibição de pacote após \"%ls\""

#: src/pkg_columnizer.cc:691
msgid "Internal error: Default column string is unparsable"
msgstr "Erro interno: String de coluna padrão não é analisável"

#: src/pkg_grouppolicy.cc:257 src/pkg_grouppolicy.cc:1070
msgid "Tasks"
msgstr "Tarefas"

#: src/pkg_grouppolicy.cc:283
msgid "main"
msgstr "principal"

#: src/pkg_grouppolicy.cc:425
msgid ""
"Security Updates\n"
" Security updates for these packages are available from security.debian.org."
msgstr ""
"Atualizações de segurança\n"
" Atualizações de segurança para estes pacotes estão disponíveis em security."
"debian.org."

#: src/pkg_grouppolicy.cc:426
msgid ""
"Upgradable Packages\n"
" A newer version of these packages is available."
msgstr ""
"Pacotes atualizáveis\n"
" Versões mais novas destes pacotes estão disponíveis."

#: src/pkg_grouppolicy.cc:427
msgid ""
"New Packages\n"
" These packages have been added to Debian since the last time you cleared "
"the list of \"new\" packages (choose \"Forget new packages\" from the "
"Actions menu to empty this list)."
msgstr ""
"Novos pacotes\n"
" Estes pacotes foram adicionados ao Debian desde a última vez que você "
"limpou a lista de \"novos\" pacotes. (escolha \"Esquecer novos pacotes\" a "
"partir do menu Ações para esvaziar esta lista)."

#: src/pkg_grouppolicy.cc:428
msgid ""
"Installed Packages\n"
" These packages are currently installed on your computer."
msgstr ""
"Pacotes instalados\n"
" Estes pacotes estão atualmente instalados em seu computador."

#: src/pkg_grouppolicy.cc:429
msgid ""
"Not Installed Packages\n"
" These packages are not installed on your computer."
msgstr ""
"Pacotes não instalados\n"
" Estes pacotes não estão instalados em seu computador."

#: src/pkg_grouppolicy.cc:430
msgid ""
"Obsolete and Locally Created Packages\n"
" These packages are currently installed on your computer, but they are not "
"available from any apt source.  They may be obsolete and removed from the "
"archive, or you may have built a private version of them yourself."
msgstr ""
"Pacotes obsoletos e criados localmente\n"
" Estes pacotes estão atualmente instalados em seu computador, mas os mesmos "
"não estão disponíveis em nenhuma fonte apt. Eles podem estar obsoletos e "
"foram removidos do repositório ou podem ter sido construídos como uma versão "
"particular por você mesmo."

#: src/pkg_grouppolicy.cc:431
msgid ""
"Virtual Packages\n"
" These packages do not exist; they are names other packages use to require "
"or provide some functionality."
msgstr ""
"Pacotes virtuais\n"
" Estes pacotes não existem; eles são nomes que outros pacotes usam para "
"requerer ou oferecer alguma funcionalidade."

#: src/pkg_grouppolicy.cc:584
msgid ""
"Packages which are recommended by other packages\n"
" These packages are not strictly required, but they may be necessary to "
"provide full functionality in some other programs that you are installing or "
"upgrading."
msgstr ""
"Pacotes que são recomendados por outros pacotes\n"
" Estes pacotes não são estritamente requeridos, mas eles podem ser "
"necessários para fornecer funcionalidade completa em outros programas que "
"você esteja instalando ou atualizando."

#: src/pkg_grouppolicy.cc:605
msgid ""
"Packages which are suggested by other packages\n"
" These packages are not required in order to make your system function "
"properly, but they may provide enhanced functionality for some programs that "
"you are currently installing."
msgstr ""
"Pacotes que são sugeridos por outros pacotes\n"
" Estes pacotes não são requeridos para fazer seu sistema funcionar "
"corretamente, mas podem fornecer funcionalidade melhorada para alguns "
"programas que você está instalando."

#: src/pkg_grouppolicy.cc:633
msgid ""
"Packages with unsatisfied dependencies\n"
" The dependency requirements of these packages will be unmet after the "
"install is complete.\n"
" .\n"
" The presence of this tree probably indicates that something is broken, "
"either on your system or in the Debian archive."
msgstr ""
"Pacotes com dependências não satisfeitas\n"
" Os requerimentos de dependências destes pacotes permanecerão não "
"satisfeitos depois de completada a instalação.\n"
" .\n"
" A presença desta árvore provavelmente indica que algo está quebrado em seu "
"sistema ou no repositório Debian."

#: src/pkg_grouppolicy.cc:634
msgid ""
"Packages being removed because they are no longer used\n"
" These packages are being deleted because they were automatically installed "
"to fulfill dependencies, and the planned action will result in no installed "
"package declaring an 'important' dependency on them.\n"
msgstr ""
"Pacotes sendo removidos porque não são mais usados\n"
" Estes pacotes estão sendo removidos porque os mesmos foram automaticamente "
"instalados para satisfazer dependências e a ação planejada resultará em "
"nenhum pacote declarando uma dependência 'importante' dos mesmos.\n"

#: src/pkg_grouppolicy.cc:635
msgid ""
"Packages being automatically held in their current state\n"
" These packages could be upgraded, but they have been kept in their current "
"state to avoid breaking dependencies."
msgstr ""
"Pacotes sendo automaticamente retidos em seu estado atual\n"
" Estes pacotes podem ser atualizados, mas foram mantidos em seu estado atual "
"para evitar dependências quebradas."

#: src/pkg_grouppolicy.cc:636
msgid ""
"Packages being automatically installed to satisfy dependencies\n"
" These packages are being installed because they are required by another "
"package you have chosen for installation."
msgstr ""
"Pacotes sendo automaticamente instalados para satisfazer dependências\n"
" Estes pacotes estão sendo instalados porque são requeridos por outro pacote "
"que você selecionou para ser instalado."

#: src/pkg_grouppolicy.cc:637
msgid ""
"Packages being deleted due to unsatisfied dependencies\n"
" These packages are being deleted because one or more of their dependencies "
"is no longer available, or because another package conflicts with them."
msgstr ""
"Pacotes sendo removidos devido a dependências não satisfeitas\n"
" Estes pacotes estão sendo removidos porque uma ou mais de suas dependências "
"não estão mais disponíveis ou porque outro pacote conflita com os mesmos."

#: src/pkg_grouppolicy.cc:638
msgid ""
"Packages to be downgraded\n"
" An older version of these packages than is currently installed will be "
"installed."
msgstr ""
"Pacotes a serem revertidos\n"
" Uma versão anterior àquela dos pacotes instalados atualmente será instalada."

#: src/pkg_grouppolicy.cc:639
msgid ""
"Packages being held back\n"
" These packages could be upgraded, but you have asked for them to be held at "
"their current version."
msgstr ""
"Pacotes sendo retidos\n"
" Estes pacotes podem ser atualizados mas você pediu que os mesmos fossem "
"mantidos em suas versões atuais."

#: src/pkg_grouppolicy.cc:640
msgid ""
"Packages to be reinstalled\n"
" These packages will be reinstalled."
msgstr ""
"Pacotes a serem reinstalados\n"
" Estes pacotes serão reinstalados."

#: src/pkg_grouppolicy.cc:641
msgid ""
"Packages to be installed\n"
" These packages have been manually selected for installation on your "
"computer."
msgstr ""
"Pacotes a serem instalados\n"
" Estes pacotes foram selecionados manualmente por você para serem instalados "
"em seu computador."

#: src/pkg_grouppolicy.cc:642
msgid ""
"Packages to be removed\n"
" These packages have been manually selected for removal."
msgstr ""
"Pacotes a serem removidos\n"
" Estes pacotes foram manualmente selecionados para serem removidos."

#: src/pkg_grouppolicy.cc:643
msgid ""
"Packages to be upgraded\n"
" These packages will be upgraded to a newer version."
msgstr ""
"Pacotes a serem atualizados\n"
" Estes pacotes serão atualizados para uma versão mais nova."

#: src/pkg_grouppolicy.cc:644
msgid ""
"Packages that are partially installed\n"
" These packages are not fully installed and configured; an attempt will be "
"made to complete their installation."
msgstr ""
"Pacotes que estão parcialmente instalados\n"
" Estes pacotes não estão totalmente instalados e configurados; uma tentativa "
"será feita para completar a instalação."

#: src/pkg_grouppolicy.cc:761
msgid "unknown"
msgstr "desconhecido"

#: src/pkg_grouppolicy.cc:772
#, c-format
msgid "Priority %s"
msgstr "Prioridade %s"

#: src/pkg_grouppolicy.cc:886
msgid "UNCATEGORIZED"
msgstr "NÃOCATEGORIZADO"

#: src/pkg_grouppolicy.cc:1013
msgid "End-user"
msgstr "Usuário-final"

#: src/pkg_grouppolicy.cc:1014
msgid "Servers"
msgstr "Servidores"

#: src/pkg_grouppolicy.cc:1015
msgid "Development"
msgstr "Desenvolvimento"

#: src/pkg_grouppolicy.cc:1016
msgid "Localization"
msgstr "Localização"

#: src/pkg_grouppolicy.cc:1017
msgid "Hardware Support"
msgstr "Suporte a Hardware"

#: src/pkg_grouppolicy.cc:1019
msgid "Unrecognized tasks"
msgstr "Tarefas não reconhecidas"

#: src/pkg_grouppolicy.cc:1071
msgid ""
"\n"
" Tasks are groups of packages which provide an easy way to select a "
"predefined set of packages for a particular purpose."
msgstr ""
"\n"
" Tarefas são grupos de pacotes que oferecem uma maneira fácil de selecionar "
"um conjunto pré-definido de pacotes para um propósito particular."

#: src/pkg_grouppolicy.cc:1202
#, c-format
msgid "Bad number in format string: %ls"
msgstr "Número ruim no formato da string: %ls"

#: src/pkg_grouppolicy.cc:1211
#, c-format
msgid "Match indices must be 1 or greater, not \"%s\""
msgstr "Índices combinados devem ser 1 ou maior, não \"%s\""

#: src/pkg_grouppolicy.cc:1229
#, c-format
msgid "Match index %ls is too large; available groups are (%s)"
msgstr "Índice combinado %ls é muito grande; grupos disponíveis são (%s)"

#: src/pkg_grouppolicy.cc:1502
msgid "TAGLESS PACKAGES"
msgstr "PACOTES SEM TAGS"

#: src/pkg_grouppolicy.cc:1503
msgid ""
"\n"
" These packages have not yet been classified in debtags, or the debtags "
"database is not present (installing debtags may correct this problem)."
msgstr ""
"\n"
" Estes pacotes ainda não foram classificados no debtags, ou o banco de dados "
"do debtags não está presente (instalar o debtags pode corrigir este "
"problema)."

#: src/pkg_grouppolicy.cc:1537
msgid "MISSING TAG"
msgstr "TAG FALTANDO"

#: src/pkg_info_screen.cc:131
msgid "Compressed size: "
msgstr "Tamanho compactado: "

#: src/pkg_info_screen.cc:132
msgid "Uncompressed size: "
msgstr "Tamanho descompactado: "

#: src/pkg_info_screen.cc:133
msgid "Source Package: "
msgstr "Pacote Fonte: "

#: src/pkg_info_screen.cc:143
#, c-format
msgid "Package names provided by %s"
msgstr "Nomes de pacotes fornecidos por %s"

#: src/pkg_info_screen.cc:156
#, c-format
msgid "Packages which depend on %s"
msgstr "Pacotes que dependem de %s"

#: src/pkg_info_screen.cc:162
#, c-format
msgid "Versions of %s"
msgstr "Versões de %s"

#: src/pkg_item.cc:61
msgid "Yes, I am aware this is a very bad idea"
msgstr "Sim, estou ciente de que isso é uma idéia muito ruim"

#: src/pkg_item.cc:86
#, c-format
msgid ""
"%s is an essential package!%n%nAre you sure you want to remove it?%nType '%"
"s' if you are."
msgstr ""
"%s é um pacote essencial!%n%nVocê tem certeza de que deseja removê-lo?%"
"nDigite '%s' se você tem certeza."

#: src/pkg_item.cc:229 src/pkg_ver_item.cc:683 src/solution_item.cc:298
#, c-format
msgid "Information about %s"
msgstr "Informação sobre %s"

#: src/pkg_item.cc:231 src/pkg_ver_item.cc:685 src/solution_item.cc:296
#, c-format
msgid "%s info"
msgstr "%s informação"

#: src/pkg_item.cc:327
#, c-format
msgid "Available versions of %s"
msgstr "Versões disponíveis de %s"

#: src/pkg_item.cc:330
#, c-format
msgid "%s versions"
msgstr "%s versões"

#: src/pkg_item.cc:342 src/pkg_ver_item.cc:713
#, c-format
msgid "Dependencies of %s"
msgstr "Dependências de %s"

#: src/pkg_item.cc:344 src/pkg_ver_item.cc:715
#, c-format
msgid "%s deps"
msgstr "%s dependências"

#: src/pkg_item.cc:355 src/pkg_ver_item.cc:725
#, c-format
msgid "Packages depending on %s"
msgstr "Pacotes que dependem de %s"

#: src/pkg_item.cc:357 src/pkg_ver_item.cc:727
#, c-format
msgid "%s reverse deps"
msgstr "%s dependências reversas"

#: src/pkg_item.cc:407 src/pkg_ver_item.cc:775
#, c-format
msgid "Reporting a bug in %s:\n"
msgstr "Relatando um bug em %s:\n"

#: src/pkg_item.cc:427
msgid ""
"You are not root and I cannot find any way to become root.  To reconfigure "
"this package, install the menu package, the login package, or run aptitude "
"as root."
msgstr ""
"Você não é root e não foi possível encontrar nenhuma maneira de tornar-se "
"root. Para reconfigurar este pacote, instale o pacote menu, o pacote login "
"ou execute o aptitude como root."

#: src/pkg_item.cc:435
#, c-format
msgid "Reconfiguring %s\n"
msgstr "Reconfigurando %s\n"

#: src/pkg_item.cc:445 src/ui.cc:1147
msgid "Press return to continue.\n"
msgstr "Pressione Enter para continuar.\n"

#: src/pkg_item.cc:462
msgid "Hierarchy editor"
msgstr "Editor de hierarquias"

#: src/pkg_item.cc:462 src/pkg_view.cc:673
msgid "Hierarchy Editor"
msgstr "Editor de hierarquias"

#: src/pkg_subtree.cc:159
#, c-format
msgid "This group contains %d package."
msgid_plural "This group contains %d packages."
msgstr[0] "Este grupo contém %d pacote."
msgstr[1] "Este grupo contém %d pacotes."

#: src/pkg_tree.cc:175
msgid "All Packages"
msgstr "Todos os pacotes"

#: src/pkg_tree.cc:188 src/pkg_tree.cc:203
msgid "Building view"
msgstr "Construindo visão"

#: src/pkg_tree.cc:246
#, c-format
msgid "No packages matched the pattern \"%ls\"."
msgstr "Nenhum pacote combinou com o padrão \"%ls\"."

#: src/pkg_tree.cc:268
msgid "Enter the new package tree limit: "
msgstr "Informe o novo limite da árvore de pacotes: "

#: src/pkg_tree.cc:302
msgid "Enter the new package grouping mechanism for this display: "
msgstr ""
"Informe o novo mecanismo de agrupamento de pacotes para esta exibição: "

#: src/pkg_tree.cc:310
msgid "Enter the new package sorting mechanism for this display: "
msgstr "Informe o novo mecanismo de ordenação de pacotes para esta exibição: "

#: src/pkg_view.cc:161
msgid "Couldn't cw::util::transcode column definition"
msgstr "Não foi possível \"cw::util::transcode\" a definição de coluna"

#: src/pkg_view.cc:168
msgid "Couldn't parse column definition"
msgstr "Não foi possível interpretar definição de coluna"

#: src/pkg_view.cc:223
msgid ""
"If you select a package, an explanation of why it should be installed or "
"removed will appear in this space."
msgstr ""
"Se você selecionar um pacote, uma explicação de por que ele deveria ser "
"instalado ou removido aparecerá neste espaço."

#: src/pkg_view.cc:575
msgid "make_package_view: error in arguments -- two main widgets??"
msgstr "make_package_view: erro nos argumentos -- dois widgets principais??"

#: src/pkg_view.cc:581
msgid ""
"make_package_view: error in arguments -- bad column list for static item"
msgstr ""
"make_package_view: erro nos argumentos -- lista de colunas ruim para item "
"estático"

#: src/pkg_view.cc:678
msgid "Related Dependencies"
msgstr "Dependências relacionadas"

#: src/pkg_view.cc:681
msgid "Why Installed"
msgstr "Por que instalado"

#: src/pkg_view.cc:700
msgid "make_package_view: bad argument!"
msgstr "make_package_view: argumento ruim!"

#: src/pkg_view.cc:752
msgid "make_package_view: no main widget found"
msgstr "make_package_view: nenhum widget principal encontrado"

#: src/reason_fragment.cc:32
msgid "depends on"
msgstr "depende de"

#: src/reason_fragment.cc:34
msgid "pre-depends on"
msgstr "pré-depende de"

#: src/reason_fragment.cc:36
msgid "suggests"
msgstr "sugere"

#: src/reason_fragment.cc:37
msgid "recommends"
msgstr "recomenda"

#: src/reason_fragment.cc:39
msgid "conflicts with"
msgstr "conflita com"

#: src/reason_fragment.cc:41
msgid "breaks"
msgstr "quebra"

#: src/reason_fragment.cc:43
msgid "replaces"
msgstr "substitui"

#: src/reason_fragment.cc:44
msgid "obsoletes"
msgstr "obsoleta"

#: src/reason_fragment.cc:177
#, c-format
msgid " (provided by %F)"
msgstr " (fornecido por %F)"

#: src/reason_fragment.cc:287
#, c-format
msgid "%F%s %F %F"
msgstr "%F%s %F %F"

#: src/reason_fragment.cc:336
msgid ""
"If you select a package, an explanation of its current state will appear in "
"this space."
msgstr ""
"Se você selecionar um pacote, uma explicação de seu estado atual aparecerá "
"neste espaço."

#: src/reason_fragment.cc:370
msgid ""
"%B%s%b was installed automatically;  it is being removed because all of the "
"packages which depend upon it are being removed:"
msgstr ""
"%B%s%b foi automaticamente instalado; ele está sendo removido porque todos "
"os pacotes que dependiam dele estão sendo removidos:"

#: src/reason_fragment.cc:374
msgid "%B%s%b will be automatically removed because of dependency errors:"
msgstr "%B%s%b será automaticamente removido devido a erros de dependências:"

#: src/reason_fragment.cc:378
msgid ""
"%B%s%b will be automatically installed to satisfy the following dependencies:"
msgstr ""
"%B%s%b será automaticamente instalado para satisfazer as dependências a "
"seguir:"

#: src/reason_fragment.cc:384 src/reason_fragment.cc:396
msgid ""
"%B%s%b cannot be upgraded now, but if it could be, it would still be held at "
"version %B%s%b."
msgstr ""
"%B%s%b não pode ser atualizado agora, mas se pudesse, ainda assim seria "
"retido na versão %B%s%b."

#: src/reason_fragment.cc:387
msgid ""
"%B%s%b will not be upgraded to version %B%s%b, to avoid breaking the "
"following dependencies:"
msgstr ""
"%B%s%b não será atualizado para a versão %B%s%b para evitar quebrar as "
"seguintes dependências:"

#: src/reason_fragment.cc:399
msgid "%B%s%b is currently installed."
msgstr "%B%s%b está atualmente instalado."

#: src/reason_fragment.cc:405
msgid "%B%s%b is not currently installed."
msgstr "%B%s%b não está atualmente instalado."

#: src/reason_fragment.cc:413
msgid "Some dependencies of %B%s%b are not satisfied:"
msgstr "Algumas dependências de %B%s%b não estão satisfeitas:"

#: src/reason_fragment.cc:417
msgid "%B%s%b will be downgraded."
msgstr "%B%s%b será revertido."

#: src/reason_fragment.cc:424
msgid "%B%s%b will not be upgraded to the forbidden version %B%s%b."
msgstr "%B%s%b não será atualizado para a versão proibida %B%s%b."

#: src/reason_fragment.cc:428
msgid ""
"%B%s%b could be upgraded to version %B%s%b, but it is being held at version %"
"B%s%b."
msgstr ""
"%B%s%b poderia ser atualizado para a versão %B%s%b, mas está sendo retido na "
"versão %B%s%b."

#: src/reason_fragment.cc:435
msgid "%B%s%b will be re-installed."
msgstr "%B%s%b será reinstalado."

#: src/reason_fragment.cc:439
msgid "%B%s%b will be installed."
msgstr "%B%s%b será instalado."

#: src/reason_fragment.cc:443
msgid "%B%s%b will be removed."
msgstr "%B%s%b será removido."

#: src/reason_fragment.cc:448
msgid "%B%s%b will be upgraded from version %B%s%b to version %B%s%b."
msgstr "%B%s%b será atualizado da versão %B%s%b para a versão %B%s%b."

#: src/reason_fragment.cc:455
msgid "%B%s%b is only partly installed; its installation will be completed."
msgstr ""
"%B%s%b é o único parcialmente instalado; sua instalação será completada."

#: src/reason_fragment.cc:487
msgid ""
"The following packages depend on %B%s%b and will be broken by its removal:"
msgstr ""
"Os pacotes a seguir dependem de %B%s%b e serão quebrados com sua remoção:"

#: src/reason_fragment.cc:490
msgid "The following packages depend on %B%s%b and are broken:"
msgstr "Os pacotes a seguir dependem de %B%s%b e estão quebrados:"

#: src/reason_fragment.cc:497
msgid ""
"The following packages conflict with %B%s%b and will be broken by its "
"installation:"
msgstr ""
"Os pacotes a seguir conflitam com %B%s%b e serão quebrados devido a sua "
"instalação:"

#: src/reason_fragment.cc:530
msgid ""
"The following packages depend on a version of %B%s%b other than the "
"currently installed version of %B%s%b, or conflict with the currently "
"installed version:"
msgstr ""
"Os pacotes a seguir dependem de uma versão de %B%s%b diferente da versão "
"atualmente instalada de %B%s%b, ou conflitam com a versão atualmente "
"instalada:"

#: src/reason_fragment.cc:534
msgid ""
"The following packages conflict with %B%s%b, or depend on a version of it "
"which is not going to be installed."
msgstr ""
"Os pacotes a seguir conflitam com %B%s%b ou dependem de uma versão que não "
"será instalada."

#: src/reason_fragment.cc:538
msgid "The following packages conflict with %B%s%b:"
msgstr "Os pacotes a seguir conflitam com %B%s%b:"

#: src/reason_fragment.cc:543
msgid ""
"The following packages depend on a version of %B%s%b other than the "
"currently installed version of %B%s%b:"
msgstr ""
"Os pacotes a seguir dependem de uma versão de %B%s%b diferente da versão "
"instalada atualmente de %B%s%b:"

#: src/reason_fragment.cc:547
msgid ""
"The following packages depend on a version of %B%s%b which is not going to "
"be installed."
msgstr ""
"Os pacotes a seguir dependem de uma versão de %B%s%b que não será instalada."

#: src/reason_fragment.cc:553
msgid "upgraded"
msgstr "atualizado"

#: src/reason_fragment.cc:553
msgid "downgraded"
msgstr "revertido"

#: src/reason_fragment.cc:559
msgid ""
"The following packages depend on the currently installed version of %B%s%b (%"
"B%s%b), or conflict with the version it will be %s to (%B%s%b), and will be "
"broken if it is %s."
msgstr ""
"Os pacotes a seguir dependem da versão atualmente instalada de %B%s%b (%B%s%"
"b) ou conflitam com a versão que será %s para (%B%s%b) e ficará quebrada "
"caso a mesma seja %s."

#: src/reason_fragment.cc:566
msgid ""
"The following packages conflict with version %B%s%b of %B%s%b, and will be "
"broken if it is %s."
msgstr ""
"Os pacotes a seguir conflitam com a versão %B%s%b de %B%s%b e serão "
"quebrados caso a mesma seja %s."

#: src/reason_fragment.cc:571
msgid ""
"The following packages depend on version %B%s%b of %B%s%b, and will be "
"broken if it is %s."
msgstr ""
"Os pacotes a seguir dependem da versão %B%s%b de %B%s%b e serão quebrados "
"caso a mesma seja %s."

#: src/solution_dialog.cc:97 src/solution_screen.cc:478
msgid "The package cache is not available."
msgstr "O cache de pacotes não está disponível."

#: src/solution_dialog.cc:105
msgid "No packages are broken."
msgstr "Nenhum pacote está quebrado."

#: src/solution_dialog.cc:114 src/solution_screen.cc:501
msgid "No resolution found."
msgstr "Nenhuma resolução encontrada."

#: src/solution_dialog.cc:183
msgid "Previous"
msgstr "Anterior"

#: src/solution_dialog.cc:184
msgid "Next"
msgstr "Próximo"

#: src/solution_dialog.cc:185
msgid "Apply"
msgstr "Aplicar"

#: src/solution_dialog.cc:186
msgid "Close"
msgstr "Fechar"

#: src/solution_fragment.cc:106
#, c-format
msgid "%s depends upon %s"
msgstr "%s depende de %s"

#: src/solution_fragment.cc:109
#, c-format
msgid "%s pre-depends upon %s"
msgstr "%s pré-depende de %s"

#: src/solution_fragment.cc:112
#, c-format
msgid "%s suggests %s"
msgstr "%s sugere %s"

#: src/solution_fragment.cc:115 src/solution_item.cc:602
#, c-format
msgid "%s recommends %s"
msgstr "%s recomenda %s"

#: src/solution_fragment.cc:118
#, c-format
msgid "%s conflicts with %s"
msgstr "%s conflita com %s"

#: src/solution_fragment.cc:121
#, c-format
msgid "%s breaks %s"
msgstr "%s quebra %s"

#: src/solution_fragment.cc:124
#, c-format
msgid "%s replaces %s"
msgstr "%s substitui %s"

#: src/solution_fragment.cc:127
#, c-format
msgid "%s obsoletes %s"
msgstr "%s obsoleta %s"

#: src/solution_fragment.cc:140
#, c-format
msgid "%s conflicts with %s [provided by %s %s]"
msgstr "%s conflita com %s [fornecido por %s %s]"

#: src/solution_fragment.cc:150
#, c-format
msgid "Removing %s"
msgstr "Removendo %s"

#: src/solution_fragment.cc:152
#, c-format
msgid "Installing %s %s (%s)"
msgstr "Instalando %s %s (%s)"

#: src/solution_fragment.cc:221
msgid "%BRemove%b the following packages:%n"
msgstr "%BRemover%b os pacotes a seguir:%n"

#: src/solution_fragment.cc:231
msgid "%BInstall%b the following packages:%n"
msgstr "%BInstalar%b os pacotes a seguir:%n"

#: src/solution_fragment.cc:244
msgid "%BKeep%b the following packages at their current version:%n"
msgstr "%BManter%b os pacotes a seguir em suas versões atuais:%n"

#: src/solution_fragment.cc:251
msgid "Not Installed"
msgstr "Não Instalado"

#: src/solution_fragment.cc:264
msgid "%BUpgrade%b the following packages:%n"
msgstr "%BAtualizar%b os pacotes a seguir:%n"

#: src/solution_fragment.cc:279
msgid "%BDowngrade%b the following packages:%n"
msgstr "%BReverter%b os pacotes a seguir:%n"

#: src/solution_fragment.cc:296
#, c-format
msgid "Leave the following dependencies unresolved:%n"
msgstr "Manter as seguintes dependências não resolvidas:%n"

#: src/solution_fragment.cc:304
#, c-format
msgid "Score is %d"
msgstr "Pontuação é %d"

#: src/solution_item.cc:96
#, c-format
msgid "Remove %F [%s (%s)]"
msgstr "Remover %F [%s (%s)]"

#: src/solution_item.cc:103
#, c-format
msgid "Install %F [%s (%s)]"
msgstr "Instalar %F [%s (%s)]"

#: src/solution_item.cc:111
#, c-format
msgid "Cancel the installation of %F"
msgstr "Cancelar a instalação de %F"

#: src/solution_item.cc:114
#, c-format
msgid "Cancel the removal of %F"
msgstr "Cancelar a remoção de %F"

#: src/solution_item.cc:117
#, c-format
msgid "Keep %F at version %s (%s)"
msgstr "Manter %F na versão %s (%s)"

#: src/solution_item.cc:125
#, c-format
msgid "Upgrade %F [%s (%s) -> %s (%s)]"
msgstr "Atualizar %F [%s (%s) -> %s (%s)]"

#: src/solution_item.cc:134
#, c-format
msgid "Downgrade %F [%s (%s) -> %s (%s)]"
msgstr "Reverter %F [%s (%s) -> %s (%s)]"

#: src/solution_item.cc:606
#, c-format
msgid "-> Leave the dependency \"%s recommends %s\" unresolved."
msgstr "-> Deixar a dependência \"%s recomenda %s\" não resolvida."

#: src/solution_screen.cc:157
msgid "The following actions will resolve this dependency:"
msgstr "As ações a seguir resolverão esta dependência:"

#: src/solution_screen.cc:248
msgid "Remove the following packages:"
msgstr "Remover os pacotes a seguir:"

#: src/solution_screen.cc:259
msgid "Keep the following packages at their current version:"
msgstr "Manter os pacotes a seguir em suas versões atuais:"

#: src/solution_screen.cc:270
msgid "Install the following packages:"
msgstr "Instalar os pacotes a seguir:"

#: src/solution_screen.cc:281
msgid "Upgrade the following packages:"
msgstr "Atualizar os pacotes a seguir:"

#: src/solution_screen.cc:292
msgid "Downgrade the following packages:"
msgstr "Reverter a versão dos pacotes a seguir:"

#: src/solution_screen.cc:305
msgid "Leave the following recommendations unresolved:"
msgstr "Manter as recomendações a seguir não resolvidas:"

#: src/solution_screen.cc:485
msgid "No broken packages."
msgstr "Nenhum pacote quebrado."

#: src/solution_screen.cc:515
#, c-format
msgid "open: %d; closed: %d; defer: %d; conflict: %d"
msgstr "aberto: %d; fechado: %d; atrasado: %d; conflito: %d"

#: src/trust.cc:19 src/trust.cc:21
msgid "WARNING"
msgstr "AVISO"

#: src/trust.cc:20
msgid ""
"%F: This version of %s is from an %Buntrusted source%b!  Installing this "
"package could allow a malicious individual to damage or take control of your "
"system."
msgstr ""
"%F: Esta versão do %s é proveniente de uma %Bfonte não confiável%b! Instalar "
"este pacote pode permitir que um indivíduo malicioso cause danos ou obtenha "
"o controle do seu sistema."

#: src/ui.cc:227
msgid "Er, there aren't any errors, this shouldn't have happened.."
msgstr "Er, nenhum erro aconteceu, isto não deveria ter acontecido.."

#: src/ui.cc:233
msgid "E:"
msgstr "E:"

#: src/ui.cc:235
msgid "W:"
msgstr "A:"

#: src/ui.cc:249
msgid "Search for:"
msgstr "Pesquisar por:"

#: src/ui.cc:331
msgid ""
"WARNING: the package cache is opened in read-only mode!  This change and all "
"subsequent changes will not be saved unless you stop all other running apt-"
"based programs and select \"Become root\" from the Actions menu."
msgstr ""
"AVISO: O cache de pacotes está aberto em modo somente-leitura! Esta mudança "
"e todas as mudanças posteriores não serão salvas a menos que você pare todos "
"os outros programas baseados no apt em execução e selecione a opção \"Tornar-"
"se root\" no menu Ações."

#: src/ui.cc:337
msgid "Never display this message again."
msgstr "Nunca exibir esta mensagem novamente."

#: src/ui.cc:383
msgid ""
"You may not modify the state of any package while a download is underway."
msgstr ""
"Você não pode modificar o estado de nenhum pacote enquanto algo está sendo "
"baixado."

#: src/ui.cc:414
msgid "You already are root!"
msgstr "Você já é root!"

#: src/ui.cc:429
msgid "Invalid Get-Root-Command; it should start with su: or sudo:"
msgstr "Get-Root-Command inválido; deveria começar com su: ou sudo:"

#: src/ui.cc:436
#, c-format
msgid "Invalid Get-Root-Command; it should start with su: or sudo:, not %s:"
msgstr "Get-Root-Command inválido; deveria começar com su: ou sudo:, não %s:"

#: src/ui.cc:559
msgid ""
"Subprocess exited with an error -- did you type your password correctly?"
msgstr "Sub-processo saiu com um erro -- você digitou sua senha corretamente?"

#: src/ui.cc:598
msgid "Loading cache"
msgstr "Carregando cache"

#: src/ui.cc:640
msgid "Really quit Aptitude?"
msgstr "Realmente sair do Aptitude?"

#: src/ui.cc:693 src/ui.cc:695
msgid "Preferences"
msgstr "Preferências"

#: src/ui.cc:694 src/ui.cc:2289
msgid "Change the behavior of aptitude"
msgstr "Muda o comportamento do aptitude"

#: src/ui.cc:730
msgid "Really discard your personal settings and reload the defaults?"
msgstr ""
"Realmente descartar suas configurações pessoais e recarregar as padrões?"

#: src/ui.cc:834 src/ui.cc:836 src/ui.cc:883 src/ui.cc:885 src/ui.cc:904
#: src/ui.cc:906 src/ui.cc:927 src/ui.cc:929
msgid "Packages"
msgstr "Pacotes"

#: src/ui.cc:835 src/ui.cc:884 src/ui.cc:905 src/ui.cc:928
msgid "View available packages and choose actions to perform"
msgstr "Visualizar os pacotes disponíveis e escolher as ações a executar"

#: src/ui.cc:864
msgid "Recommended Packages"
msgstr "Pacotes recomendados"

#: src/ui.cc:865
msgid "View packages that it is recommended that you install"
msgstr "Visualizar pacotes recomendados para instalação"

#: src/ui.cc:866
msgid "Recommendations"
msgstr "Recomendações"

#: src/ui.cc:970
msgid ""
"Aptitude %s%n%nCopyright 2000-2008 Daniel Burrows.%n%naptitude comes with %"
"BABSOLUTELY NO WARRANTY%b; for details see 'license' in the Help menu.  This "
"is free software, and you are welcome to redistribute it under certain "
"conditions; see 'license' for details."
msgstr ""
"Aptitude %s%n%nCopyright 2000-2008 Daniel Burrows.%n%nO aptitude é fornecido "
"%BABSOLUTAMENTE SEM GARANTIA%b; para detalhes veja 'licença' no menu Ajuda. "
"Este é um software livre e você é encorajado a redistribuí-lo sob certas "
"condições; veja a 'licença' para detalhes."

#: src/ui.cc:1020 src/ui.cc:1022
msgid "License"
msgstr "Licença"

#: src/ui.cc:1021 src/ui.cc:2381
msgid "View the terms under which you may copy and distribute aptitude"
msgstr ""
"Visualizar os termos sob os quais você pode copiar e distribuir o aptitude"

#: src/ui.cc:1035
msgid "help.txt"
msgstr "help-pt_BR.txt"

#: src/ui.cc:1037
msgid "Encoding of help.txt|UTF-8"
msgstr "Codificação de help-pt_BR.txt|UTF-8"

#: src/ui.cc:1048
msgid "Online Help"
msgstr "Ajuda on-line"

#: src/ui.cc:1049
msgid "View a brief introduction to aptitude"
msgstr "Veja uma pequena introdução ao aptitude"

#: src/ui.cc:1050 src/ui.cc:2528
msgid "Help"
msgstr "Ajuda"

#: src/ui.cc:1058
msgid "README"
msgstr "LEIAME"

#: src/ui.cc:1059
msgid "Encoding of README|ISO_8859-1"
msgstr "Codificação de LEIAME|ISO_8859-1"

#: src/ui.cc:1070
msgid "User's Manual"
msgstr "Manual do Usuário"

#: src/ui.cc:1071
msgid "Read the full user's manual of aptitude"
msgstr "Ler o manual do usuário completo do aptitude"

#: src/ui.cc:1072
msgid "Manual"
msgstr "Manual"

#: src/ui.cc:1079 src/ui.cc:1081
msgid "FAQ"
msgstr "FAQ"

#: src/ui.cc:1080 src/ui.cc:2373
msgid "View a list of frequently asked questions"
msgstr "Visualizar uma lista de perguntas feitas freqüentemente"

#: src/ui.cc:1089 src/ui.cc:1091
msgid "News"
msgstr "Notícias"

#: src/ui.cc:1090
#, c-format
msgid "View the important changes made in each version of %s"
msgstr "Visualizar as mudanças importantes feitas em cada versão de %s"

#: src/ui.cc:1097
#, c-format
msgid ""
"Unable to remove the old temporary directory; you should remove %s by hand."
msgstr ""
"Impossível remover o diretório temporário antigo; você deveria removê-lo %s "
"manualmente."

#: src/ui.cc:1102
#, c-format
msgid ""
"Will not remove %s; you should examine the files in it and remove them by "
"hand."
msgstr ""
"Não removerei %s; você deveria examinar os arquivos nele e removê-los "
"manualmente"

#: src/ui.cc:1128
#, c-format
msgid ""
"It appears that a previous version of aptitude left files behind in %s.  "
"These files are probably useless and safe to delete.%n%nDo you want to "
"remove this directory and all its contents?  If you select \"No\", you will "
"not see this message again."
msgstr ""
"Parece que uma versão anterior do aptitude deixou arquivos para trás em %s. "
"Estes arquivos são provavelmente inúteis e é seguro apagá-los.%n%nVocê "
"deseja remover esse diretório e todo seu conteúdo? Se você selecionar \"Não"
"\", você não verá esta mensagem novamente."

#: src/ui.cc:1171
msgid "Downloading packages"
msgstr "Baixando pacotes"

#: src/ui.cc:1172
msgid "View the progress of the package download"
msgstr "Visualizar o progresso dos pacotes sendo baixados"

#: src/ui.cc:1173
msgid "Package Download"
msgstr "Baixar Pacote"

#: src/ui.cc:1209
msgid ""
"%BWARNING%b: untrusted versions of the following packages will be installed!%"
"n%nUntrusted packages could %Bcompromise your system's security%b.  You "
"should only proceed with the installation if you are certain that this is "
"what you want to do.%n%n"
msgstr ""
"%BAVISO%b: versões não confiáveis dos pacotes a seguir serão instaladas!%n%"
"nPacotes não confiáveis podem %Bcomprometer a segurança do seu sistema%b. "
"Você só deveria prosseguir com a instalação se estiver certo de que isso é "
"realmente o que deseja fazer.%n%n"

#: src/ui.cc:1215
msgid "  %S*%N %s [version %s]%n"
msgstr "  %S*%N %s [versão %s]%n"

#: src/ui.cc:1221
msgid "Really Continue"
msgstr "Realmente continuar"

#: src/ui.cc:1223
msgid "Abort Installation"
msgstr "Abortar instalação"

#: src/ui.cc:1285
msgid "Preview of package installation"
msgstr "Visualização da instalação de pacotes"

#: src/ui.cc:1286
msgid "View and/or adjust the actions that will be performed"
msgstr "Visualizar e/ou ajustar as ações que serão executadas"

#: src/ui.cc:1287
msgid "Preview"
msgstr "Pré-visualização"

#: src/ui.cc:1343
msgid "Some packages were broken and have been fixed:"
msgstr "Alguns pacotes estavam quebrados e foram consertados:"

#: src/ui.cc:1351
msgid "No solution to these dependency problems exists!"
msgstr "Nenhuma solução para estes problemas de dependência existe!"

#: src/ui.cc:1357
#, c-format
msgid ""
"Ran out of time while trying to resolve dependencies (press \"%s\" to try "
"harder)"
msgstr ""
"Tempo esgotado na tentativa de resolver dependências (pressione \"%s\" para "
"tentar de maneira mais agressiva)"

#: src/ui.cc:1403
msgid ""
"Installing/removing packages requires administrative privileges, which you "
"currently do not have.  Would you like to change to the root account?"
msgstr ""
"Instalar/remover pacotes requer privilégios administrativos, os quais você "
"atualmente não possui. Você gostaria de mudar para a conta de root?"

#: src/ui.cc:1406 src/ui.cc:1539
msgid "Become root"
msgstr "Tornar-se root"

#: src/ui.cc:1408 src/ui.cc:1541
msgid "Don't become root"
msgstr "Não tornar-se root"

#: src/ui.cc:1413 src/ui.cc:1546
msgid "A package-list update or install run is already taking place."
msgstr "Uma atualização da lista de pacotes ou instalação já está em execução."

#: src/ui.cc:1440
msgid "No packages are scheduled to be installed, removed, or upgraded."
msgstr ""
"Nenhum pacote está agendado para ser instalado, removido ou atualizado."

#: src/ui.cc:1446
msgid ""
"No packages will be installed, removed or upgraded.  Some packages could be "
"upgraded, but you have not chosen to upgrade them.  Type \"U\" to prepare an "
"upgrade."
msgstr ""
"Nenhum pacote será instalado, removido ou atualizado. Alguns pacotes "
"poderiam ser atualizados, mas você optou por não atualizá-los. Digite \"U\" "
"para preparar uma atualização."

#: src/ui.cc:1504 src/ui.cc:1621
msgid "Deleting obsolete downloaded files"
msgstr "Apagando arquivos baixados obsoletos"

#: src/ui.cc:1520
msgid "Updating package lists"
msgstr "Atualizando as listas de pacotes"

#: src/ui.cc:1521
msgid "View the progress of the package list update"
msgstr "Visualizar o progresso da atualização da lista de pacotes"

#: src/ui.cc:1522
msgid "List Update"
msgstr "Atualização da lista"

#: src/ui.cc:1536
msgid ""
"Updating the package lists requires administrative privileges, which you "
"currently do not have.  Would you like to change to the root account?"
msgstr ""
"Atualizar a lista de pacotes requer privilégios administrativos, os quais "
"você atualmente não possui. Você gostaria de mudar para a conta de root?"

#: src/ui.cc:1551 src/ui.cc:2128
msgid "Waste time trying to find mines"
msgstr "Perca tempo tentando encontrar minas"

#: src/ui.cc:1558 src/ui.cc:1618
msgid "Cleaning while a download is in progress is not allowed"
msgstr "Limpar enquanto um download está em progresso não é permitido"

#: src/ui.cc:1561
msgid "Deleting downloaded files"
msgstr "Apagando arquivos baixados"

#: src/ui.cc:1575
msgid "Downloaded package files have been deleted"
msgstr "Arquivos de pacotes baixados foram apagados"

#: src/ui.cc:1615
msgid "The apt cache file is not available; cannot auto-clean."
msgstr "O arquivo de cache do apt não está disponível, não posso auto-limpar."

#: src/ui.cc:1641
#, c-format
msgid ""
"Obsolete downloaded package files have been deleted, freeing %sB of disk "
"space."
msgstr ""
"Arquivos de pacotes baixados obsoletos foram apagados, liberando %sB de "
"espaço em disco."

#: src/ui.cc:1738
msgid "No more solutions."
msgstr "Sem mais soluções."

#: src/ui.cc:1965
msgid "Unable to find a solution to apply."
msgstr "Impossível encontrar uma solução a ser aplicada."

#: src/ui.cc:1971
msgid "Ran out of time while trying to find a solution."
msgstr "Tempo esgotado na tentativa de encontrar uma solução."

#: src/ui.cc:2031 src/ui.cc:2033
msgid "Resolve Dependencies"
msgstr "Resolver dependências"

#: src/ui.cc:2032
msgid "Search for solutions to unsatisfied dependencies"
msgstr "Procurar por soluções para dependências não satisfeitas"

#: src/ui.cc:2044
#, c-format
msgid "Unable to open %ls"
msgstr "Impossível abrir %ls"

#: src/ui.cc:2050
msgid "Error while dumping resolver state"
msgstr "Erro descarregando o estado do resolvedor"

#: src/ui.cc:2060
msgid "File to which the resolver state should be dumped:"
msgstr "Arquivo no qual o estado do resolvedor deverá ser descarregado:"

#: src/ui.cc:2090
msgid "^Install/remove packages"
msgstr "^Instalar/remover pacotes"

#: src/ui.cc:2091
msgid "Perform all pending installs and removals"
msgstr "Executar todas as instalações e remoções pendentes"

#: src/ui.cc:2093
msgid "^Update package list"
msgstr "At^ualizar a lista de pacotes"

#: src/ui.cc:2094
msgid "Check for new versions of packages"
msgstr "Checar por novas versões de pacotes"

#: src/ui.cc:2098
msgid "Mark Up^gradable"
msgstr "Marcar atualizáveis (^g)"

#: src/ui.cc:2099
msgid "Mark all upgradable packages which are not held for upgrade"
msgstr ""
"Marcar para atualização todos os pacotes atualizáveis que não estejam retidos"

#: src/ui.cc:2103
msgid "^Forget new packages"
msgstr "Esquecer novos pacotes (^F)"

#: src/ui.cc:2104
msgid "Forget which packages are \"new\""
msgstr "Esquecer quais pacotes são \"novos\""

#: src/ui.cc:2107
msgid "Canc^el pending actions"
msgstr "Canc^elar ações pendentes"

#: src/ui.cc:2108
msgid "Cancel all pending installations, removals, holds, and upgrades."
msgstr ""
"Cancelar todas as instalações, remoções, retenções e atualizações pendentes."

#: src/ui.cc:2111
msgid "^Clean package cache"
msgstr "Limpar ^cache de pacotes"

#: src/ui.cc:2112
msgid "Delete package files which were previously downloaded"
msgstr "Excluir arquivos de pacotes que foram previamente baixados"

#: src/ui.cc:2115
msgid "Clean ^obsolete files"
msgstr "Limpar arquivos ^obsoletos"

#: src/ui.cc:2116
msgid "Delete package files which can no longer be downloaded"
msgstr "Excluir arquivos de pacotes que não podem mais ser baixados"

#: src/ui.cc:2122
msgid "^Reload package cache"
msgstr "^Recarregar cache de pacotes"

#: src/ui.cc:2123
msgid "Reload the package cache"
msgstr "Recarregar o cache de pacotes"

#: src/ui.cc:2127
msgid "^Play Minesweeper"
msgstr "Jogar cam^po minado"

#: src/ui.cc:2132
msgid "^Become root"
msgstr "Tornar-se root (^B)"

#: src/ui.cc:2133
msgid ""
"Run 'su' to become root; this will restart the program, but your settings "
"will be preserved"
msgstr ""
"Executar 'su' para tornar-se root; isto irá reiniciar o programa, mas suas "
"configurações serão preservadas"

#: src/ui.cc:2135
msgid "^Quit"
msgstr "Sair (^Q)"

#: src/ui.cc:2136
msgid "Exit the program"
msgstr "Sair do programa"

#: src/ui.cc:2142 src/ui.cc:2522
msgid "Undo"
msgstr "Desfazer"

#: src/ui.cc:2143
msgid "Undo the last package operation or group of operations"
msgstr "Desfaz a última operação ou grupo de operações do pacote"

#: src/ui.cc:2151
msgid "^Install"
msgstr "^Instalar"

#: src/ui.cc:2152
msgid "Flag the currently selected package for installation or upgrade"
msgstr "Marcar o pacote atualmente selecionado para instalação ou atualização"

#: src/ui.cc:2155
msgid "^Remove"
msgstr "^Remover"

#: src/ui.cc:2156
msgid "Flag the currently selected package for removal"
msgstr "Marcar o pacote atualmente selecionado para remoção"

#: src/ui.cc:2159
msgid "^Purge"
msgstr "Ex^purgar"

#: src/ui.cc:2160
msgid ""
"Flag the currently selected package and its configuration files for removal"
msgstr ""
"Marcar o pacote atualmente selecionado e seus arquivos de configuração para "
"remoção"

#: src/ui.cc:2163
msgid "^Keep"
msgstr "Manter (^K)"

#: src/ui.cc:2164
msgid "Cancel any action on the selected package"
msgstr "Cancelar quaisquer ações nos pacotes selecionados"

#: src/ui.cc:2167
msgid "^Hold"
msgstr "Reter (^H)"

#: src/ui.cc:2168
msgid ""
"Cancel any action on the selected package, and protect it from future "
"upgrades"
msgstr ""
"Cancelar quaisquer ações nos pacotes selecionados e protegê-los de "
"atualizações futuras"

#: src/ui.cc:2171
msgid "Mark ^Auto"
msgstr "Marcar ^auto"

#: src/ui.cc:2172
msgid ""
"Mark the selected package as having been automatically installed; it will "
"automatically be removed if no other packages depend on it"
msgstr ""
"Marcar o pacote selecionado como tendo sido automaticamente instalado; ele "
"será automaticamente removido caso nenhum outro pacote dependa dele"

#: src/ui.cc:2175
msgid "Mark ^Manual"
msgstr "Marcar ^manual"

#: src/ui.cc:2176
msgid ""
"Mark the selected package as having been manually installed; it will not be "
"removed unless you manually remove it"
msgstr ""
"Marcar o pacote selecionado como tendo sido manualmente instalado; ele não "
"será removido a menos que você o remova manualmente"

#: src/ui.cc:2179
msgid "^Forbid Version"
msgstr "Proibir versão (^F)"

#: src/ui.cc:2180
msgid ""
"Forbid the candidate version of the selected package from being installed; "
"newer versions of the package will be installed as usual"
msgstr ""
"Proibir a instalação da versão candidata do pacote selecionado; novas "
"versões do pacotes serão instaladas normalmente"

#: src/ui.cc:2184
msgid "I^nformation"
msgstr "I^nformações"

#: src/ui.cc:2185
msgid "Display more information about the selected package"
msgstr "Exibir maiores informações sobre o pacote selecionado"

#: src/ui.cc:2188
msgid "C^ycle Package Information"
msgstr "Percorrer informações (^y)"

#: src/ui.cc:2189
msgid ""
"Cycle through the modes of the package information area: it can show the "
"package's long description, a summary of its dependency status, or an "
"analysis of why the package is required."
msgstr ""
"Circula através dos modos da área de informações do pacote: ele pode mostrar "
"a descrição longa do pacote, um sumário de seu estado de dependências, ou "
"uma análise de por que o pacote é requerido."

#: src/ui.cc:2192
msgid "^Changelog"
msgstr "Log de mudanças (^C)"

#: src/ui.cc:2193
msgid "Display the Debian changelog of the selected package"
msgstr "Exibir o log de mudanças Debian do pacote selecionado"

#: src/ui.cc:2200
msgid "^Examine Solution"
msgstr "^Examinar solução"

#: src/ui.cc:2201
msgid "Examine the currently selected solution to the dependency problems."
msgstr ""
"Examinar a atualização atualmente selecionada com relação aos problemas de "
"dependência."

#: src/ui.cc:2204
msgid "Apply ^Solution"
msgstr "Aplicar ^solução"

#: src/ui.cc:2205
msgid "Perform the actions contained in the currently selected solution."
msgstr "Executar as ações contidas na solução atualmente selecionada."

#: src/ui.cc:2208
msgid "^Next Solution"
msgstr "Próxima solução (^N)"

#: src/ui.cc:2209
msgid "Select the next solution to the dependency problems."
msgstr "Seleciona a próxima solução para os problemas de dependência."

#: src/ui.cc:2212
msgid "^Previous Solution"
msgstr "Solução anterior (^P)"

#: src/ui.cc:2213
msgid "Select the previous solution to the dependency problems."
msgstr "Seleciona a solução anterior para os problemas de dependência."

#: src/ui.cc:2216
msgid "^First Solution"
msgstr "Primeira solução (^F)"

#: src/ui.cc:2217
msgid "Select the first solution to the dependency problems."
msgstr "Seleciona a primeira solução para os problemas de dependência."

#: src/ui.cc:2220
msgid "^Last Solution"
msgstr "Ú^ltima solução"

#: src/ui.cc:2221
msgid ""
"Select the last solution to the dependency problems that has been generated "
"so far."
msgstr ""
"Seleciona a última solução para os problemas de dependência que foi gerada "
"até o momento."

#: src/ui.cc:2227
msgid "Toggle ^Rejected"
msgstr "^Rejeitar ação"

#: src/ui.cc:2228
msgid "Toggle whether the currently selected action is rejected."
msgstr "Define se a ação atualmente selecionada é rejeitada."

#: src/ui.cc:2232
msgid "Toggle ^Approved"
msgstr "^Aprovar ação"

#: src/ui.cc:2233
msgid "Toggle whether the currently selected action is approved."
msgstr "Define se a ação atualmente selecionada é aprovada."

#: src/ui.cc:2237
msgid "^View Target"
msgstr "^Visualizar alvo"

#: src/ui.cc:2238
msgid "View the package which will be affected by the selected action"
msgstr "Visualizar o pacote que será afetado pela ação selecionada"

#: src/ui.cc:2244
msgid "Reject Breaking ^Holds"
msgstr "Rejeitar quebrando retidos (^H)"

#: src/ui.cc:2246
msgid ""
"Reject all actions that would change the state of held packages or install "
"forbidden versions"
msgstr ""
"Rejeitar todas as ações que mudariam o estado dos pacotes retidos ou "
"instalariam versões proibidas"

#: src/ui.cc:2254
msgid "^Find"
msgstr "Localizar (^F)"

#: src/ui.cc:2255
msgid "Search forwards"
msgstr "Pesquisa progressiva"

#: src/ui.cc:2258
msgid "^Find Backwards"
msgstr "Localizar regressivamente (^F)"

#: src/ui.cc:2259
msgid "Search backwards"
msgstr "Pesquisa regressiva"

#: src/ui.cc:2262
msgid "Find ^Again"
msgstr "Loc^alizar novamente"

#: src/ui.cc:2263
msgid "Repeat the last search"
msgstr "Repetir a última pesquisa"

#: src/ui.cc:2266
msgid "Find Again ^Backwards"
msgstr "Localizar novamente regressivo (^B)"

#: src/ui.cc:2267
msgid "Repeat the last search in the opposite direction"
msgstr "Repetir a última pesquisa na direção oposta"

#: src/ui.cc:2271
msgid "^Limit Display"
msgstr "^Limitar exibição"

#: src/ui.cc:2272
msgid "Apply a filter to the package list"
msgstr "Aplicar um filtro à lista de pacotes"

#: src/ui.cc:2275
msgid "^Un-Limit Display"
msgstr "Não limitar a exibição (^U)"

#: src/ui.cc:2276
msgid "Remove the filter from the package list"
msgstr "Remover o filtro da lista de pacotes"

#: src/ui.cc:2280
msgid "Find ^Broken"
msgstr "Localizar que^brado"

#: src/ui.cc:2281
msgid "Find the next package with unsatisfied dependencies"
msgstr "Encontra o próximo pacote com dependências não satisfeitas"

#: src/ui.cc:2288
msgid "^Preferences"
msgstr "^Preferências"

#: src/ui.cc:2293
msgid "^UI options"
msgstr "Opções da Interface de ^Usuário"

#: src/ui.cc:2294
msgid "Change the settings which affect the user interface"
msgstr "Muda as configurações que afetam a interface do usuário"

#: src/ui.cc:2297
msgid "^Dependency handling"
msgstr "Gerencimento de ^Dependências"

#: src/ui.cc:2298
msgid "Change the settings which affect how package dependencies are handled"
msgstr ""
"Muda as configurações que afetam como as dependências de pacotes são tratadas"

#: src/ui.cc:2301
msgid "^Miscellaneous"
msgstr "^Miscelânea"

#: src/ui.cc:2302
msgid "Change miscellaneous program settings"
msgstr "Muda as configurações \"miscelâneas\" do programa"

#: src/ui.cc:2308
msgid "^Revert options"
msgstr "^Reverter opções"

#: src/ui.cc:2309
msgid "Reset all settings to the system defaults"
msgstr "Reverte todas as configurações para os padrões do sistema"

#: src/ui.cc:2320
msgid "^Next"
msgstr "Próximo (^N)"

#: src/ui.cc:2321
msgid "View next display"
msgstr "Visualizar próxima tela"

#: src/ui.cc:2324
msgid "^Prev"
msgstr "Anterior (^P)"

#: src/ui.cc:2325
msgid "View previous display"
msgstr "Visualizar tela anterior"

#: src/ui.cc:2328
msgid "^Close"
msgstr "Fe^char"

#: src/ui.cc:2329
msgid "Close this display"
msgstr "Fechar esta tela"

#: src/ui.cc:2334
msgid "New Package ^View"
msgstr "Nova ^visão de pacote"

#: src/ui.cc:2335
msgid "Create a new default package view"
msgstr "Criar uma nova visão de pacotes padrão"

#: src/ui.cc:2338
msgid "Audit ^Recommendations"
msgstr "Auditar ^recomendações"

#: src/ui.cc:2339
msgid ""
"View packages which it is recommended that you install, but which are not "
"currently installed."
msgstr ""
"Visualizar pacotes recomendados para instalação, mas que não estão "
"instalados no momento."

#: src/ui.cc:2342
msgid "New ^Flat Package List"
msgstr "Nova lista de pacotes plana (^F)"

#: src/ui.cc:2343
msgid "View all the packages on the system in a single uncategorized list"
msgstr ""
"Visualizar todos os pacotes no sistema em uma única lista não categorizada"

#: src/ui.cc:2346
msgid "New ^Debtags Browser"
msgstr "Novo navegador ^Debtags"

#: src/ui.cc:2348
msgid "Browse packages using Debtags data"
msgstr "Navega pelos pacotes usando dados Debtags"

#: src/ui.cc:2351
msgid "New Categorical ^Browser"
msgstr "Novo navegador categórico (^B)"

#: src/ui.cc:2353
msgid "Browse packages by category"
msgstr "Navega pelos pacotes por categoria"

#: src/ui.cc:2361
msgid "^About"
msgstr "Sobre (^A)"

#: src/ui.cc:2362
msgid "View information about this program"
msgstr "Visualiza informações sobre este programa"

#: src/ui.cc:2365
msgid "^Help"
msgstr "Ajuda (^H)"

#: src/ui.cc:2366
msgid "View the on-line help"
msgstr "Visualizar a ajuda on-line"

#: src/ui.cc:2368
msgid "User's ^Manual"
msgstr "^Manual do Usuário"

#: src/ui.cc:2369
msgid "View the detailed program manual"
msgstr "Visualizar o manual do programa detalhado"

#: src/ui.cc:2372
msgid "^FAQ"
msgstr "^FAQ"

#: src/ui.cc:2376
msgid "^News"
msgstr "^Notícias"

#: src/ui.cc:2377
msgid "View the important changes made in each version of "
msgstr "Visualizar as mudanças importantes feitas em cada versão de "

#: src/ui.cc:2380
msgid "^License"
msgstr "^Licença"

#: src/ui.cc:2521
msgid "Actions"
msgstr "Ações"

#: src/ui.cc:2524
msgid "Resolver"
msgstr "Resolvedor"

#: src/ui.cc:2525
msgid "Search"
msgstr "Pesquisar"

#: src/ui.cc:2526
msgid "Options"
msgstr "Opções"

#: src/ui.cc:2527
msgid "Views"
msgstr "Visões"

#: src/ui.cc:2593
#, c-format
msgid ""
"%ls: Menu  %ls: Help  %ls: Quit  %ls: Update  %ls: Download/Install/Remove "
"Pkgs"
msgstr ""
"%ls: Menu  %ls: Ajuda  %ls: Sai  %ls: Atualiza  %ls: Baixar/Instalar/Remover "
"Pcts."

#: src/ui.cc:2938
msgid "yes_key"
msgstr "s"

#: src/ui.cc:2939
msgid "no_key"
msgstr "n"

#: src/view_changelog.cc:165
#, c-format
msgid "%s changes"
msgstr "%s mudanças"

#: src/view_changelog.cc:166
msgid "View the list of changes made to this Debian package."
msgstr "Visualizar a lista de mudanças feitas neste pacote Debian."

#: src/view_changelog.cc:230
msgid "You can only view changelogs of official Debian packages."
msgstr "Você só pode visualizar logs de mudanças de pacotes Debian oficiais."

#: src/view_changelog.cc:240
msgid "Downloading Changelog"
msgstr "Baixando logs de mudanças"

#: src/view_changelog.cc:242
msgid "Download Changelog"
msgstr "Baixar logs de mudanças"

#~ msgid "The package \"%s\" is a starting point of the search.\n"
#~ msgstr "O pacote \"%s\" é um ponto inicial da busca.\n"

#~ msgid "The package \"%s\" is manually installed.\n"
#~ msgstr "O pacote \"%s\" está instalado manualmente.\n"

#, fuzzy
#~ msgid ""
#~ "              - why one or more packages would require the given package\n"
#~ msgstr " -V             Exibir quais versões de pacotes serão instaladas.\n"

#, fuzzy
#~ msgid ""
#~ "                lead to a conflict with the given package if installed\n"
#~ msgstr " -V             Exibir quais versões de pacotes serão instaladas.\n"

#, fuzzy
#~ msgid "                indicators.\n"
#~ msgstr " -h             Este texto de ajuda\n"

#~ msgid "Downloading "
#~ msgstr "Fazendo download de "

#~ msgid "Got "
#~ msgstr "Obtido "

#, fuzzy
#~ msgid "Downloading..."
#~ msgstr "Fazendo download..."

#~ msgid "Downloaded %sB in %ss (%sB/s)."
#~ msgstr "Baixados %sB em %ss (%sB/s)."

#~ msgid "Not enough resources to create thread"
#~ msgstr "Sem recursos suficientes para criar thread"

#~ msgid "Formatting marker with missing format code"
#~ msgstr "Formatando marcador com código de formatação faltando"

#~ msgid "Bad number in format string: '%ls'"
#~ msgstr "Número ruim em string de formato : '%ls'"

#~ msgid "Missing parameter number in format string"
#~ msgstr "Número de parâmetro faltando em string de formato"

#~ msgid "Parameter numbers must be 1 or greater, not %ld"
#~ msgstr "Números de parâmetros devem ser 1 ou maior, não %ld"

#~ msgid "Unknown formatting code '%lc'"
#~ msgstr "Código de formatação desconhecido '%lc'"

#~ msgid "Bad format parameter"
#~ msgstr "Parâmetro de formato ruim"

#~ msgid "Cannot parse key description: %ls"
#~ msgstr "Não foi possível interpretar descrição de chave : %ls"

#~ msgid "Invalid null keybinding"
#~ msgstr "Atribuição de tecla nula inválida"

#~ msgid "Sorry, control modifiers may not be used with unprintable characters"
#~ msgstr ""
#~ "Desculpe, modificadores de controle não podem ser usados com caracteres "
#~ "não imprimíveis"

#~ msgid "Ouch!  Got SIGTERM, dying..\n"
#~ msgstr "Opa! Recebi um SIGTERM, morrendo..\n"

#~ msgid "Ouch!  Got SIGSEGV, dying..\n"
#~ msgstr "Puxa! Recebi um SIGSEGV, morrendo..\n"

#~ msgid "Ouch!  Got SIGABRT, dying..\n"
#~ msgstr "Ai! Recebi um SIGABRT, morrendo..\n"

#~ msgid "Ouch!  Got SIGQUIT, dying..\n"
#~ msgstr "Ai! Recebi um SIGQUIT, morrendo..\n"

#~ msgid ""
#~ "Unable to load filename: the string %ls has no multibyte representation."
#~ msgstr ""
#~ "Impossível carregar nome de arquivo : a string %ls não possui "
#~ "representação multibyte."

#~ msgid "TOP LEVEL"
#~ msgstr "NÍVEL SUPERIOR"

#~ msgid "Unable to load debtags vocabulary, perhaps debtags is not installed?"
#~ msgstr ""
#~ "Impossível carregar o vocabulário debtags, talvez o debtags não esteja "
#~ "instalado ?"

#~ msgid "Internal buffer overflow on package \"%s\" while writing state file"
#~ msgstr ""
#~ "Estouro de pilha interno no pacote \"%s\" na gravação do arquivo de estado"

#~ msgid "Tasks/Tasks"
#~ msgstr "Tarefas/Tarefas"

#~ msgid "Unknown/Unknown"
#~ msgstr "Desconhecido/Desconhecido"

#~ msgid "virtual/virtual"
#~ msgstr "virtual/virtual"

#, fuzzy
#~ msgid "You must resolve these dependencies before continuing."
#~ msgstr "Impossível resolver dependências ! Desistindo ..."

#~ msgid ""
#~ "Packages which set up your computer to perform a particular task\n"
#~ " Packages in the 'Tasks' section contain no files; they merely depend "
#~ "upon other packages. These packages provide an easy way to select a "
#~ "predefined set of packages for a specialized task."
#~ msgstr ""
#~ "Pacotes que configuram seu computador para executar uma tarefa "
#~ "particular\n"
#~ " Pacotes na seção 'Tarefas' não contêm arquivos; eles meramente dependem "
#~ "de outros pacotes. Estes pacotes oferecem uma maneira fácil de selecionar "
#~ "um conjunto pré-definido de pacotes para uma tarefa especializada."

#~ msgid ""
#~ "Packages with no declared section\n"
#~ " No section is given for these packages. Perhaps there is an error in the "
#~ "Packages file?"
#~ msgstr ""
#~ "Pacotes sem uma seção declarada\n"
#~ " Nenhuma seção é informada para estes pacotes. Talvez exista um erro no "
#~ "arquivo Packages?"

#~ msgid ""
#~ "Administrative utilities (install software, manage users, etc)\n"
#~ " Packages in the 'admin' section allow you to perform administrative "
#~ "tasks such as installing software, managing users, configuring and "
#~ "monitoring your system, examining network traffic, and so on."
#~ msgstr ""
#~ "Utilitários administrativos (instalar programas, gerenciar usuários, "
#~ "etc)\n"
#~ " Pacotes na seção 'admin' lhe permitem executar tarefas administrativas "
#~ "como instalar programas, gerenciar usuários, configurar e monitorar seu "
#~ "sistema, examinar o tráfego de rede, e assim por diante."

#~ msgid ""
#~ "Packages converted from foreign formats (rpm, tgz, etc)\n"
#~ " Packages in the 'alien' section were created by the 'alien' program from "
#~ "a non-Debian package format such as RPM"
#~ msgstr ""
#~ "Pacotes convertidos a partir de formatos estrangeiros (rpm, tgz, etc)\n"
#~ " Pacotes na seção 'alien' foram criados pelo programa 'alien' a partir de "
#~ "um formato de pacote não-Debian como o RPM"

#~ msgid ""
#~ "The Debian base system\n"
#~ " Packages in the 'base' section are part of the initial system "
#~ "installation."
#~ msgstr ""
#~ "O sistema básico Debian\n"
#~ " Pacotes na seção 'base' fazem parte da instalação inicial do sistema."

#~ msgid ""
#~ "Programs for faxmodems and other communication devices\n"
#~ " Packages in the 'comm' section are used to control modems and other "
#~ "hardware communications devices. This includes software to control "
#~ "faxmodems (for instance, PPP for dial-up internet connections and "
#~ "programs originally written for that purpose, such as zmodem/kermit), as "
#~ "well as software to control cellular phones, interface with FidoNet, and "
#~ "run a BBS."
#~ msgstr ""
#~ "Programas para fax-modems e outros dispositivos de comunicação\n"
#~ " Pacotes na seção 'comm' são usados para controlar modems e outros "
#~ "dispositivos de hardware de comunicação. Isto inclui programas para "
#~ "controlar fax-modems (por exemplo, PPP para conexões internet discadas e "
#~ "programas originalmente escritos para este propósito, como zmodem/"
#~ "kermit), bem como programas para controlar telefones celulares, fazer "
#~ "interface com a FidoNet e programas para gerenciar uma BBS."

#~ msgid ""
#~ "Utilities and programs for software development\n"
#~ " Packages in the 'devel' section are used to write new software and work "
#~ "on existing software. Non-programmers who do not compile their own "
#~ "software probably do not need much software from this section.\n"
#~ " .\n"
#~ " It includes compilers, debugging tools, programmer's editors, source "
#~ "processing tools, and other things related to software development."
#~ msgstr ""
#~ "Utilitários e programas para desenvolvimento de software\n"
#~ " Pacotes na seção 'devel' são usados para escrever novos softwares e "
#~ "trabalhar em software existente. Usuários não-programadores que não "
#~ "compilam seu próprio software provavelmente não precisam de muitos "
#~ "softwares desta seção.\n"
#~ " .\n"
#~ " Inclui compiladores, ferramentas de depuração, editores para \n"
#~ "programadores, ferramentas para processamento de códigos-fonte e outras "
#~ "coisas relacionadas ao desenvolvimento de software."

#~ msgid ""
#~ "Documentation and specialized programs for viewing documentation\n"
#~ " Packages in the 'doc' section document parts of the Debian system, or "
#~ "are viewers for documentation formats."
#~ msgstr ""
#~ "Documentação e programas especializados para visualizar documentação\n"
#~ " Pacotes na seção 'doc' documentam partes de um sistema Debian ou são "
#~ "visualizadores para formatos de documentação."

#~ msgid ""
#~ "Text editors and word processors\n"
#~ " Packages in the 'editors' section allow you to edit plain ASCII text. "
#~ "These are not necessarily word processors, although some word processors "
#~ "may be found in this section."
#~ msgstr ""
#~ "Editores e processores de texto\n"
#~ " Pacotes na seção 'editors' lhe permitem editar texto puro ASCII. Não são "
#~ "necessariamente processadores de texto, porém alguns processadores de "
#~ "texto podem ser encontrados nesta seção."

#~ msgid ""
#~ "Programs for working with circuits and electronics\n"
#~ " Packages in the 'electronics' section include circuit design tools, "
#~ "simulators and assemblers for microcontrollers, and other related "
#~ "software."
#~ msgstr ""
#~ "Programas para trabalhar com circuitos e eletrônica\n"
#~ " Pacotes na seção 'electronics' incluem ferramentas de desenho de "
#~ "circuitos, simuladores e montadores para microcontroladores e outros "
#~ "programas relacionados."

#~ msgid ""
#~ "Programs for embedded systems\n"
#~ " Packages in the 'embedded' section are meant to run on embedded devices. "
#~ "Embedded devices are specialized hardware devices with much less power "
#~ "than a typical desktop system: for instance, a PDA, a cell phone, or a "
#~ "Tivo."
#~ msgstr ""
#~ "Programas para sistemas embutidos\n"
#~ " Pacotes na seção 'embedded' são úteis para serem usados em dispositivos "
#~ "embutidos. Dispositivos embutidos são dispositivos de hardware "
#~ "especializados com muito menos poder que um sistema desktop: por exemplo, "
#~ "um PDA, um telefone celular ou um Tivo."

#~ msgid ""
#~ "The GNOME Desktop System\n"
#~ " GNOME is a collection of software which provides an easy-to-use desktop "
#~ "environment for Linux.  Packages in the 'gnome' section are part of the "
#~ "GNOME environment or closely integrated into it."
#~ msgstr ""
#~ "O Sistema Desktop GNOME\n"
#~ " GNOME é uma coleção de programas que fornece um ambiente desktop de "
#~ "fácil uso para o Linux. Pacotes na seção 'gnome' são parte do ambiente "
#~ "GNOME ou estão fortemente ligados a esse ambiente."

#~ msgid ""
#~ "Games, toys, and fun programs\n"
#~ " Packages in the 'games' section are meant primarily for entertainment."
#~ msgstr ""
#~ "Jogos, brinquedos e programas divertidos\n"
#~ " Pacotes na seção 'games' são destinados primariamente para "
#~ "entretenimento."

#~ msgid ""
#~ "Utilities to create, view, and edit graphics files\n"
#~ " Packages in the 'graphics' section include viewers for image files, "
#~ "image processing and manipulation software, software to interact with "
#~ "graphics hardware (such as video cards, scanners, and digital cameras), "
#~ "and programming tools for handling graphics."
#~ msgstr ""
#~ "Utilitários para criar, visualizar e editar arquivos gráficos\n"
#~ " Pacotes na seção 'graphics' incluem visualizadores para arquivos de "
#~ "imagem, programas para processamento e manipulação de imagens, programas "
#~ "para interagir com hardware gráfico (como placas de vídeo, scanners e "
#~ "câmeras digitais) e ferramentas de programação para gerenciamento de "
#~ "gráficos."

#~ msgid ""
#~ "Software for ham radio operators\n"
#~ " Packages in the 'hamradio' section are meant primarily for ham radio "
#~ "operators."
#~ msgstr ""
#~ "Programas para operadores de rádio amador\n"
#~ " Pacotes na seção 'hamradio' são destinados primariamente para operadores "
#~ "de rádio amador."

#~ msgid ""
#~ "Interpreters for interpreted languages\n"
#~ " Packages in the 'interpreters' section include interpreters for "
#~ "languages like Python, Perl, and Ruby, and libraries for these same "
#~ "languages."
#~ msgstr ""
#~ "Interpretadores para linguagens interpretadas\n"
#~ " Pacotes na seção 'interpreters' incluem interpretadores para linguagens "
#~ "como Python, Perl e Ruby e bibliotecas para estas mesmas linguagens."

#~ msgid ""
#~ "The KDE Desktop System\n"
#~ " KDE is a collection of software which provides an easy-to-use desktop "
#~ "environment for Linux.  Packages in the 'kde' section are part of the KDE "
#~ "environment or closely integrated into it."
#~ msgstr ""
#~ "O Sistema Desktop KDE\n"
#~ " KDE é uma coleção de programas que fornece um ambiente desktop de fácil "
#~ "uso para o Linux. Pacotes na seção 'kde' são parte do ambiente KDE ou "
#~ "estão fortemente ligados a esse ambiente."

#~ msgid ""
#~ "Development files for libraries\n"
#~ " Packages in the 'libdevel' section contain files required for building "
#~ "programs that use libraries in the 'libs' section.  You don't need "
#~ "packages from this section unless you want to compile software yourself."
#~ msgstr ""
#~ "Arquivos de desenvolvimentos para bilbiotecas\n"
#~ " Pacotes na seção 'libdevel' contêm arquivos necessários para compilar "
#~ "programas que utilizam bibliotecas na seção 'libs'. Você não precisa de "
#~ "pacotes desta seção a menos que você compile seu próprio software."

#~ msgid ""
#~ "Collections of software routines\n"
#~ " Packages in the 'libs' section provide necessary functionality for other "
#~ "software on the computer. With very few exceptions, you should not need "
#~ "to explicitly install a package from this section; the package system "
#~ "will install them as required to fulfill dependencies."
#~ msgstr ""
#~ "Coleções de rotinas de software\n"
#~ " Pacotes na seção 'libs' oferecem funções necessárias para outros "
#~ "softwares em seu computador. Com poucas exceções, você não precisará "
#~ "explicitamente instalar um pacote desta seção; o sistema de pacotes irá "
#~ "instalá-los para satisfazer dependências requeridas."

#~ msgid ""
#~ "Perl interpreter and libraries\n"
#~ " Packages in the 'perl' section provide the Perl programming language and "
#~ "many third-party libraries for it. Unless you are a Perl programmer, you "
#~ "don't need to install packages from this section explicitly; the package "
#~ "system will install them if they are required."
#~ msgstr ""
#~ "Interpretador e bibliotecas Perl\n"
#~ " Pacotes na seção 'perl' oferecem a linguagem de programação Perl e "
#~ "muitas bibliotecas de terceiros. A menos que você seja um programador "
#~ "Perl, você não precisa instalar pacotes desta seção explicitamente; o "
#~ "sistema de pacotes irá instalá-los caso eles sejam necessários."

#~ msgid ""
#~ "Python interpreter and libraries\n"
#~ " Packages in the 'python' section provide the Python programming language "
#~ "and many third-party libraries for it. Unless you are a Python "
#~ "programmer, you don't need to install packages from this section "
#~ "explicitly; the package system will install them if they are required."
#~ msgstr ""
#~ "Interpretador e bibliotecas Python\n"
#~ " Pacotes na seção 'python' oferecem a linguagem de programação Python e "
#~ "muitas bibliotecas de terceiros. A menos que você seja um programador "
#~ "Python, você não precisa instalar pacotes desta seção explicitamente; o "
#~ "sistema de pacotes irá instalá-los caso eles sejam necessários."

#~ msgid ""
#~ "Programs to write, send, and route email messages\n"
#~ " Packages in the 'mail' section include mail readers, mail transport "
#~ "daemons, mailing list software, and spam filters, as well as various "
#~ "other software related to electronic mail."
#~ msgstr ""
#~ "Programas para gravar, enviar e rotear mensagens de correio\n"
#~ " Pacotes na seção 'mail' incluem leitores de mensagens, serviços de "
#~ "transporte de mensagens, programas de listas de discussão e filtros de "
#~ "spam, bem como diversos outros programas relacionados a correio "
#~ "eletrônico."

#~ msgid ""
#~ "Numeric analysis and other mathematics-related software\n"
#~ " Packages in the 'math' section include calculators, languages for "
#~ "mathematical computation (similar to Mathematica), symbolic algebra "
#~ "packages, and programs to visualize mathematical objects."
#~ msgstr ""
#~ "Análise numérica e outros programas relacionados a matemática\n"
#~ " Pacotes na seção 'math' incluem calculadoras, linguagens para computação "
#~ "matemática (similares a Mathematica), pacotes de álgebra simbólica e "
#~ "programas para visualizar objetos matemáticos."

#~ msgid ""
#~ "Miscellaneous software\n"
#~ " Packages in the 'misc' section have too unusual a function to be "
#~ "classified."
#~ msgstr ""
#~ "Software miscelânia\n"
#~ " Pacotes na seção 'misc' possuem funções muito incomuns para serem "
#~ "classificados."

#~ msgid ""
#~ "Programs to connect to and provide various services\n"
#~ " Packages in the 'net' section include clients and servers for many "
#~ "protocols, tools to manipulate and debug low-level network protocols, IM "
#~ "systems, and other network-related software."
#~ msgstr ""
#~ "Programas para se conectar e prover diversos serviços\n"
#~ " Pacotes na seção 'net' incluem clientes e servidores para muitos "
#~ "protocolos, ferramentas para manipular e depurar protocolos de rede em "
#~ "baixo nível, sistemas de mensagens instantâneas e outros programas "
#~ "relacionados a rede."

#~ msgid ""
#~ "Usenet clients and servers\n"
#~ " Packages in the 'news' section are related to the Usenet distributed "
#~ "news system.  They include news readers and news servers."
#~ msgstr ""
#~ "Clientes e servidores Usenet\n"
#~ " Pacotes na seção 'news' são relacionados ao sistema de notícias "
#~ "distribuídas Usenet. Estes incluem leitores e servidores de notícias."

#~ msgid ""
#~ "Obsolete libraries\n"
#~ " Packages in the 'oldlibs' section are obsolete and should not be used by "
#~ "new software.  They are provided for compatibility reasons, or because "
#~ "software distributed by Debian still requires them.\n"
#~ " .\n"
#~ " With very few exceptions, you should not need to explicitly install a "
#~ "package from this section; the package system will install them as "
#~ "required to fulfill dependencies."
#~ msgstr ""
#~ "Bibliotecas obsoletas\n"
#~ " Pacotes na seção 'oldlibs' são obsoletos e não devem ser usados por "
#~ "novos programas. Eles são fornecidos por razões de compatibilidade ou "
#~ "porque programas distribuídos pelo Debian ainda os requerem.\n"
#~ " .\n"
#~ " Com poucas exceções, você não precisará explicitamente instalar um "
#~ "pacote desta seção; o sistema de pacotes irá instalá-los para satisfazer "
#~ "dependências requeridas."

#~ msgid ""
#~ "Emulators and software to read foreign filesystems\n"
#~ " Packages in the 'otherosfs' section emulate hardware and operating "
#~ "systems and provide tools for transferring data between different "
#~ "operating systems and hardware platforms. (for instance, utilities to "
#~ "read DOS floppies, and utilities to communicate with Palm Pilots)\n"
#~ " .\n"
#~ " It is worth noting that CD burning software is included in THIS section."
#~ msgstr ""
#~ "Emuladores e programas para ler sistemas de arquivos estrangeiros\n"
#~ " Pacotes na seção 'otherosfs' emulam hardware e sistemas operacionais e "
#~ "oferecem ferramentas para transferir dados entre diferentes sistemas "
#~ "operacionais e plataformas de hardware. (por exemplo, utilitários para "
#~ "ler disquetes DOS e utilitários para comunicação com Palm Pilots)\n"
#~ " .\n"
#~ " É importante notar que programas para gravação de CDs estão inclusos "
#~ "NESTA seção."

#~ msgid ""
#~ "Software for scientific work\n"
#~ " Packages in the 'science' section include tools for astronomy, biology, "
#~ "and chemistry, as well as other science-related software."
#~ msgstr ""
#~ "Software para trabalho científico\n"
#~ " Pacotes na seção 'science' incluem ferramentas para astronomia, biologia "
#~ "e química, bem como outros programas relacionados a ciências."

#~ msgid ""
#~ "Command shells and alternative console environments\n"
#~ " Packages in the 'shells' section include programs providing a command-"
#~ "line interface."
#~ msgstr ""
#~ "Shells de comandos e ambientes console alternativos\n"
#~ " Pacotes na seção 'shells' incluem programas que fornecem uma interface "
#~ "de linha de comando."

#~ msgid ""
#~ "Utilities to play and record sound\n"
#~ " Packages in the 'sound' section include sound players, recorders, and "
#~ "encoders for many formats, mixers and volume controls, MIDI sequencers "
#~ "and programs to generate musical notation, drivers for sound hardware, "
#~ "and sound processing software."
#~ msgstr ""
#~ "Utilitários para ouvir e gravar sons\n"
#~ " Pacotes na seção 'sound' incluem tocadores de sons, gravadores e "
#~ "encoders para muitos formatos, mixadores e controles de volumes, "
#~ "seqüenciadores MIDI e programas para gerar notação musical, controladores "
#~ "para hardware de som e programas para processamento de som."

#~ msgid ""
#~ "The TeX typesetting system\n"
#~ " Packages in the 'tex' section are related to TeX, a system for producing "
#~ "high-quality typeset output.  They include TeX itself, TeX packages, "
#~ "editors designed for TeX, utilities to convert TeX and TeX output files "
#~ "to various formats, TeX fonts, and other software related to TeX."
#~ msgstr ""
#~ "O sistema de tipografia TeX\n"
#~ " Pacotes na seção 'tex' são relacionados ao TeX, um sistema para "
#~ "produzir  saída tipográfica de alta-qualidade. Estes incluem o próprio "
#~ "TeX, pacotes TeX, editores desenhados para TeX, utilitários para "
#~ "converter Tex e arquivos de saída TeX para diversos formatos, fontes TeX "
#~ "e outros programas relacionados ao TeX."

#~ msgid ""
#~ "Text processing utilities\n"
#~ " Packages in the 'text' section include text filters and processors, "
#~ "spelling checkers, dictionary programs, utilities to convert between "
#~ "character encodings and text file formats (eg, Unix and DOS), text "
#~ "formatters and pretty-printers, and other software which operates on "
#~ "plain text."
#~ msgstr ""
#~ "Utilitários de processamento de textos\n"
#~ " Pacotes na seção 'text' incluem filtros de texto e processadores, "
#~ "corretores ortográficos, programas de dicionários, utilitários para "
#~ "converter entre codificações de caracteres e formatos de arquivos texto "
#~ "(ex. Unix e DOS), formatadores de texto e impressão e outros programas "
#~ "que operam em texto puro."

#~ msgid ""
#~ "Various system utilities\n"
#~ " Packages in the 'utils' section are utilities whose purpose is too "
#~ "unique to be classified."
#~ msgstr ""
#~ "Diversos utilitários de sistema\n"
#~ " Pacotes na seção 'utils' são utilitários que possuem propósito muito "
#~ "único para serem classificados."

#~ msgid ""
#~ "Web browsers, servers, proxies, and other tools\n"
#~ " Packages in the 'web' section include Web browsers, Web servers and "
#~ "proxies, software to write CGI scripts or Web-based programs, pre-written "
#~ "Web-based programs, and other software related to the World Wide Web."
#~ msgstr ""
#~ "Navegadores Web, servidores, proxies e outras ferramentas\n"
#~ " Pacotes na seção 'web' incluem navegadores Web, servidores Web e "
#~ "proxies, programas para escrever scripts CGI ou programas baseados na "
#~ "Web, programas pré-escritos baseados na Web e outros programas "
#~ "relacionados à World Wide Web."

#~ msgid ""
#~ "The X window system and related software\n"
#~ " Packages in the 'x11' section include the core packages for the X window "
#~ "system, window managers, utility programs for X, and miscellaneous "
#~ "programs with an X GUI which were placed here because they didn't fit "
#~ "anywhere else."
#~ msgstr ""
#~ "O sistema de janelas X e programas relacionados\n"
#~ " Pacotes na seção 'x11' incluem os pacotes principais para o sistema de "
#~ "janelas X, gerenciadores de janelas, programas utilitários para o X e "
#~ "programas genéricos com uma interface de usuário X que foram colocados "
#~ "aqui porque não se encaixavam em nenhum outro local."

#~ msgid ""
#~ "Programs which depend on software not in Debian\n"
#~ " Packages in the 'contrib' section are not part of Debian.\n"
#~ " .\n"
#~ " These packages are Free Software, but they depend on software which is "
#~ "not part of Debian.  This may be because it is not Free Software, but is "
#~ "packaged in the non-free section of the archive, because Debian cannot "
#~ "distribute it at all, or (in rare cases) because no-one has packaged it "
#~ "yet.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "Programas que dependem de softwares não disponíveis no Debian\n"
#~ " Pacotes na seção 'contrib' não são parte do Debian.\n"
#~ ".\n"
#~ "Estes pacotes são Software Livre, mas dependem de software que não são "
#~ "parte do Debian. Isto pode ser porque os mesmos não são Software Livre e "
#~ "estão empacotados na seção non-free do repositório, porque o Debian não "
#~ "pode distribuí-los ou (em casos raros) porque ninguém ainda os empacotou."

#~ msgid ""
#~ "The main Debian archive\n"
#~ " The Debian distribution consists of packages from the 'main' section. "
#~ "Every package in 'main' is Free Software.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "O repositório principal Debian\n"
#~ " A distribuição Debian consiste de pacotes da seção 'main'. Cada pacote "
#~ "na seção 'main' é Software Livre.\n"
#~ ".\n"
#~ " Para maiores informações sobre o que o Debian considera ser Software "
#~ "Livre, veja http://www.debian.org/social_contract.pt.html#guidelines"

#~ msgid ""
#~ "Programs stored outside the US due to export controls\n"
#~ " Packages in 'non-US' likely contain cryptography; a few implement "
#~ "patented algorithms. Because of this, they cannot be exported from the "
#~ "United States, and hence are stored on a server in the \"free world\".\n"
#~ " .\n"
#~ " Note: the Debian Project is currently merging cryptographic software "
#~ "into the US-based archives after consulting with legal experts about "
#~ "recent changes in export policies. Most packages which were formerly "
#~ "found in this section, therefore, are now in 'main'."
#~ msgstr ""
#~ "Programas armazenados fora dos Estados Unidos devido a controles de "
#~ "exportação\n"
#~ " Pacotes na seção 'non-US' geralmente contêm criptografia; alguns poucos "
#~ "contêm algoritmos patenteados. Devido a isso, os mesmos não podem ser "
#~ "exportados dos Estados Unidos e portanto são armazenados em um servidor "
#~ "no \"mundo livre\".\n"
#~ ".\n"
#~ " Nota: o Projeto Debian está atualmente juntando software criptográfico "
#~ "nos repositórios baseados nos Estados Unidos depois de consultar experts "
#~ "legais sobre mudanças recentes nas políticas de exportação. A maioria dos "
#~ "pacotes que eram anteriormente encontrados nesta seção, portanto, estão "
#~ "agora na seção 'main'."

#~ msgid ""
#~ "Programs which are not free software\n"
#~ " Packages in the 'non-free' section are not part of Debian.\n"
#~ " .\n"
#~ " These packages fail to meet one or more of the requirements of the "
#~ "Debian Free Software Guidelines (see below). You should read the license "
#~ "of programs in this section to be sure that you are allowed to use them "
#~ "in the way you intend.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "Programas que não são software livre\n"
#~ " Pacotes na seção 'non-free' não são parte do Debian.\n"
#~ " .\n"
#~ " Estes pacotes não atendem um ou mais requisitos da Definição Debian de "
#~ "Software Livre (veja abaixo). Você deverá ler a licença dos programas "
#~ "nesta seção para certificar-se de que lhe seja permitido utilizá-los da "
#~ "maneira que você pretende usá-los.\n"
#~ ".\n"
#~ " Para maiores informações sobre o que o Debian considera ser Software "
#~ "Livre, veja http://www.debian.org/social_contract.pt.html#guidelines"

#~ msgid ""
#~ "Virtual packages\n"
#~ " These packages do not exist; they are names other packages use to "
#~ "require or provide some functionality."
#~ msgstr ""
#~ "Pacotes Virtuais\n"
#~ " Estes pacotes não existem; eles são nomes que outros pacotes usam para "
#~ "requerer ou oferecer alguma funcionalidade."

#~ msgid ""
#~ "\n"
#~ " These packages have not yet been classified in debtags."
#~ msgstr ""
#~ "\n"
#~ " Esses pacotes ainda não foram classificados no debtags."

#~ msgid "Don't automatically remove unused packages matching this filter"
#~ msgstr ""
#~ "Não remover automaticamente pacotes não usados que casem com este filtro"

#, fuzzy
#~ msgid ""
#~ "y: %Fn: %Fi: %Fc: %Fd: %Fs: %Fv: %Fw: %Fe: %F%n%F%n%F%F%F%F%F%F%F%F%F"
#~ msgstr "s: %Fn: %Fi: %Fc: %Fd: %Fs: %Fv: %Fe: %F%n%F%n%F%F%F%F%F%F%F%F"

#~ msgid "view an explanation of the changes in the solution"
#~ msgstr "visualizar uma explicação das mudanças na solução"

#~ msgid "1 install"
#~ msgstr "1 instalar"

#~ msgid "1 removal"
#~ msgstr "1 remoção"

#~ msgid "1 keep"
#~ msgstr "1 mantido"

#~ msgid "1 upgrade"
#~ msgstr "1 atualização"

#~ msgid "1 downgrade"
#~ msgstr "1 rebaixamento"

#~ msgid "Search backwards for:"
#~ msgstr "Procurar para trás por: "

#~ msgid "Encoding error in long description."
#~ msgstr "Erro de codificação em descrição longa."

#~ msgid "^NEWS"
#~ msgstr "^NOVIDADES"

#~ msgid "Happy?"
#~ msgstr "Feliz?"

#~ msgid "Can't get value of $HOME, using TMPDIR (insecure)"
#~ msgstr "Não foi possível obter o valor de $HOME, usando TMPDIR (inseguro)"

#, fuzzy
#~ msgid "Create a new flat package list"
#~ msgstr "Criar uma nova visão de pacote padrão"

#~ msgid "Search for a package"
#~ msgstr "Procurar por um pacote"

#, fuzzy
#~ msgid "Search backwards for a package"
#~ msgstr "Procurar por um pacote"

#~ msgid "Bad filter type '%s' (valid types are: 'missing')"
#~ msgstr "Tipo de filtro ruim '%s' (tipos válidos são: 'missing')"

#~ msgid "Version-generating grouping policies must be the tail of a chain"
#~ msgstr ""
#~ "Políticas de agrupamento por versão geradada devem ser o final de uma "
#~ "cadeia"

#~ msgid "Dep-generating grouping policies must be the tail of a chain"
#~ msgstr ""
#~ "Políticas de agrupamento por dependências geradas devem ser o final de "
#~ "uma cadeia"

#~ msgid "Invalid zero-length grouping policy name"
#~ msgstr "Nome de política de agrupamento de tamanho zero inválida"

#~ msgid "Invalid grouping policy type '%s'"
#~ msgstr "Tipo de política de agrupamento '%s' inválido"

#~ msgid "%sB bytes of disk space will be freed\n"
#~ msgstr "%sB de espaço em disco serão liberados\n"

#~ msgid "Warning: could not lock the cache file.  Opening in read-only mode"
#~ msgstr ""
#~ "Aviso: não foi possível travar o arquivo de cache. Abrindo em modo "
#~ "somente-leitura"

#~ msgid "The number of mines must be a number"
#~ msgstr "O número de minas deve ser um número"

#~ msgid ""
#~ "Commands:\n"
#~ "  y: continue with the installation\n"
#~ "  n: abort and quit\n"
#~ "  i: show information about one or more packages;\n"
#~ "     the package names should follow 'i'\n"
#~ "  c: show the Debian changelogs of one or more packages;\n"
#~ "     the package names should follow 'c'\n"
#~ "  d: toggle display of dependency information\n"
#~ "  s: toggle display of changes in package sizes\n"
#~ "  v: toggle display of versions\n"
#~ "  e: enter the full visual interface\n"
#~ "\n"
#~ "  You may also specify modifications to the set of package actions.\n"
#~ "  To do so, type an action character followed by one or more package "
#~ "names\n"
#~ "or patterns.  The action will be applied to all packages. (you may "
#~ "specify\n"
#~ "additional actions; each will be applied to all packages that follow it)\n"
#~ "\n"
#~ "Actions:\n"
#~ "  + : Install\n"
#~ "  - : Remove\n"
#~ "  _ : Purge\n"
#~ "  = : Hold\n"
#~ msgstr ""
#~ "Comandos:\n"
#~ "  y : continua com a instalação\n"
#~ "  n : aborta e finaliza\n"
#~ "  i : exibe informação sobre um ou mais pacotes\n"
#~ "      os nomes dos pacotes devem seguir 'i'\n"
#~ "  c:  exibe os logs de mudanças Debian para um ou mais pacotes;\n"
#~ "      os nomes dos pacotes devem seguir 'c'\n"
#~ "  d : habilita exibição de informação de dependência\n"
#~ "  s : habilita exibição de mudanças no tamanho de pacotes\n"
#~ "  v : habilita exibição de versões\n"
#~ "  e : entra na interface completamente visual\n"
#~ "\n"
#~ "  Você também pode especificar modificações para o conjunto de ações de\n"
#~ "  pacotes. Para fazê-lo, digite um caracter de ação seguido por um ou\n"
#~ "  mais nomes de pacotes ou padrões. A ação será aplicada a todos os\n"
#~ "  pacotes. (Você pode especificar ações adicionais; cada ação será\n"
#~ "  aplicada a todos os pacotes que a seguirem)\n"
#~ "\n"
#~ "Ações :\n"
#~ "  + : Instalar\n"
#~ "  - : Remover\n"
#~ "  _ : Expurgar\n"
#~ "  = : Manter\n"

#~ msgid ""
#~ "Some packages had unmet dependencies.  This may mean that you have\n"
#~ "requested an impossible situation or if you are using the unstable\n"
#~ "distribution that some required packages have not yet been created\n"
#~ "or been moved out of Incoming.\n"
#~ "\n"
#~ msgstr ""
#~ "Alguns pacotes possuem dependências não satisfeitas. Isto siginifica\n"
#~ " que você requisitou uma situação impossível ou, caso você esteja \n"
#~ " usando a distribuição instável, que alguns pacotes requeridos ainda\n"
#~ " não foram criados ou não foram movidos da Incoming.\n"
#~ "\n"

#~ msgid ""
#~ "Please insert the following disc into the drive \"%s\":\n"
#~ "%s"
#~ msgstr ""
#~ "Por favor, insira o seguinte disco no leitor \"%s\":\n"
#~ "%s"

#~ msgid "Need exactly two colors in color definition \"%s\""
#~ msgstr "São necessárias exatamente duas cores na definição de cor \"%s\""

#~ msgid "Can't parse foreground \"%s\"of color \"%s\""
#~ msgstr "Não foi possível interpretar a frente \"%s\" da cor \"%s\""

#~ msgid "Can't parse background \"%s\" of color \"%s\""
#~ msgstr "Nao foi possível interpretar o fundo \"%s\" da cor \"%s\""

#~ msgid "Invalid option for interactive mode: -s\n"
#~ msgstr "Opção inválida para modo interativo: -s\n"

#~ msgid ""
#~ "Programs for faxmodems and other communications devices\n"
#~ " Packages in the 'comm' section are used to control modems and other "
#~ "hardware communications devices. This includes software to control "
#~ "faxmodems (for instance, PPP for dial-up internet connections and "
#~ "programs originally written for that purpose (zmodem/kermit), as well as "
#~ "software to control cellular phones, interface with FidoNet, and run a "
#~ "BBS."
#~ msgstr ""
#~ "Programas para fax-modems e outros dispositivos de comunicação\n"
#~ " Pacotes na seção 'comm' são usados para controlar modems e outros "
#~ "dispositivos de hardware de comunicação. Inclui software para controlar "
#~ "fax-modems (por exemplo, PPP para conexões internet discadas e programas "
#~ "originalmente escritos para este propósito (zmodem/kermit), bem como "
#~ "software para controlar telefones celulares, interfacear com a FidoNet e "
#~ "gerenciar uma BBS."

#~ msgid ""
#~ "Programs which are not free software\n"
#~ " Packages in the 'non-free' section are not part of Debian.\n"
#~ " .\n"
#~ " These packages fail to meet one or more of the requirements of the "
#~ "Debian Free Software Guidelines (see below) You should read the license "
#~ "of programs in this section to be sure that you are allowed to use them "
#~ "in the way you intend.\n"
#~ " .\n"
#~ " For more information about what Debian considers to be Free Software, "
#~ "see http://www.debian.org/social_contract#guidelines"
#~ msgstr ""
#~ "Programas que não são software livre\n"
#~ " Pacotes na seção 'non-free' não são parte do Debian.\n"
#~ " .\n"
#~ " Estes pacotes não atendem um ou mais requisitos das Linhas Guias Debian "
#~ "para o Software Livre (veja abaixo). Você deverá ler a licença dos "
#~ "programas nesta seção para certificar-se de que lhe seja permitido "
#~ "utilizá-los da maneira que você pretende usá-los.\n"
#~ ".\n"
#~ " Para maiores informações sobre o que o Debian considera ser Software "
#~ "Livre, veja http://www.debian.org/social_contract.pt.html#guidelines"

#~ msgid ""
#~ "New Packages\n"
#~ " These packages have been added to Debian since the last time you cleared "
#~ "the list of \"new\" packages. (choose \"Forget new packages\" from the "
#~ "Actions menu to empty this list)"
#~ msgstr ""
#~ "Novos Pacotes\n"
#~ " Estes pacotes foram adicionados ao Debian desde a última vez que você "
#~ "limpou a lista de \"novos\" pacotes. (escolha \"Esquecer novos pacotes\" "
#~ "a partir do menu Ações para esvaziar esta lista)"

#~ msgid ""
#~ "%s is an essential package!\n"
#~ "\n"
#~ "Are you sure you want to remove it?\n"
#~ "Type '%s' if you are."
#~ msgstr ""
#~ "%s é um pacote essencial!\n"
#~ "\n"
#~ "Você tem certeza de que deseja removê-lo?\n"
#~ "Digite '%s' caso você tenha certeza disso."

#~ msgid "Available versions of "
#~ msgstr "Versões disponíveis de "

#~ msgid ""
#~ "You are not root and I cannot find any way\n"
#~ "to become root.  To reconfigure this package,\n"
#~ "install the menu package, the login package,\n"
#~ "or run aptitude as root."
#~ msgstr ""
#~ "Você não é root e não foi possível encontrar nenhuma maneira\n"
#~ "de se tornar root. Para reconfigurar este pacote,\n"
#~ "instale o pacote menu, o pacote login ou execute o \n"
#~ "aptitude como root."

#~ msgid "Information about "
#~ msgstr "Informação sobre "

#~ msgid ""
#~ "Aptitude %s\n"
#~ "\n"
#~ "Copyright 2000 Daniel Burrows.\n"
#~ "\n"
#~ "aptitude comes with ABSOLUTELY NO WARRANTY; for details see 'license' in "
#~ "the\n"
#~ "Help menu.  This is free software, and you are welcome to redistribute "
#~ "it\n"
#~ "under certain conditions; see 'license' for details."
#~ msgstr ""
#~ "Aptitude %s\n"
#~ "\n"
#~ "Copyright 2000 Daniel Burrows.\n"
#~ "\n"
#~ "O aptitude é fornecido absolutamente SEM GARANTIA NENHUMA; para detalhes\n"
#~ "veja 'licença' no menu Ajuda. Este é um software livre e você é "
#~ "encorajado \n"
#~ "a redistribuí-lo sob certas condições; veja a 'licença' para detalhes."

#~ msgid "Some packages were broken and have been fixed"
#~ msgstr "Alguns pacotes estavam quebrados e foram consertados"

#~ msgid "Some broken packages could not be fixed!"
#~ msgstr "Alguns pacotes quebrados não puderam ser consertados!"

#~ msgid "Some packages are broken.  Try to fix them?"
#~ msgstr "Alguns pacotes estão quebrados. Deseja tentar consertá-los?"

#~ msgid ""
#~ "Installing/removing packages requires administrative privileges, which\n"
#~ "you currently do not have.  Would you like to change to the root "
#~ "account?\n"
#~ msgstr ""
#~ "Instalar/remover pacotes requer privilégios administrativos, os quais "
#~ "você\n"
#~ "atualmente não possui. Você gostaria de mudar para a conta de root?\n"

#~ msgid ""
#~ "No packages will be installed, removed or upgraded.\n"
#~ "\n"
#~ "Some packages could be upgraded, but you have not chosen to upgrade "
#~ "them.\n"
#~ "Type \"U\" to prepare an upgrade."
#~ msgstr ""
#~ "Nenhum pacote será instalado, removido ou atualizado.\n"
#~ "\n"
#~ "Alguns pacotes poderiam ser atualizados, mas você optou por não atualizá-"
#~ "los.\n"
#~ "Digite \"U\" para preparar uma atualização."

#~ msgid ""
#~ "Updating the package lists requires administrative privileges, which\n"
#~ "you currently do not have.  Would you like to change to the root "
#~ "account?\n"
#~ msgstr ""
#~ "Atualizar a lista de pacotes requer privilégios administrativos, os quais "
#~ "você\n"
#~ " atualmente não possui. Você gostaria de mudar para a conta de root?\n"

#~ msgid "Obsolete downloaded package files have been deleted"
#~ msgstr "Arquivos de pacotes baixados obsoletos foram apagados"

#~ msgid ""
#~ "Run 'su' to become root; this will restart the program, but your\n"
#~ "settings will be preserved"
#~ msgstr ""
#~ "Executar 'su' para tornar-se root. Isto irá reiniciar o programa, mas\n"
#~ " suas configurações serão preservadas"

#~ msgid ""
#~ "Mark the selected package as having been automatically installed;\n"
#~ "it will automatically be removed if no other packages depend on it"
#~ msgstr ""
#~ "Marcar o pacote selecionado como tendo sido automaticamente instalado;\n"
#~ "ele será automaticamente removido caso nenhum outro pacote dependa dele"

#~ msgid ""
#~ "Mark the selected package as having been manually installed;\n"
#~ "it will not be removed unless you manually remove it"
#~ msgstr ""
#~ "Marcar o pacote selecionado como tendo sido manualmente instalado;\n"
#~ "ele não será removido a menos que você o remova manualmente"

#~ msgid ""
#~ "Forbid the candidate version of the selected package from being "
#~ "installed;\n"
#~ "newer versions of the package will be installed as usual"
#~ msgstr ""
#~ "Proibir a versão candidata do pacote selecionado de ser instalada;\n"
#~ "novas versões do pacotes serão instaladas normalmente"

#~ msgid "^ChangeLog"
#~ msgstr "^C Log de mudanças"

#~ msgid "View the important changes made in each version of the program"
#~ msgstr ""
#~ "Visualizar as mudanças importantes feitas em cada versão do programa"

#~ msgid "Go away, I'm trying to think.\n"
#~ msgstr "Vá embora, eu estou tentando pensar.\n"

#~ msgid "  This will use %sB of disk space."
#~ msgstr "  Serão usados %sB de espaço em disco."

#~ msgid "  This will free %sB of disk space."
#~ msgstr "  Serão liberados %sB de espaço em disco."

#~ msgid "Use new (idempotent) package command behavior"
#~ msgstr "Usar o novo (idempotente) comportamento de comando de pacote"

#~ msgid "Install Suggested packages automatically"
#~ msgstr "Instalar pacotes Sugeridos automaticamente"

#, fuzzy
#~ msgid ""
#~ "Packages with unsatisfied dependencies\n"
#~ " The dependency requirements of these packages will be after the install "
#~ "is complete.\n"
#~ " .\n"
#~ " The presence of this tree probably indicates that something is broken, "
#~ "either on your system or in the Debian archive."
#~ msgstr ""
#~ "Pacotes com dependências não satisfeitas\n"
#~ " Os requerimentos de dependências destes pacotes permanecerão não "
#~ "satisfeitos até que a instalação esteja completa.\n"
#~ " .\n"
#~ " A presença desta árvore provavelmente indica que algo está quebrado em "
#~ "seu sistema ou no repositório Debian."

#~ msgid "Description of %s"
#~ msgstr "Descrição de %s"

#~ msgid "Description of "
#~ msgstr "Descriçao de "

#, fuzzy
#~ msgid " -S fname       read the aptitude extended status info from fname.\n"
#~ msgstr ""
#~ " -S fname       Lê a informação de estado extendido do aptitude de "
#~ "fname.\n"

#, fuzzy
#~ msgid ""
#~ "Could not regain the system lock!  (Perhaps another apt or dpkg is "
#~ "running?"
#~ msgstr ""
#~ "Não foi possível recuperar a trava do sistema! (Talvez outro apt ou dpkg "
#~ "esteja rodando ?)"

#, fuzzy
#~ msgid "Bad section name '%s' (use 'none', 'topdir', or 'subdir'"
#~ msgstr "Nome de seção '%s' ruim (use 'none', 'topdir' ou 'subdir')"
[mine-help-pt_BR.txt (text/plain, inline)]
			     Campo Minado em Curses

  No Campo Minado, você vê um tabuleiro contendo algumas minas escondidas.
A cada turno você abre um ou mais quadrados para mostrar seu conteúdo;
para vencer, você deve deduzir a localização de cada mina sem abrí-las.
Você pode colocar "bandeiras" no tabuleiro para lembrá-lo de onde estão
localizadas as minas; quadrados marcados não são abertos até que a
bandeira seja removida. Você vence quando todos os quadrados que não
contenham minas tenham sido abertos.

  Abrir um quadrado que contém uma mina fará com que você perca o jogo
imediatamente. Abrir um quadrado que não contém uma mina revelará seu
conteúdo: um número que mostra quantas minas são adjacentes àquele quadrado.
Se não há minas adjacentes ao quadrado, todos os quadrados adjacentes a ele
serão automaticamente expostos.

  Para mover o cursor pelo tabuleiro use as teclas direcionais (setas).
Pressionar "f" colocará ou removerá uma bandeira na localização do cursor.
Pressionar "enter" em um quadrado fechado o abrirá. Pressionar "enter" em
um quadrado aberto que possui exatamente a mesma quantidade de bandeiras e
minas adjacentes fará com que todos os quadrados ao redor daquele quadrado
sejam abertos (note que se você cometeu um erro ao posicionar as bandeiras,
você perderá ao fazer isso).
  
  Para iniciar um novo jogo pressione "n".

  Jogos podem ser salvos e carregados pressionando "s" e "L" respectivamente,
digite então o nome do arquivo que você gostaria de utilizar para salvar o
jogo ou para carregar um jogo salvo.

  Para sair, pressione "q".

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#496613; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 496613@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: debian-l10n-portuguese <debian-l10n-portuguese@lists.debian.org>
Cc: control@bugs.debian.org, 496613@bugs.debian.org
Subject: Re: Bug#496613: aptitude: [INTL:pt_BR] Brazilian Portuguese translation (PO, help, mine-help and defaults)
Date: Mon, 1 Sep 2008 14:22:29 +0200
tags 496613 + pending
thanks

Hi Felipe,

On Tue, Aug 26, 2008 at 03:13:55AM -0300, Felipe Augusto van de Wiel (faw) wrote:
> Package: aptitude
 
> 	Please, find attached the Brazilian Portuguese translationhe
> for help.txt, mine-help.txt and aptitude-defaults. All of them are
> UTF-8 encoded. It is a major update, including review of verb tenses
> and use of recent terminology from the Brazilian Portuguese Team.
 
thanks, I committed these.

A remark: mine-help-pt_BR.txt and help-pt_BR.txt contain TABS. Is this wanted?

> 	Recently, I sent the PO update (#481007) and Jens asked me
> if I could update these files, the PO also needs a small update
> to point to the proper help file. You will find all four attached.

I suggest you build the package from source to ensure that something as
#483620 doesn't happen again. I added mine-help-??_??.txt to the
Makefile and your file is also installed but aptitude detected the
package root wrong when installing into an arbitrary directory. So
I tested it only partly.

Jens




Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Mon, 01 Sep 2008 12:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#496613; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #17 received at 496613@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Jens Seidel <jensseidel@users.sf.net>, 496613@bugs.debian.org
Subject: Re: Bug#496613: aptitude: [INTL:pt_BR] Brazilian Portuguese translation (PO, help, mine-help and defaults)
Date: Mon, 1 Sep 2008 07:26:50 -0700
On Mon, Sep 01, 2008 at 02:22:29PM +0200, Jens Seidel <jensseidel@users.sf.net> was heard to say:
> On Tue, Aug 26, 2008 at 03:13:55AM -0300, Felipe Augusto van de Wiel (faw) wrote:
> > 	Recently, I sent the PO update (#481007) and Jens asked me
> > if I could update these files, the PO also needs a small update
> > to point to the proper help file. You will find all four attached.
> 
> I suggest you build the package from source to ensure that something as
> #483620 doesn't happen again. I added mine-help-??_??.txt to the
> Makefile and your file is also installed but aptitude detected the
> package root wrong when installing into an arbitrary directory. So
> I tested it only partly.

  Hm, you should be able to configure with --prefix to point aptitude
at another directory.  Did that fail for you?

  Daniel




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#496613; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #22 received at 496613@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Jens Seidel <jensseidel@users.sf.net>, 496613@bugs.debian.org
Subject: Re: Bug#496613: aptitude: [INTL:pt_BR] Brazilian Portuguese translation (PO, help, mine-help and defaults)
Date: Mon, 1 Sep 2008 19:30:32 +0200
On Mon, Sep 01, 2008 at 07:26:50AM -0700, Daniel Burrows wrote:
> On Mon, Sep 01, 2008 at 02:22:29PM +0200, Jens Seidel <jensseidel@users.sf.net> was heard to say:
> > On Tue, Aug 26, 2008 at 03:13:55AM -0300, Felipe Augusto van de Wiel (faw) wrote:
> > I suggest you build the package from source to ensure that something as
> > #483620 doesn't happen again. I added mine-help-??_??.txt to the
> > Makefile and your file is also installed but aptitude detected the
> > package root wrong when installing into an arbitrary directory. So
> > I tested it only partly.
> 
>   Hm, you should be able to configure with --prefix to point aptitude
> at another directory.  Did that fail for you?

No, I installed into /home/jens/local/test via --prefix and started
aptitude via /home/jens/local/test/bin/aptitude. Now it complains that
/usr/local/share/aptitude/aptitude-defaults cannot be opened. Shouldn't
aptitude determine the installation prefix from $0 via $(dirname $0)/..?

Jens





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#496613; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #27 received at 496613@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Jens Seidel <jensseidel@users.sf.net>, 496613@bugs.debian.org
Subject: Re: Bug#496613: aptitude: [INTL:pt_BR] Brazilian Portuguese translation (PO, help, mine-help and defaults)
Date: Mon, 1 Sep 2008 12:01:47 -0700
On Mon, Sep 01, 2008 at 07:30:32PM +0200, Jens Seidel <jensseidel@users.sf.net> was heard to say:
> On Mon, Sep 01, 2008 at 07:26:50AM -0700, Daniel Burrows wrote:
> > On Mon, Sep 01, 2008 at 02:22:29PM +0200, Jens Seidel <jensseidel@users.sf.net> was heard to say:
> > > On Tue, Aug 26, 2008 at 03:13:55AM -0300, Felipe Augusto van de Wiel (faw) wrote:
> > > I suggest you build the package from source to ensure that something as
> > > #483620 doesn't happen again. I added mine-help-??_??.txt to the
> > > Makefile and your file is also installed but aptitude detected the
> > > package root wrong when installing into an arbitrary directory. So
> > > I tested it only partly.
> > 
> >   Hm, you should be able to configure with --prefix to point aptitude
> > at another directory.  Did that fail for you?
> 
> No, I installed into /home/jens/local/test via --prefix and started
> aptitude via /home/jens/local/test/bin/aptitude. Now it complains that
> /usr/local/share/aptitude/aptitude-defaults cannot be opened. Shouldn't
> aptitude determine the installation prefix from $0 via $(dirname $0)/..?

  No -- the prefix is built in at compile-time.  That's pretty
standard for autoconf/automake-based programs; many of the components
of the installation can be moved around from ./configure, so there's
no guarantee about where they'll end up.  The installation directories
don't even have to be under $prefix.

  I usually use "xstow" to manage local installations of aptitude, so
that it's easy to clean up later.

  It would be nice if aptitude looked in the vicinity of $0 for a source
directory, so you could run it from where it was built without having
to install it, but I think that would be tricky to get right (files are
loaded in a number of places and they'd all have to be tracked down and
overridden).

  Daniel




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Felipe Augusto van de Wiel (faw)" <faw@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 496613-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 496613-close@bugs.debian.org
Subject: Bug#496613: fixed in aptitude 0.4.11.10-1
Date: Sun, 14 Sep 2008 21:02:08 +0000
Source: aptitude
Source-Version: 0.4.11.10-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.10-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.10-1_i386.deb
aptitude-doc-cs_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.10-1_all.deb
aptitude-doc-en_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.10-1_all.deb
aptitude-doc-fi_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.10-1_all.deb
aptitude-doc-fr_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.10-1_all.deb
aptitude-doc-ja_0.4.11.10-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.10-1_all.deb
aptitude_0.4.11.10-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.10-1.diff.gz
aptitude_0.4.11.10-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.10-1.dsc
aptitude_0.4.11.10-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.10-1_i386.deb
aptitude_0.4.11.10.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.10.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 496613@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 05 Sep 2008 22:03:07 -0700
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.10-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 471347 483464 494816 496504 496613 496719 496726 496729 496732 497287 497333 497336 497340 497374 497550 497726 497965 497969
Changes: 
 aptitude (0.4.11.10-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Never remove an essential package from the curses UI without
       asking the user first.
 .
     - Fix displaying the section description in non-UTF-8 locales.
       (Closes: #483464)
 .
     - Many improvements to the documentation suggested by "jidanni".
       (Closes: #497374, #497340, #496726, #471347, #496719, #496729,
                #496732, #497333, #497336, #497726, #497969)
 .
     - Translation updates:
       + Brazilian Portuguese (Closes: #496613)
       + Czech (Closes: #497287)
       + Dutch (Closes: #497965)
       + Kurdish
       + Japanese (Closes: #494816)
       + Lithuanian (Closes: #496504)
       + Norwegian Bokmål
       + Simplified Chinese (Closes: #497550)
       + Ukranian
Checksums-Sha1: 
 3af6f35970a731eb6672ca144ed1624ba1e0f22f 1406 aptitude_0.4.11.10-1.dsc
 31d01a362bb49dd11f1ea6734bc361325195c4fb 6204103 aptitude_0.4.11.10.orig.tar.gz
 c0fff82a85b26a0fdbe628f05bed4396b381bf74 35554 aptitude_0.4.11.10-1.diff.gz
 df3e3fb5ef5fcda7ed4a4ab1878db86413eb57c0 379386 aptitude-doc-cs_0.4.11.10-1_all.deb
 6681439664e46c0f9c113ccdf7da21e87e4c3293 363408 aptitude-doc-en_0.4.11.10-1_all.deb
 1e7d4d2e3b4b8c87220f08537987ff5b002d9625 271250 aptitude-doc-fi_0.4.11.10-1_all.deb
 1ace36d2ab596c6092282aa2ee5b413d3d005230 311768 aptitude-doc-fr_0.4.11.10-1_all.deb
 2d612fb4fa9b6223f1a691210565c0391dd5f4bf 374182 aptitude-doc-ja_0.4.11.10-1_all.deb
 a20316f1133dab22006b12889386f2208727c340 2986100 aptitude_0.4.11.10-1_i386.deb
 27098c7116b2d44dcdb945b682fe9962cf1aeece 5910692 aptitude-dbg_0.4.11.10-1_i386.deb
Checksums-Sha256: 
 fd216d5d3f13c8a0e9ff80691185b11a1312530b13ec0f5bfb98151ef96d5c44 1406 aptitude_0.4.11.10-1.dsc
 bade6e736b78c0d416d5a2598ae8b7695167e28a7d3672d4d656cec9359afcc2 6204103 aptitude_0.4.11.10.orig.tar.gz
 6e0859c4c2af8c829847507708d6de22de114f8fb00186036992c1e2e4a91d29 35554 aptitude_0.4.11.10-1.diff.gz
 a8bee4f4f1262330335236b8399a8d82ec709c39addc02dbc342ce5f8b66254d 379386 aptitude-doc-cs_0.4.11.10-1_all.deb
 6f3d4a934555705edcd23acfb6d27f3f2656a13a3dc60ed10a3a3f2df9360901 363408 aptitude-doc-en_0.4.11.10-1_all.deb
 3e81c366efa9ae84f40eda97eba1554570c590991c798ad3529cde2d4120221a 271250 aptitude-doc-fi_0.4.11.10-1_all.deb
 bd42802bc4f02e88b276a2f72d6f3ce18f4cfc2b7733fb924c9f4ce2c80f43dc 311768 aptitude-doc-fr_0.4.11.10-1_all.deb
 e1f3509d46af590f62fe70be4ae6054438aae11ab4bb4c1a777916730c618baf 374182 aptitude-doc-ja_0.4.11.10-1_all.deb
 b8f2b885fdfd509d827cdd623cba0651bb7d9b0a768a01a4e21576f43941eb1b 2986100 aptitude_0.4.11.10-1_i386.deb
 546f46f140baff9e30631d080a9425fe8593ead2399ad83a880b5b10a04eea8f 5910692 aptitude-dbg_0.4.11.10-1_i386.deb
Files: 
 940b3da59d51b7be302787d1559422ee 1406 admin - aptitude_0.4.11.10-1.dsc
 d5f2bfd38f829bf770f760cd51c0e84d 6204103 admin - aptitude_0.4.11.10.orig.tar.gz
 314eaeee4f0c857b497fc28ffb1a1bfd 35554 admin - aptitude_0.4.11.10-1.diff.gz
 05bdfccf7d4a41d805c1b81750fb0bce 379386 doc optional aptitude-doc-cs_0.4.11.10-1_all.deb
 1937184122bb8f017bd27b51540bb1c4 363408 doc optional aptitude-doc-en_0.4.11.10-1_all.deb
 2c30a88758e83d6c48428ecbbb6d7bc3 271250 doc optional aptitude-doc-fi_0.4.11.10-1_all.deb
 1b38eaad7ce64f831cabedaa303e236b 311768 doc optional aptitude-doc-fr_0.4.11.10-1_all.deb
 905e0721f053eb3f1da49ed52cebe29b 374182 doc optional aptitude-doc-ja_0.4.11.10-1_all.deb
 9ccb9daa4f07d218290d95e4ff0b48a2 2986100 admin important aptitude_0.4.11.10-1_i386.deb
 1c7cb95207429473cfccfde8fab6232b 5910692 devel extra aptitude-dbg_0.4.11.10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjCE6MACgkQch6xsM7kSXg9DgCgumRkEhn6+cZyojo3VWYavUUJ
zrwAnjvyaOPBkf2xx1eQKX3Lc1SLbrmM
=CL4W
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:31:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:21:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.